Get me down to the bottom!

Posted by: Delte Oct 31 2008, 07:33 PM

At the end of the last http://www.bethsoft.com/bgsforums/index.php?showtopic=875772 we saw a couple of readers post about their immersion moments they had experienced in the game.

I think we'd all like hear more about these types of things. Not only are they fun to read, but they show how specific immersion mods influence your game.

Have YOU got a STORY to tell?

Well, tell it. Here.

But, let me ask of you, this: When you tell your story, mention what immersion mods you're using--tell us what created that fantasic part of your game. Put it in parentheses, if you like, but, also, give us a link--so that others can download those mods and share like experiences with our favorite game.



And, as always, if you want to look upon the pages and pages of mods that have been discussed in the past, check out the http://delteslist.googlepages.com/ (brought to you by DuggeDank).

While they're still up on the forum, here are the links to the latest issues of that crazy magazine that discusses immersion stuff:

http://www.bethsoft.com/bgsforums/index.php?showtopic=832047

http://www.bethsoft.com/bgsforums/index.php?showtopic=838275

http://www.bethsoft.com/bgsforums/index.php?showtopic=844087

http://www.bethsoft.com/bgsforums/index.php?showtopic=850206

http://www.bethsoft.com/bgsforums/index.php?showtopic=875772



Posted by: Delte Oct 31 2008, 07:36 PM

...DELTE'S THREAD OF IMMERSION MODS...



This thread is meant as a place for realism lovers to stop in from their journey, shake off the road dust, put their feet up, share an ale, and discuss their favorite realism mods. thumbsup.gif Please, feel free to discuss any mod you enjoy as an immersionist. But, if you post about a suggested mod, please provide a link! That little extra effort will go a long way to making this thread useful to others looking to make their game more immersive.



Among these pages, you will find DELTE's LIST. This is a growing collection of the specific realism mods I use in my own game. Each of these mods has been thoroughly play-tested, not only for bugs, but for compatibility with the other mods on the list. Unlike other mod recommendation lists, what you will find on Delte's List is my best recommendation for a mod of a particular type. You will not see recommendations for multiple mods that perform the same function. The mods that make it to Delte's List are the creme of the crop.

That said, I will also say that a man's mod list is personal. Ask ten different people about their top ten mods, and you'll get ten lists all describing different mods with a little overlap. You may agree or disagree with what I've picked as the "very best mod" of a particular type. Never lose sight of the fact that you are playing YOUR game. Customize YOUR game to YOUR tastes. But, also know that each mod on Delte's List is a mod that has been play-tested for its fullest potential.

Delte's List is still growing. It takes time to fully test mods. As I reach a decision on a mod, I will update the list. Check back from time to time. Not only will you see new additions to Delte's List, but you'll also find many excellent recommendations by this thread's readers.











...THE FOUR CORE IMMERSION MODS...




http://www.tesnexus.com/downloads/file.php?id=6430 is the absolute best bedroll mod I've seen. It's simple, easy to use, and it allows you to either steal a bedroll from a wilderness camp or sleep space in a dungeon or purchase one from a merchant. Excellent mod. And, it's very necessary when you need to grab a few hours of sleep after you're character has been stuck in a deep dark dungeon for two-plus days.



http://www.tesnexus.com/downloads/file.php?id=3816 Why do you need a bedroll? Not just to be able to level up quickly, right? It's because this mod will make you sleepy after several hours out there adventuring around. Unlike many other mods of this type, this one allows you to push yourself. You're not forced to sleep everyday. Your character just gets groggy and less effective the longer he goes without sleep. As in real life, you'll be weaker and less effective in combat if you're running on no sleep. The mod temporarily effects your stats. Once you get some sleep, your stats will improve. If you don't have time to sleep very long, then just grab a couple of hours. It will help. It'll get you through until you can capture some more ZZZ's later. This mod works perfectly with the other four mentioned here.



http://www.tesnexus.com/downloads/file.php?id=10798 This is an excellent, simple mod that allows you to eat most items from the Oblivion game world. It doesn't take a lot of time, either. There's no messing around with cooking procedures that take zero game-time. When your character gets hungry, simply click on a food item in your inventory. What I like so much about Thingamajig's update of Dominic's mod is that he took out the "Food Units Required" message that would pop up, telling the player exactly how many units of food to eat (although this information is still available, for those who want to know, via the character stat screen). What this mod does is simply tell the player that the character is hungry. The player selects what the character will eat. If it's not enough, a message will pop up telling the player that the character is still hungry. If it is enough, the message will state that the character is full. Also, calories count. So, the more you eat, the longer it will be until you're hungry again. If you eat a couple of carrots and an apple, you'll be hungry again faster than you will if you eat a steak, a potato, lettuce and tomato, with bread and a sweetroll for dessert. And, as a bonus, I've discovered that you can make potions from food that will serve as a meal replacement! That's right! Just fire up your alchemy bench. Select some food...poof! You've got a V8 drink you can take with you on your forays out into the world. Plus, with the fatigue mod, weight will always be an issue for you. Making these drinks will cut down on the weight of the food you carry, not unlike a ration bar! (Vanilla Oblivion sets potion weight at 0.5 pounds. If you're using OOO, you'll see that most of your potions--including these--will be 0.3 pounds, give or take. I've noticed the weight of the potion depends on what foods are used!) RH 1.4 is dependent on MMM (because it includes new foodstuffs from MMM). If you are not an MMM user, Doomguy has made a version of the mod that can be used without the MMM requirement: http://www.tesnexus.com/downloads/file.php?id=13479.



http://www.tesnexus.com/downloads/file.php?id=10925 This is a brilliant mod. The more weight you carry, the less energy you'll have to run...the less energy you'll have to fight. It's scaled, too. So, unlike vanilla Oblivion, where your character is carrying 399 pounds of equipment against his 400 pound limit and not suffering a penalty, but then he can't move because he picked up a 2 pound dagger, this mod applies penalties gradually. It also snowballs. At first, your fatigue hits are un-noticable. But, as you pick up more and more weight, the penalties become bigger and bigger. At the lowest character levels, this fatigue mod is harsh. Players will really have to watch their weight and their exertion. But, just like everything else, as the character levels up, fatigue becomes less and less an issue. By the time the character is past 10th level, he'll be able to sprint for quite a distance, with a fairly heavy load, before he has to stop and catch his breath. This mod will make fatigue potions and fatigue replacing spells very important to you (when was the last time that happened in your game?). You'll find little tricks: like throwing a fatigue spell as you run, wearing a Ring of Feather to lighten your load, riding your horse instead of walking, only running when absolutely necessary, and when you do, you'll sprint for short distances. The best part of this mod? It's the blurred vision and gasping-for-air sounds you'll hear when your character's fatigue is low. If you push yourself too far, you just might collapse!







A note on Timescale...

If you're going to start using these realism mods, I also suggest you adjust your game's timescale. What is "timescale"? It's the rate at which time passes in your game. The default timescale setting in Oblivion is 30. That means that one real minute passing equals 30 minutes in the game.

If you use these realism mods on the vanilla timescale setting, you're going to be eating and needing to sleep all the time. It will become "no fun" quickly. What you need to do is slow down the time in your game. Many Oblivion players do this anyway, without using realism mods. It just makes for a better, more enjoyable game. If you do business with two merchants, a whole gameday hasn't passed (as it will in vanilla Oblivion). Francesco's mod, even, comes with an optional plugin that allows you to adjust your game's timescale.

Most gamers who adjust the timescale in their games will adjust it to a timescale of 10 to 15. A timescale of 12 is not uncommon at all. A timescale of 10, for example, means the game will run two thirds slower than vanilla Oblivion. A timescale of 15 means that the game will run half as fast as vanilla.

How do you adjust timescale? It's a simple console command. Just open the console and type: set timescale to 10. Change the value to any timescale setting you desire. If you want to play in real-time mode, then use the command: set timescale to 1. Your game will then proceed at a pace equal to real time. One real minute will equal one minute in the game. (You could actually set your real clock by it.) If, for any reason, you wish to go back to vanilla timescale, then just type: set timescale to 30. Voila. You're back at default time. As I mention above, many Oblivion players, whether they use realism mods or not, choose a timescale of 10, 12, or 15. I personally use a timescale of 10 in my game.

Timescale can also be used as a more immersive device when your character is waiting in the game. When you use the wait button, the game is acutally paused, and time in the game is adjusted a number of hours (that you decide upon using the wait menu). What happens, mechanically, is that the character is just transported in time from one moment to the next. If, while playing, you wish to wait, but you want to wait and still allow the game world around to you live, then just use the timescale console command. If you're waiting to follow an NPC, for example, who hasn't left his house one fine morning, get to your vantage point early, and then adjust timescale to speed up game time. You may want to set your timescale to 60 (double vanilla) or higher. If you want a good laugh, adjust timescale to a really high number and watch the day pass as if you were watching time-lapse photography. Encounters will still happen. NPCs will adjust their schedules to the new timescale (give them time for their AI to adjust). The sun will travel faster in the sky. Weather will change rapidly. Once you're done waiting (as when the NPC you were waiting for leaves his house), simply change your timescale back down to its normal level and continue the game. If you've forgotten where you last set timescale, then open the console and type: show timescale.











...THE BIG IMMERSION MODS...




Oscuro's Oblivion Overhaul This should be the starting point for any realism player. OOO does so much to tilt your game towards realism that I'd have to take pages and pages to explain it all. Besides, much of the fun of OOO is just discovering it by yourself. Once you load it, you won't see much of a change at first. But, then, you'll notice things...was that always like that...or is it part of OOO? "I don't know," you'll say to yourself, "but it's cool!" This mod won the http://goty.gamespy.com/2006/pc/index15.html award in 2006, and to quote that review: " Playing Oblivion before and after installing OOO is a night-and-day experience." I completely agree. I was so tired of advancing a couple of levels, then looking around at the bandits, and all of the bandits are magically wearing ebony and daedric armor. Where were these guys when I was 3rd level? Well, OOO changes all that. OOO makes for a more immersive, realistic world. This is a highly recommended mod, and I haven't provided a link because updates are coming out all the time (and, I'm sure, you already know where to get the latest version). Hot-fixes for OOO, until the new version is released, can be found http://www.tesnexus.com/downloads/file.php?id=13053



Martigen's Monster Mod In my view, MMM is the necessary companion to OOO. Where OOO makes for a more realistic, immersive world, MMM makes that world even more real by adding variety. And, isn't variety the spice of life? I haven't provided a link to this one as well because CorePC is hard at work delivering updates all the time. (I'm sure you know where to get the latest version of this mod, too.) For those of you curious about optimal load order when using MMM, review CorePC's remarks in post #180 of http://www.bethsoft.com/bgsforums/index.php?showtopic=764109&st=160&gopid=11101145&#entry11101145 thread.







A note on MMM Options...

MMM is completely customizable. Here are the customizations I recommend. (If you don't see an MMM plugin listed here, it's either a plugin that I don't recommend and have no comment about, or it's a newer plugin that has been released with a newer version of MMM...and I haven't had time to update this list.)

MMM Additional Enemy Vars. This will add variations in the enemies you face, tilting your game more towards reality and variety.

MMM Bats Addon. This will add bats to your game.

MMM City Defenses. Among other things, this addon will put archers on the battlements of the cities. When beasties get close, the bows start a-twangin'.

MMM Diverse Creature Skins. This plugin will provide variety in how creatures look. Not all imps will look the same way. Some will be black. Some will be red. Some will look as they do in the vanilla game. Etc.

MMM Diverse Imperial Armor. This plugin will change the armor worn by the Imperial Legion. Note that I do not recommend this plugin if you are using OOO. The reason is that OOO already changes Imperial Armor. Since MMM is loaded after OOO, MMM's armor types will take precedence. I prefer the OOO changes. You might want to try both to see which you prefer.

MMM Durability & Damage. It is recommended that you not use this plugin with OOO, as OOO already has durability and damage adjustments included in that mod. If you use this plugin, the MMM version will be used instead. I use the OOO version in my game.

MMM Friendlier Factions. I don't use this plugin in my game, but another realism player might want to use it. What it does is make factions (types of NPCs and creatures) less aggressive towards each other, so you're less likely to stumble upon fights among NPCs and creature combatants. I don't recommend this plugin to realism players because I find it much more realistic to wander into a fight for which my character has no part. It adds to the illusion that your character is not the center of the universe. Other people get into disagreements whether you're around or not. Creatures attack NPCs whether you're there to watch it or not. It will raise the hair on the back of your neck, I'll tell you, when you stumble upon the aftermath of such a battle. You'll find carcasses slumped everywhere, and you'll start wondering, "What the hell did this?"

MMM Gems & Gem Dust. This is highly recommended for the alchemy lovers out there. Gems have special properties. Crush one up with a mortar and pestle and find out!

MMM Hunting & Crafting. Kill a deer. Take its skin. Tan the hide. Use that leather to make armor. Throw in some bones or pieces of metal, and you have studded leather. Or... Find a bone. Make some arrow shafts. Find a feather. Make some flights. Kill an ogre. Pull out his teeth. Carve arrowheads from those teeth. Put your parts together, and be pleased with yourself as you have one bad-arsed arrow that does some heafty damage. I highly recommend this plugin.

MMM Less Bone Loot. I recommend this plugin for the realism player in that it limits the amount of useful bones you'll find on downed enemies. Without this plugin, the Hunting & Crafting plugin above becomes too easy (leading to the game becoming unbalanced). Using this Less Bone Loot plugin makes your discoveries of useful materials "just right", in my opinion.

MMM Looting NPCs & Creatures. Using this plugin, you'll see others loot bodies. If you get to the carcass after they do, there might not be anything of value left for you. It depends on what the looting NPC or creature wanted. If you find a creature or NPC has taken something you want, well, kill him! Then loot his corpse. He'll have what he took on him!

MMM Resized Races. This nifty plugin will resize the races. You'll see bigger, more intimidating orcs. Altmer are tall and thin. Nords are bigger and stockier than Imperials. Wood elves are small and slightly bigger than halflings. Etc.

MMM Vindasel. Vindasel is an Ayleid ruin and location of a special quest. This plugin keeps MMM random beasties from spawning there. I recommend using this plugin.

MMM Creatures Addon. More, and more varied, creatures? Absolutely!







A note on MMM Travel Plugins...

MMM Spawn Rates Reduced, Reduced and MMM Safer Roads. These two are highly, highly recommended plugins for the realism player. I don't find it realistic at all to stumble into a battle every time I crest a hill. These two plugins go a long way towards making your journeys more realistic. Using the two, you'll sometimes be able to make a trek to another town, on foot, without having a single encounter (although you may see some beasties off the road that may not see you). Then again, sometimes you'll stumble into a goblin war party. It just depends...kinda like real life! If you want to battle miscellaneous creatures every time you hit the roads, then don't use these plugins. If you do want a more realistic world where the roads are still a bit dangerous but not to the point where civilians can't get from one town to the next, then follow my recommendation and use these two plugins.

MMM More Wilderness Life. Although the MMM readme highly recommends this plugin, I do not. What this plugin does is simply add more spawn points to the wilderness. As I describe above, it's more of a realistic experience to be able to go out into the wood and not get automatically attacked. Not using this plugin, but using the two plugins above, will keep your wilderness journeys more immersive. Sometimes you'll get attacked, and sometimes you won't.











...THE IMMERSIVE WORLD AROUND YOU...




http://planetelderscrolls.gamespy.com/View.php?view=OblivionMods.Detail&id=36186&id=3443 This is an excellent mod by a very talented modder. This mod will add weight to vanilla Oblivion's "magically weightless" gold. The mod comes with an in-game menu that you can use to adjust weight of each Septim to your taste. For example, you might set each Septim to weigh 0.01 pounds. So, every 100 coins you carry will add another pound to your weight total. (I recommend using a weight of 0.01 pounds per coin, and I base this on a Google search of coins used in Medieval Europe.) If you're using the highly recommended http://www.tesnexus.com/downloads/file.php?id=10925 mod, weight will always be a concern (as it is in real life). So, you'll need to store your gold reserves in other places. This mod treats gold much the way arrows are treated in the vanilla game. You click on the coin in your inventory, and a slider menu pops up, asking you how many coins you would like to transfer. You can transfer gold to sacks or chests or crates (Make sure it's a non-respawning container if you do this! If you're using OOO, you'll have access to a few non-respawning containers that are not available in the vanilla game.). You can transfer gold to companion inventories (For example, you can have Ruined Tail carry some of your gold for you.) When you buy and sell with merchants, you'll see your gold weight change. If you want to drop Septims on the ground, you can do this, too. The slider will ask you how many coins you wish to drop. When you're done, you'll find coins on the ground at your feet. In the in-game menu, you can set what each gold coin you drop is worth. For example, if you want to drop a single gold coin of a value of 1 Septim, you can do that. Be careful, though. If you drop a lot of new items into the game world (like anything else), you may experience lag issues. A better idea might be to set each coin with a value of 100 Septims or so. This way, if you drop 437 coins, you'll see five Septims at your feet: There will be four coins with a value of 100 Septims and one with a value of 37. I highly, highly recommend this mod. It's perfect for realism players.



http://www.tesnexus.com/downloads/file.php?id=5629 Is a neat little mod that will simply make gold coins look better in your game. Sometimes, you'll see them from a distance if the torch-light glints off of them just right.



http://www.tesnexus.com/downloads/file.php?id=3172 This mod will give you a place to store your gold. Since you're using the http://www.tesnexus.com/downloads/file.php?id=10925 and the http://forums.spellholdstudios.net/index.php?automodule=downloads&showfile=444, you can't go around carrying thousands and thousands of gold coins with you. I mean, you're a realism player, after all, right? If you store your gold coins in someone else's chest, well, someone else just might steal your loot (referring to the respawning containers in the game). What are you going to do with all those coins? You're going to put it into Cyrodiil's bank! The mod will put a new building in the Market District of the Imperial City. Here, you can rent chests (non-respawning, saftey-deposit-box-like, containers) in which to store not only your gold but any other items you wish to keep and not carry on your person. You can open an account with the bank. The bank will charge you a fee for this. Once your account is open, you can deposit and withdraw funds, but there will be a 2 percent fee for each transaction you do with the bank. While your money is in the bank, you will earn interest! If you wish to retrieve your money while you're away from the Imperial City, just visit the associated merchant in the nearest town. You can do all of your banking transactions there as well. If you're a thief, you just might consider a trip to Imperial City to see just want others are keeping inside all those tempting chests in the bank vault....



http://www.tesnexus.com/downloads/file.php?id=9357 Speaking of vaults...well, this mod will place vaults inside all the major castles in the game. This adds to the illusion that Cyrodill is a real place with a real economy. That's all I'm going to tell you about it. If you're a thief, well, get to thieving!



http://www.tesnexus.com/downloads/file.php?id=4805 This mod will lend to the illusion that Cyrodiil is a living, breathing place. It puts a few travelers and merchants on the roads, bringing the reality of messengers being sent to and fro; merchants bringing wares to fill up stock on other cities; bank records being transferred from one of the bank's locations to the next. This is the best version of CR that has yet been developed. Earlier versions placed too many travellers on the roads. It would lag a game down. And, too often, one would come across another dead merchant that some beastie or bandit had killed. This version is much improved over the others. You'll see some travellers on the roads, but not all the time. Sometimes, you'll see one. Sometimes, you'll see a group. Sometimes, the travellers will run, but most of the time, they'll walk. Every once in a while, you'll see one on horseback. The best part about this mod is that it's not just the guards, the bandits, and you out on the roads anymore. Other people use the roads, too! When you play the Anvil Mages Guild quest that focuses on merchants traveling the roads, this mod will keep you from thinking, "What merchants are they talking about? I haven't seen any merchants."



http://www.tesnexus.com/downloads/file.php?id=4432 If you've got OOO, then you've also got this mod (as it comes as an option in the OOO download). Living Economy is a "must have" mod. Where some of the other mods I've mentioned here lend themselves to the illusion of Cyrodiil having a real economy, this mod takes the illusion one step further. I won't go into everything this mod does. Suffice it to say that every realism player should have it. The mod comes with some options as well. I highly recommend that the Living Economy-Items and the Cut Throat Merchants plugins be used to ensure the highest level of immersion in your game world is achieved.



http://www.tesnexus.com/downloads/file.php?id=12367 Isn't it crazy how, in vanilla Oblivion, it's not that hard at all to get NPCs disposition towards you to the 80's, 90's, or even at 100, in no time flat? Are you that good of a guy?. Well, this mod changes all that. Gone is the silly mini-game. Instead, now you have to roleplay what you say to the NPC. If it's a woman, and your character is male, well, admiring her might work for you. If you're in a bar sharing an ale with a tough orc mercenary, you might want to try a joke or maybe boast about your previous accomplishments. The type of character YOU are effects modifiers on your chance to change an NPC's disposition. Thus, if you're a thief, and the NPC can tell you're a thief (probably by the way you look), then you'll have negative modifiers on your disposition improvement chance when you are speaking to a church elder. On the other hand, your thief character will, most likely, get along very well with other thieves (as long as he hasn't done anything to make them not like him). This is a "must have" mod for the immersionist, and Strategy Master has done a superb job in updating Parsons' orignal work. One of the biggest effects of this mod is that it actually makes your Personality stat meaningful. You will no longer automatically sell Potions of Chrisma, charm spells, and magical items that boost your Personality stat. Those items will be important to you as you'll need them to influence others and get what you want (for the price you want).







A note on obtaining wealth...

These mods, in conjuntion, will go a long way to making Cyrodiil a place in which to live, not just game. OOO, the fatigue mod, the Persuaion Overhaul, the bank, Living Economy, and gold weight will all work together to make your game a much more realistic experience. Gone is the huge, unrealistic influx of gold that you get in the vanilla game. With these mods, you'll have to pick and choose your treasure. As in real life, you'll be looking for light, easy-to-carry valuables. You'll think twice before you pick up that heavy silver two-handed hammer to drag back to the merchants in order to catch a few coins. Gone are the days that you'll be able to clean out every single item from a dungeon. You won't be able to carry it all. When you do business, you'll favor some merchants over others. Sometimes, when you sell something, you'll find it available through another merchant in another town. You'll have to pick and choose your large purchases, because you won't have enough gold to do it all. When you want to buy a house, you'll have to save (and this may take you an entire character level of saving to get what you want). And, you'll hardly ever get top dollar for whatever it is you're selling. Like real life, the better your skills in this area, the better salesman you'll become. These mods make your Mercantile and Speechcraft skills IMPORTANT!. Now, with these mods, being an Imperial character is very, very attractive, because, more than likely, your Imperial will become wealthier quicker than a character of a different race.











...YOU AND YOUR IMMERSIVE FIGHTER...




http://www.tesnexus.com/downloads/file.php?id=9333 Like many mods listed in Delte's List, this is one of those that you just want to ask yourself, "Why wasn't this included in the vanilla game?" As it stands in vanilla Oblivion, if you nock an arrow with your bow, you have to fire the sucker. Well, Scruggs has made a simple yet brilliant (and in my opinion, necessary) mod that allows you to simply ease the string back on your bow and slip the arrow back into your quiver. No more firing straight into the ground when you decide not to let loose! All you have to do now is hit your "grab" key while an arrow is nocked. Touch the grab key, and your arrow will go back into your quiver. The mod even provides animation! You'll see your arms quickly move to replace the arrow when you denock!











...YOU AND YOUR IMMERSIVE MAGE...




http://www.tesnexus.com/downloads/file.php?id=5478 Here is another mod that will make the game much more realistic. What this mod does is allow you to use alchemy apparatuses from the bench. No longer are you forced to use them from your inventory. Now, you can set up an alchemy work room in your house (or Weynon Priory or some other safe location). Once you get your equipment set up, simply activate the apparatuses (always activate the morar & pestel last). If you want to pick up the equipment for transport, then go into sneak mode, and you can pick the items up normally. I aways found it extremely immersion-breaking that brewing potions could be done, in an instant, right in the middle of a dungeon. Doesn't brewing a potion take fire? Doesn't it take some time? These aren't little vials in which you mix a few crushed up leaves with some water. The sound that plays when potions are made indicates a brewing action is taking place. What I do in my game is set up an alchemy station at a safe location, whether that be my home/castle/tower/etc. Get yourself a good mod that adds tents to the game and set yourself up a make-shift alchemy bench out in your wilderness camp, if you like. I make a number of potions (mostly Restore Hunger potions, using the Real Hunger mod above, that act as rations when I go dungeon exploring) that I think I'm going to need for my upcoming journey, and I go with that. If I run out, well, I just didn't plan well, did I? I don't take alchemy apparatuses with me. That wouldn't be realistic, now would it? Besides, weight is always an issue (using the Realstic Fatigue mod above). Sometimes, though, I'll find an alchemy bench set-up down in whatever old fort I'm exploring. Maybe the necromancers there are using it. Well, there's nothing stopping me from firing up that set and making a brew or two while out in the wild, now is there? At Home Alchemy makes this possible. This is a fantastic mod, and I highly recommend it.











...YOU AND YOUR IMMERSIVE THIEF...




http://www.tesnexus.com/downloads/file.php?id=5156 When I first began to play this mod, I thought to myself, "It's nothing special. Just a new shop with a dude who will give you a couple of thieving quests. It may have been 'something' back when there were few mods for Oblivion, but now, I'm not super-impressed." Oh, how wrong I was. This quest mod is INCREDIBLE! It is so deserving of its place on the list of http://planetelderscrolls.gamespy.com/View.php?view=oblivionmods.HOF. The mod meshes seemlessly with the vanilla game. You'll notice a new shop in the Market District of the Imperial City. After a time, you may get to know the proprietor of that shop, and if he likes you enough, he may tell you about a "job" or two. This mod does not hold you by the hand (as many of the vanilla quests do). The quest markers remain, but they will only point you to the general area of your goal. It's really up to you to think as you play through the quests. Think like a thief. There is hidden content in this mod, as well. You might find some of that content, but I doubt you will find it all (unless you cheat and read the walkthrough that comes with the mod). Do yourself a favor and don't cheat. Just slap this mod into your game and forget about it. Play through it organically, as you would any other vanilla quest. You don't have to do it all at once. In fact, the mod is designed to be played "in parts". You'll do a mission, then go do something else. Once you're back in the Imperial City, you'll visit Derrien (the shop's proprietor), and he may have something new for you. The brilliance of this mod came to me one day when Pugg (my character) was stopping by the Market District with some hot items to unload. It was a bright day. The sun was high in the sky. I went by Derrien's shop, but I found it closed. Closed? How can that be? Is this mod screwed up? Is Derrien's AI out of sync? Shouldn't he be open at noon? Well, Pugg was tired, so he dragged his butt to the Merchant's Inn to get a room (Real Sleep mod), and what did he find? Derrien was having lunch. Brilliant, I tell you. This mod is brilliant. Be sure to get the http://www.tesnexus.com/downloads/file.php?id=5391 if you are using an older version of this mod. Derrien will act as a fence for you, even if you don't follow the quests. He's not in the thieves guild. He's an outside operator. I find this quite balanced with the rest of the game as long as you don't add additional fences to the game that are not members of the guild. Derrien should be the only fence in the entire game that is allowed to operate outside of the theives guild. Otherwise, you risk unbalancing your game and making the thieves guild moot. Immersion-wise, the theives guild would not tolerate too many independent fences. But, they tolerate Sneaky Sam, who provides some goodies "you can find at your local store, that's for damn sure." And, it's not a stretch to believe they will tolerate Derrien, if he's the only one. Derrien probably pays them off anyway. My only complaint with this mod is that the second part hasn't been created. At the close of the main quest in this mod (there are several quests included with this mod), a second part is alluded to. Hey, here's an idea. Let's all PM JOG to finish the second part! (Oh, yeah, right...I'm sure he would appreciate that!)



http://www.tesnexus.com/downloads/file.php?id=10256 If you're going to use Thievery in the Imperial City above, then MAKE SURE you use this mod too. It's the perfect expansion for JOG's mod--so much so that I'd like to see the two mods bundled together. Lynge's mod is simple. It adds access to the roofs of the Imperial City...the "theives highway". It also does a little more than that, but I don't want to spoil it. This mod has its own surprises too. Just trust me when I say, "If you're going to use TinIC, then absolutely use this mod along side it."



http://www.tesnexus.com/downloads/file.php?id=6359 OOO users know that many guard, security, chest, and stealth tweaks come bundled in that wonderful uber-mod. JOG's Stealth Overhaul takes those tweaks one step further. Various factors, such as weapon weight (speed) and length (reach) now determine a weapon's backstab multiplier. Character skill and natural ability now affect all aspects of stealth. Heavy armor (not just your boots, as in vanilla!), all clinking and clanking, is much harder to sneak around in, while light armor receives a lighter penalty too (unlike vanilla). And, wearing no armor at all provides a sneak bonus. Daggers can now be used to backstab with a x32 multiplier, simulating the cutting a victim's throat. And, all of these settings are customizable in the mod. Simply set them to your tastes. Now, quick keys are added (uses different keys than the standard quick keys) that will allow you to rapidly alter your character's set-up. For example, you could set one quick key to configure the character to wear particular armor, sword, and shield. Another quick key might provide a bow configuration. Yet a third quick key might arm the character with a staff. I find these quick keys non-immersive, and thus I don't use them. But, I do use the two penalty buttons that come with the mod. You can set two keys on your keyboard that, when selected, will show you your current backstab multiplier with a particular weapon. I figure a good thief would know how useful a long sword would be versus a dagger (and, as I've alluded to above, the dagger will most likely be the better choice--as it would be in real life). A second key will tell you your stealth penalties. Again, I figure a good thief will know that his shield sounds when the leather strap rubs across the shield's cymbal-like surface, hindering the thief as he's trying to sneak. This is a great mod. Perfect for thieves. You'll want to load it after OOO to allow this mod to take precedence.



http://www.tesnexus.com/downloads/file.php?id=9730 Tired of the sneak eye glowing bright when an NPC has spotted you? It's an immersion breaker, right? Always seemed like a cheat? Well, get rid of that sucker! There are no guarrantees in sneaking. You don't know if anybody is paying attention to you or not. The sneak eye in the game is just another of the hand-holding measures (like Fast Travel from any point and the GPS Quest Arrow) that Bethesda has included for impatient gamers. We realism players do not need crutches like that, do we? Heck no! We don't! That's where this simple little mod comes in. Just drop it into your game, and it will turn the textures on your sneak eye invisible. It's really still there. You just can't see it. Voila. No more sneak hand holding! This is a "must" for true immersionists.



http://www.tesnexus.com/downloads/file.php?id=3830 I can only recommend half of this mod. The download comes with two esp files. One will put ladders on some cities, allowing you to climb over the walls instead of go through the front gates. The other sticks alternate entrances into some of the cities, usually via a secret cave. I don't recommend the ladders because it isn't immersive. Guards would see you climbing over the walls, wouldn't they? And, with MMM's City Defenses plugin that puts guards walking the city battlements, the ladders part of this mod is out of the question. If the guards are going to see you anyway, why not just walk in through the front gates? And, the guards would stumble upon the ladder sometime, wouldn't they? They'd eventually get rid of it. I mean, it's not secret--it's draped across the wall out in the open. The other esp, though, is a nice little mod. Not all of the cities come with a special entrance. Some do. Some don't. My recommendation is to only use the Stealth Entrances.esp, and I'll recommend you go one step further...DON'T READ THE SECTION OF THE README THAT TELLS YOU WHICH CITIES ACTUALLY HAVE STEALTH ENTRANCES!!!! Just put the mod in your game, then forget about it. Discover the hidden entrances on your own. They're not extremely hard to find. In fact, you'll probably find them pretty quickly. But, respect your immersive play and use this mod as a neat "discovery" while you play the game. You'll enjoy what this mod has to offer so much more if you are disciplined that way.







A note on lockpicking...

I highly recommend using a mod that will drastically change your game. Immersion players playing thieves will adore this mod. It's http://www.tesnexus.com/downloads/file.php?id=3742, and it is a brilliant addition to the traps and locks and security upgrades implemented with OOO. What this mod will do is place a cover over the tumblers you normally see when picking a lock. It makes you feel your way around a lock, the way a real thief would. Included is ModMan's Lock Difficulty Text Remover which will remove the difficulty text you see when you place your mouse pointer over a chest. Using ModMan's esp, you'll only be able to tell if a chest or door is locked. You won't automatically see the difficulty of the lock. For that, you'll actually have to start picking the lock in order to learn that information. I'm telling you, pulling out a pick and counting the tumblers manually to find the difficulty really adds a lot of immersion to the game. It feels much more like picking a lock!

Using the Blind Lockpicking mod will increase the difficulty of your game without a doubt. But, don't fret. Without giving away any spoilers, there are more than one means already built into Oblivion to make lockpicking easier. So, using the mod will be an immersive hindrance to you for a while. As you game, you'll find easier ways of bypassing locks (and I'm not just talking about increasing your Security skill or using Open Lock spells).

One thing the Blind Lockpicking mod does do, though, is unbalance the game with regard to lockpicks. You'll definitely break loads and loads more lockpicks (especially at lower Security skill levels) than you do in the normal game. Because lockpicks don't grow on trees in the Oblivion game world, you will need another method of obtaining them. I suggest using another brilliant mod called http://www.tesnexus.com/downloads/file.php?id=9258. By using this mod, your character will be able to buy a metal file from some vendors. This file can be used to make lockpicks from items found in the game. If your character is not in the Thieves Guild, then any appropriate metal item found in the world can be fashioned into a lockpick (such as metal tongs or a rake). What I like about this process is that it is not automatic. Your character's Armorer and Security skills are used to determine the successful chance. Characters who are members of the Thieves Guild can buy lockpick blanks from fences, making for easy creation of lockpicks (rather than having to cut and fold pieces from a metal plate).

Also included with GP's Lockpicks mod is a nice clear base texture that you can use to remove the wooden base on the lockpicking graphic when you are picking locks. This is simply an aesthetic, but I think the look of the lockpicking graphic, with the clear base, and the cover from the Blind Lockpicking mod, is terrific. You'll find the clear base texture in the Alternate Files folder included with the download (and you'll also find a new, better looking lockpick icon for your inventory, too).

NOTE: I do not recommend the Lockpicks mod if you are not also using the Blind Lockpicking mod. The Lockpicks mod is an immersive way to correct the lockpick imbalance caused by the Blind Lockpicking mod. With the vanilla game, the Lockpicks mod makes available too many lockpicks, leading to munchkinism. Don't be a munchkin gamer. Be an immersionist!










...THE IMMERSIVE WAY IN WHICH YOU LIVE...




http://www.tesnexus.com/downloads/file.php?id=4666 This excellent mod will remove all those wooden doors you see providing entrances to the various caves and mines that dot the landscape of Cyrodiil. Now, you will see pitch black dark cave entrances--simple dark holes in the rock. There are two versions of the mod. One makes the door texture transparent, so that you can't see it. It's still there, though, and when you approach a cave, you activate it like you would if you could see the door. I don't use that version. What I like is the more immersive automatic version. As you approach the cave entrance (try to stay to your right), when you get close enough, you'll automatically enter the cave as if you had just walked in. No activation required. The same thing happens when you exit (try to stay to your left). Just approach the mouth of the cave and you will automatically exit. I give this mod my highest rating. It's superb.



http://www.tesnexus.com/downloads/file.php?id=8802 The immersive player wants his deep dark holes to be dark, dark, correct? This mod does it. Some caves are brighter than others, depending on light sources. There will be times, though, that you'll be deep down in an ancient Ayleid ruin, where you can't see anything--not even the weapon you are holding. I'm talking pitch [censored] black! Be sure to adjust your monitor correctly. Don't lighten your screen using the brightness, contrast, or gamma controls. All you need to do is bring a torch! This mod comes with two esps, one of which applies the mod to the Shivering Isles!



http://www.tesnexus.com/downloads/file.php?id=13448 With the night-sky and dark dungeon mods, there are times that I cannot see my character's hands and weapons in front of him because my character happens to be in a place that is absolutely light-less. These times require a light source. I've used several different torch mods since I've been modding Oblivion, but I had never found one with the right amount of brilliance. This is where StarX jumped in. He took Frugal's original Drop Lit Torches mod, tweaked the light so that it is bright at its source but rapidly declines as the viewer retreats, then added weight to the item. Being a realism player, I wanted my torches to actually weigh something. The result of StarX's tweaking is the best torch mod I've ever used. It's down right perfect. This mod provides a more brilliant torch, with a wider radius, incorporating weight to the item (and the results of a net search of torches used in Medieval Europe were used to determine the weight), retaining the "dropping" ability of the original mod. Now, OOO includes its own special version of DLT, so if you're using OOO (as I am), just load this mod after OOO, and you shouldn't have any problems.



http://www.tesnexus.com/downloads/file.php?id=11474 This is a "must" for immersionists who own the official Bethesda plugins. And, kudos to Strategy Master for another masterful mod. What this mod does is make you chance upon the information about the official Bethesda plugins (all but the new Fighter's Stronghold...but I'll bet Strategy Master updates his mod to include that one) in an organic way. Gone are the jarring quests that automatically pop up telling you that you have an inheritance from a long lost relative (how lame is that?) when you load the plugins. Now, with this mod, you will find out about the different plugins in the course of your adventures. You'll find them like you do normal quests. MY BEST ADVICE with mods like this is to REFRAIN FROM READING THE SECTION IN THE README where you are told how to obtain the quests. I mean, if you're going to do that, then why are you using this mod in the first place? Why not just go with the lame-o Bethesda long-lost-relative routine and have access to the plugin right from the get-go? Immersionists want to game and find things like this through the game. They want to delight in discovery. So, do yourself a big favor, and just load the plugins before forgetting about them. Just forget they're in your game. When you happen upon something in-the-game that will lead you to the plugin, you'll enjoy it ten times more. Now, this mod is best used with a new game, but a new game is not necessary to use the mod. Instructions are provided in the readme for loading this this mod during a current game. That's the way I did it (and I'm so glad I now have this mod). The mod is also modular. You only need to load the esps that are appropriate to the official plugins that you own.











...YOU AND YOUR IMMERSIVE MACHINE...




http://www.tesnexus.com/downloads/file.php?id=4109 II is an excellent, extremely easy to use, mod that will remove the clutter from your HUD, making your actual view of the game world that much more immersive. Take a look at this http://i213.photobucket.com/albums/cc84/KodaChrome_Me/ScreenShot15-2.jpg from my game. Where are all the HUD elements? Well, only the necessary ones remain. If you look hard, you'll see that the crosshair is still there, but subdued. Down at the bottom left of the screen, my current selected weapon is pictured. Below it is a ribbon that tells me, at a glance, the weapon's condition. Next to it is my current selected spell. And, that's it. That's all I need. The rest of the HUD has been stripped bare of anything that would interfere with my immersive play. I've got the compass disabled (You can choose not to disable the compass), but I can still view it if I open my inventory screen--which simulates the character having to pull a compass from his pocket in order to view it. The ribbons showing Health, Fatigue, and Magicka only appear if they drop significantly. Otherwise, you're not bothered with them for slight drops that are rapidly replenished. Once you've installed the Immersive Interface, you can re-adjust your setting simply by running the mod again (just double click on the .exe file in your Oblivion folder). The mod is highly customizable. Once you run the installer, you're asked a series of questions: Where do you want your screen elements to appear? Do you want to see your Health/Fatigue/Magicka ribbons all the time or only when they drop significantly? Do you want muted screen elements or bright text? You get the idea. What a brilliant mod! It's a "must" for every immersion player.



Oblivion.ini This is your game's initiation file. It's the file that Oblivion looks at in order to set itself when loading. Many games will store the ini in the game's main directory, but Oblivion stores it in a different location by default. There are many tweaks that can be made to your game by adjusting settings in the ini file. You can find out about several of them by perusing the http://www.tweakguides.com/Oblivion_1.html. I will be making reference to some tweaks you should consider making (as an immersionist) in this chapter of Delte's List. By default, your ini file is located in the My Documents/My Games/Oblivion folder.



CONSOLE I'm sure you already know how to do this, but in an effort to make Delte's List complete, I'll take you through the quick step of opening your game's command console. While in-game, hit the tilde key. The tilde key is the "~" squiggly line to the left of the number 1 at the top left of your keyboard. Once you hit that, your game will pause and the console will open. Type your command, press "enter", then close the menu. You're done. There are several console commands discussed in the http://www.tweakguides.com/Oblivion_1.html. Many mods have menus and settings that can be controled via the console. It's a simple operation to get to know. NOTE TO VISTA USERS: Some Vista users have reported trouble with opening the game's console. To this, Skycaptain has responded with an aid. Download his http://www.elricm.com/nuke/html/modules.php?op=modload&name=Downloads&file=index&req=viewdownloaddetails&lid=4087, and you, too, will be able effect Oblivion game console commands.



Disable Your MUSIC! You're bee-boppin' around Cyrodiil, listening to the fantastic (I love it) Oblivion soundtrack, when, abruptly, the music changes. It's battle music! Immediately, you start to look for the enemy. Where is he? Yeah...see, a real immersionist despises this. There should be no warning! You should have no heads-up-beacon that alerts you that danger is near and conflict is imminent. The immersionist will disable his music in his game's ini file. To do this, simply open your ini and look for this line: bMusicEnabled=1. Simply change the value so that it reads like this: bMusicEnabled=0. Voila, you no longer have music enabled in your game, but you WILL continue to hear atmospheric sounds. In fact, it will be a whole new game for you as you hear the sounds of nature and battle that you've never paid attention to before. It will be, guarranteed, much more immersive for you. As a bonus, your game will run a little smoother with the music disabled. System resources are no longer required to play music (not many people realize that a computer sometimes struggles more with playing sounds than it does displaying some graphics...both operations require large amounts of system resources). Just turning the music volume down to zero will not provide this benefit. The music is still playing, using system resources. You just can't hear it. In order to get the performance bump (which will be noticable or not noticable, depending on your specific machine), you'll have to disable music in the ini, and I recommend it (more for the immersion bump than the performance bump). For those of you quasi-immersionists out there who insist on keeping your music (and, as I said, I do dearly love the Oblivion soundtrack), there are options. Take a look at post #5 and post #7 in http://www.bethsoft.com/bgsforums/index.php?showtopic=764109 thread. You'll find some options there for defeating the battle music crutch.



Longer Lasting BLOOD! By default, blood appears in your game for 10 seconds before completely fading away. The next time you hit somebody (or something) in the game, stop and look at the blood. You can literally see it fading away before your eyes. What's it doing? Evaporating? The immersionist wants to change this, and he can do so, easily, by simply changing a value in the ini file. Open your ini and search for fDecalLifetime=10. This setting controls how long blood will appear in your game. The "10" setting means that blood will remain for 10 seconds. In order to change the lifetime of blood appearing in your game, simply change the value. If you want blood to remain for 5 minutes (a good choice), then change the setting to read: fDecalLifetime=300. The "300" value is 300 seconds, or 5 minutes. The http://www.tweakguides.com/Oblivion_1.html recommends a time value of 1200 (20 minutes). I think this is a bit long, which is why I recommend 5 minutes. Changing the time blood will appear in your game does not come without its cost. Blood decals are graphics, and multiple long lasting decals can, indeed, provide some lag for your game. You may want to find a value that suits your taste as an immersionist and fits within the capabilities of your rig. Now, Oblivion has this obnoxious little problem where, after you've changed the value of your decals, that value will remain unless you open your in-game graphics menu. If you open your video menu, then Oblivion automatically resets decal value to its default setting of 10. What you will want to do, after you've found the optimized blood setting AND optimized graphical settings, is to open the console, while you're playing the game, and type: saveini. This will save all of your settings in your ini file. If you open your video menu while in the game, Oblivion will still reset the decals to 10 seconds, but the next time you launch the game, you'll have your preferred settings restored. Without the console step, your decals will revert to the 10 setting.



Screenshot From time to time, you may want to take a screenshot of something cool in your game. In order to do this, you'll have to enable the feature in your game's ini file. Do a search for: bAllowScreenShot=0. Then, once you've found it, simply change the value so that it reads: bAllowScreenShot=1. Once that's accomplished, you're ready to take screenshots, and, in order to do so, simply press the Prt Scr button that rests in the top row, right hand side of your keyboard. You will get a notification at the top of your screen once the shot is taken, and a picture file will be saved to your main Oblivion folder. Additional information about screenshots can be gleaned from reading Post #12 of http://www.bethsoft.com/bgsforums/index.php?s=&showtopic=765304&view=findpost&p=11102460 thread.



LIGHTS! Visible Farther Away! This is a subtle tweak that will make your game more immersive, especially if you are running mods that make night time nights realisticly dark. Search your ini for: fLightLOD2=. Try a value of 4000. This will greatly increase the range at which torches, campfires, lanterns and the like can be spotted. As in real life, light will travel a long, long distance. Be careful not to up this setting too much over 4000 (and you may even want to decrease it). If you start seeing strange colored blotches in the atmosphere or wierd colored reflections in the water, you're viewing indications that you've upped this setting too far. Knock it down by 200 or 500 notches, and see how that works for you.



NAME YOUR HORSE! When you get a horse, you'll want to name it, eh? Don't cha? Well, there's a console command that will allow you to change the names of things in the game. I use it personalize the names of my horses. For example, I'm still riding old Prior Maborel's nag. She's been a good mount. Old and slow, but Pugg (my character) has become attached to her. He calls her "Old Paint". It's not amazingly creative, but that's Pugg. Being an orphan, he doesn't know his real name (or even if he has one) either. Anyway, in order to change the name of your horse, simply open the console, use the mouse to select the horse (make sure it's name appears at the top of the screen to ensure you've selected it properly), then type: SetActorFullName "Old Paint". Once you close the console, your horse will now read as "Old Paint" when you place your pointer on it. (You, of course, should name your horse whatever you want. You might want to be a little more creative than "Old Paint".) Make sure you save before going through this process in case you make a mistake.



BURY YOUR DEAD! Ever have an NPC die and his body lie in the city streets for days and days? Kind of immersion-breaking, isn't it? One reader of Delte's Thread called it "being crashed after a drunken beach party." I mean, why doesn't the city watch take these bodies away? Are they trying to attract plague? Well, you can help them out (and also keep your immersion in check). Go over to the body. Open the console. Use the mouse to click on the body (make sure the name of the body is shown at the top of your screen to ensure you've selected the right object), and then type: Disable. Boom, the body disappears. Is this super immersive? No. But, it does lend itself to a more immersive experience the next time you happen this way and find the body is no longer littering the road.



http://www.7-zip.org/ 7-Zip is a fantastic way to unzip your mods after download. It supports multiple formats. Highly recommended.











...YOUR IMMERSIVE CHARACTER...












...DELTE'S LIST WILL CONTINUE TO GROW...



Posted by: Delte Oct 31 2008, 07:43 PM

Housekeeping note: I removed the Bag of Holding from Delte's List.



Posted by: six Oct 31 2008, 07:44 PM

QUOTE (six)
Well, every character I have made in nearly every crpg I have made has been a collector. [read: diablo 2] In diablo 2 i had a mod that gave me unlimited stash pages. I went crazy with the amount of stuff I had. With something like midas chest or bag of holding, its essentially the same thing. I accept that midas chest or BOH would exist, i mean we can summon oblivion gates and make ourselves invisable and lighter and faster, it would be odd that all this time no alternate method of store has been made.

Heh, did I tell you guys I use mark/recall?

I was thinking about ditching the Midas Chest spell, and instead actually going to the astral plane to use the chest manually [there is an actual chest there where everything gets stored]


Bolt.sml.gif


Posted by: DuggeDank Oct 31 2008, 07:46 PM

QUOTE (six @ Oct 31 2008, 07:28 PM)
Well, every character I have made in nearly every crpg I have made has been a collector. [read: diablo 2] In diablo 2 i had a mod that gave me unlimited stash pages. I went crazy with the amount of stuff I had. With something like midas chest or bag of holding, its essentially the same thing. I accept that midas chest or BOH would exist, i mean we can summon oblivion gates and make ourselves invisable and lighter and faster, it would be odd that all this time no alternate method of store has been made.

Heh, did I tell you guys I use mark/recall? biggrin.gif I was thinking about ditching the Midas Chest spell, and instead actually going to the astral plane to use the chest manually [there is an actual chest there where everything gets stored]

I guess I'll have a confession to make.

I have always been a collector/looter of everything I can get my hands on, which is also the main reason to why my characters always end up with so much money that the game looses a little value.
When I played oblivion for the first time (no mods, got a thief to level 18, didn't play a second on the main quest) I always cleaned every single dungeon out of every single item I could find... I had enough moeny to buy the ebony bow in Bravil at a very low level, which really did made me somewhat "overpowered" for a good while.

But that was before I stumbled on the modding community, and shortly after that Delte's List. Now I'm an immersionist at heart and can't imagine playing without many of the immerison mods mentioned here. There are so many things that I know will improve my game, not having an endless amount of money is one example, actually being happy when you get a fifty gold reward for a mission instead of thinking "So what?" is one thing. Being forced to plan your trip to the other side of the world by packing food, water and a bed roll instead of just magically teleporting yourself there is another.

Yes I know pretty much all these things can be explained with "It's a magic world right? If they can throw fire balls then they should be able to create money out of thin air and teleport to anywhere in the world right?" but that argument just doesn't fly with me smile.gif

Of course, I haven't played for over a year as I've been busy modding, but that's another matter tongue.gif



Heh, ninja'd by a mod while writing, I guess I'll post it in this new and pretty thread then smile.gif

Edit:
High speed archive update, probably the fastest one so far buttrock.gif


Posted by: Delte Oct 31 2008, 07:50 PM

QUOTE (DuggeDank @ Oct 31 2008, 01:46 PM)
There are so many things that I know will improve my game, not having an endless amount of money is one example, actually being happy when you get a fifty gold reward for a mission instead of thinking "So what?" is one thing.


Um, yep!

QUOTE
Being forced to plan your trip to the other side of the world by packing food, water and a bed roll instead of just magically teleporting yourself there is another.


Yep! Yep!

QFT, baby. QFT.


Posted by: Bleral Oct 31 2008, 08:02 PM

But (repeating what I wrote in previous topic, if you excuse me) at the same time, reaching a point where you are able to bypass these mundane contingencies (acquiring a teleport spell for a specific place, for example) gives a great sense of achievement. Provided you've had to work/ study hard for it, obviously.
(echoing the discussions about magic mods vs immersion earlier, here)



Posted by: DuggeDank Oct 31 2008, 08:07 PM

To anyone who hasn't noticed and might be interested.

The archives have now reached 1800 unique hits. I don't think accidental views are very common for such a specific web page, so if every viewer opens the page from three different computers/IPs that's an impressive 600 people. Say four locations and it's still 300 people...

I wonder how many "immersionists" there actually are out there smile.gif

@Bleral:
I can agree with you on the hard work/sacrifice needed in order to aquire these special abilities. When you really do get that feeling of accomplishment it can be worth it, from an immersive point of view it is one of those moment where you feel with your character "By the NINES how good it feels to finally being able to teleport back home instead of walking that long way yet another time".

I personally think it's easier to accept spells where you need to make a sacrifice every time you use them compared to spells that you gain when you reach a certain level. Yes it's a sense of achievement, but soon enough that achievement will loose its value and the spell will simply be "yet another part of your arsenal" that you use pretty much all the time.

It depends on what type of player you are as well. Think about action games, I'll use The Force Unleashed as an example, a friend of mine played it on his PS3 a while ago. There are a lot of moves you can do, several combos and cool powers. But when he learned that he could jump up into the air and release lightning on an enemy, which stuns the enemy and keeps him hovering above ground... Well we ended up using that move all the time, over and over again, as we couldn't be harmed by anyone while in the air and our target couldn't do anything to defend himself.
The same can happen with abilities/spells/items that are more or less "overpowered".

Now that's definately because me and my friend both are more or less powergamers, when we find one ultimate solution, we use it all the time. And I guess that's why I need mods that actually force me not to powergame... I'm simply too weak smile.gif

By the way Bleral, it might be an idea to quote your own post, the last posts in closed threads is often missed because of the thread shift and we don't want to miss any good discussions here smile.gif



Posted by: Delte Oct 31 2008, 08:13 PM

QUOTE (Bleral @ Oct 31 2008, 02:02 PM)
But (repeating what I wrote in previous topic, if you excuse me) at the same time, reaching a point where you are able to bypass these mundane contingencies (acquiring a teleport spell for a specific place, for example) gives a great sense of achievement. Provided you've had to work/ study hard for it, obviously.
(echoing the discussions about magic mods vs immersion earlier, here)


Nothing your wrote in your previous post (in the last thread) disagrees with how I view immersion and magic. I like magic. I think it's cool, and it doesn't break immersion for me within the Oblivion universe.

You hit on (in your previos post) one factor that I think is important to most immersionists: cost. Fantastic ability is OK, and even welcomed, with most immersionists as long as the cost associated with getting that fantastic power seems reasonable.

My beef with most of the magic mods is that there are too many over powered spells that are easy to get. I made a case a couple of threads ago about a simple, short, walk-on-air spell that completely changed the entire game (easy, low level spell that was a game breaker). Instead of rooting these out and "modding" the mod to my tastes, I've chosen to stick with vanilla Oblivion (with OOO tweaks) magic, and it's fairly well balanced and immersive.

I might look at tweaking some magic mods later, but, right now, that's not my priority.

But, the main point is: If magic provides fantastic ability, then that ability needs to be costly and hard to get. Your example about the bag-of-holding type spell seemed very well balanced to me. Another reason I've removed the Bag of Holding from Delte's List (beside the mod itself being buggy) is that, once the bag was found, it was almost an invitation to loot everything in sight. I don't want to play that way. I want limitations. I want more realism.

If I had to spend a perfect diamond every time I opened the bag....well, now we're talking. I might put the bag back up on the list.



Posted by: Bleral Oct 31 2008, 08:30 PM

QUOTE (Delte @ Oct 31 2008, 09:13 PM)
If I had to spend a perfect diamond every time I opened the bag....well, now we're talking. I might put the bag back up on the list.

Hey, don't! whisper.sml.gif I was referring to LAME, not to a new / alternative version of the "bag of holding" mod wink.gif


Posted by: six Oct 31 2008, 08:33 PM

I might drop the bag of holding.

I have LAME, would you care to tell me what spell is the storage spell? Having to use a Diamond would be costly, considering in my game, diamonds come from amazons, which are very hard to deal with early on.



Posted by: Saeltari Oct 31 2008, 08:42 PM

First, I appreciate this list, thank you!

While I am finding that I may be an immersionist I am also a game player. I don't play fight games or shooting games I like to explore and see new things and one of the things I love is finding new stuff (loot). I like having the simple 4rth dimensional bag that allows me to stick loot in there and carry it out, and to be honest if I was really "living and alive" in the world I would still love it!

I do understand why people think it breaks immersion, but for me it adds to it. But, as Bleral stated in a post above I think that (for gameplay, not if I really lived in the world sleep.gif ) a mod that puts items of magic like the bag in hard to reach places or hidden such that I have to seriously pursue it as a personal goal makes it even greater to have and would be one of those first on my download list as immersion adding smile.gif

Immersion is different for each of us, and to me things like the bag bring more wonder to the world happy.gif .

However, having said that spells that "allow you to walk on air and such" should be hard to find or be roleplayed in game such that a faction or section of the mages guild actively works to suppress the knowledge of said spell. That could be all sorts of fun stumbling across it and then dealing with the group of mages that are working to keep knowledge of the spell from the general run of mages. laugh.gif

But, without a bag or other such --> hidden <-- wonders in the game I tend to feel, well. . . like . . . 1346.gif



Posted by: TheNiceOne Oct 31 2008, 11:57 PM

Hi Delte,

This is truly on of my favourite threads, and surely the one that has meant most for my current game. I first played Oblivion extensively almost unmodded, then put it away for half a year and got back to it a couple of months ago - wanting a different experience than the first. I have installed about 2/3 of the mods on your list. (Dropped eating/drinking and all money mods except living econonmy, but most of the rest) , and it makes the game so much more immersive smile.gif

I also have installed a few other mods that I think belongs on your list. Please take a look (if you don't already know them) and consider them added to your list:


First a couple of mods for people that want the compass, but less info in it:

http://www.tesnexus.com/downloads/file.php?id=1878. Greatly reduces the range from which the compass shows points of interest. With this you must be in a normal viewing distance before the item shows up in your hud.

Combine it with http://www.tesnexus.com/downloads/file.php?id=20053 (warning: requires a decent video card), and you will really start to find things by running around looking for them, and not by looking at the compass.

Also, http://www.tesnexus.com/downloads/file.php?id=4551 adds to this. It completely removes the arrow showing your position on the maps, making you have to actually try to look at terrain and directions to understand where you are. It's quite immersive and exciting to get lost during the night, and desperately running looking for some landmark you can recognize on the map.


Then some mods on your list has been updated/superceeded other mods.

http://www.tesnexus.com/downloads/file.php?id=20575 has now taken up where Crowded Roads Revamped ended. It fixes and enchances the latter mod.


http://www.tesnexus.com/downloads/file.php?id=19951 does everything Real Sleep Updated did, but much more (avoiding vampire bug, taking time of day and indoor/outdoor into account when sleeping and more)

At the same link you also find a version of Bors Bedroll that has fixed the prison bug.

The two latter mods/updates are by me, so its no surprise I think they are better than the originals, but I hope you agree wink.gif


Anyway, thanks for the list. It has meant a lot to me foodndrink.gif



Posted by: Ben Cope Nov 2 2008, 01:45 AM

DuggeDank, just tell people to ask script questions in a relz/help thread, instead of sending you a pm. That way, Other people can help answer questions, too. And once people start really using it, some people will get really proficient at doing it and can help others. Good luck with figuring out how to do those property tax scripts, though thumbsup.gif happy.gif



Posted by: HeX_0ff Nov 2 2008, 06:36 AM

So a few odds and ends I'd like to add.

First a note on lockpicking. Assuming for the moment we're using Darnified (or Dark Darnified) UI:

http://www.tesnexus.com/downloads/file.php?id=11280

then the old blind lockpicking mod, while a great idea looks hideous (no offence to its designer, its just not designed to play nice with darn). Fortunately the xml onfigs in Darn allows for this. Don't bother installing blind lockpicking - instead after installing Darn, go to data->menus->prefabs->darn then open lockpick_config.xml

change it to look like this:


<!-- DARN LOCKPICK CONFIG 1.0
-->
<rect name="darnui_settings">
<_configversion> 1.0 </_configversion>

<!-- Show(1)/hide(0) the cover graphic (def 0) -->
<_showcover>1</_showcover>

<!-- Show(1)/hide(0) the tumblers (def 1) -->
<_showtumblers>0</_showtumblers> </rect>

low and behold - blind lockpicking with a over on the lock. and very pretty it looks too...

Now, somemore darn notes:

It's possible to emulate (and improve on) much of immersive interface by tweaking:

data->menus->prefabs->darn->hudmainmenu_config.xml

it's well commented so everything in there should make sense. Personally I turn everything off and have my stat bars set to fade in if a stat reaches less than 20%

Major immersion tweaks in there:

Switching off the compass. It's still available if you open your map which helps with navigation, but it doesn't get in your way (and of course that means no GPS arrows...

Switching off the location information - I love doing this. Now I don't instantly know where I am all the time. I actually have to *use* my map.

Switching off the sneak eye - for reasons delte has already highlighted...

Now the big one. This isn't for everyone, but I *highly* recommend it. Try turning off the crosshair. This makes archery and spellcasting much more of a skill, plus of course you don't have a huge immersion breaking crosshair in the middle of your screen. You'll still have the hand for picking stuff up, and various activation icons, so you won't be unable to interact with the world.

You might also consider tweaking data->menus->prefabs->darn->map_config.xml

here you can mess with these three settings:

<_show_qm> 1 </_show_qm> <!-- quest marker(s) -->
<_show_pm> 1 </_show_pm> <!-- player marker -->
<_show_pp> 1 </_show_pp> <!-- player position (arrow) -->

to turn off the GPS from the map itself - again forcing you to actually *use* the map and look around you.

Now, if you're going to do these things it is absolutely vital that you use either AEVWD or RAEVWD or even MTAEVWD so you can see places to go. I personally find AEVWD perfectly adequate.

Also if you use a lot of mods, make sure you use Tes4LODGen to ensure that you get all the vewable when distant stuff combined from all of them. Of course things like AEVWD will hurt your framerate, but you can moderate this with streamline, tripolygrass and various mesh reducers. Also seriously consider whether your machine is up to QTP3. In a choice between QTP3 and AEVWD, an immersion player should seriously consider dropping QTP3 in favour of AEVWD.

A mention about crowded roads revisited. I'd suggest being careful with this. For me it tends to put far too many people on the roads, with far too much high quality stuff. The number of people walking about with glass armour etc is a huge immersion breaker for me. As is finding a dead merchant supplier with 1000 or each type of soul gem etc. I have tended to stay with CR Revamped as a result of this.

Hope something here helps somebody...

HeX





Posted by: Delte Nov 2 2008, 07:17 AM

QUOTE (HeX_0ff @ Nov 2 2008, 12:36 AM)
First a note on lockpicking.
then the old blind lockpicking mod, while a great idea looks hideous (no offence to its designer, its just not designed to play nice with darn). Fortunately the xml onfigs in Darn allows for this. Don't bother installing blind lockpicking - instead after installing Darn, go to data->menus->prefabs->darn then open lockpick_config.xml

change it to look like this:


I don't use Darn. It's not on my list. So, I didn't know about this. But, then again, it's not on my list...

But, thanks for the info for those who do use Darn.



QUOTE
It's possible to emulate (and improve on) much of immersive interface by tweaking:


Neat to know! I'm happy with the defaults, but it's nice to know that mod can be configged to a person's taste!



QUOTE
Switching off the compass. It's still available if you open your map which helps with navigation, but it doesn't get in your way (and of course that means no GPS arrows...

Switching off the location information - I love doing this. Now I don't instantly know where I am all the time. I actually have to *use* my map.

Switching off the sneak eye - for reasons delte has already highlighted...


Absolutely!



QUOTE
Now the big one. This isn't for everyone, but I *highly* recommend it. Try turning off the crosshair.


I tried this before (can do so with Immersive Interface), but I actually found it non-immersive. Why? As real people, we're much more "in-tune" with out surroundings through periphial vision and actual 3D sight. It's a bit different on a computer monitor. So, I felt the cross hair was needed, otherwise the character is hampered unrealistically.

Just my imo, of course. I can see why you'd like it "off".

I do have my cross hair as small as it will go, though. It's itty-bitty (see the screenshot of my HUD from the link in Post #2), and sometimes I lose sight of it, having to find it.



QUOTE
A mention about crowded roads revisited. I'd suggest being careful with this. For me it tends to put far too many people on the roads, with far too much high quality stuff. The number of people walking about with glass armour etc is a huge immersion breaker for me. As is finding a dead merchant supplier with 1000 or each type of soul gem etc. I have tended to stay with CR Revamped as a result of this.


Good to know. You're not the first who've said that.

Thanks for the post! Very useful to some, I'm sure!


Posted by: DuggeDank Nov 2 2008, 02:06 PM

QUOTE (Ben Cope @ Nov 2 2008, 01:45 AM)
DuggeDank, just tell people to ask script questions in a relz/help thread, instead of sending you a pm. That way, Other people can help answer questions, too. And once people start really using it, some people will get really proficient at doing it and can help others. Good luck with figuring out how to do those property tax scripts, though thumbsup.gif happy.gif

Sounds like a good idea, but don't get to excited about this now. I have a lot of things to do and the property tax is at the moment quite a way down the line.

We'll see where it ends.


@Delte:
This is just a guess, but I believe that if you decide to try Darn's UI when you find more time for the list again, you'll be hooked. Simply because what about five different mods would do for you before, Darn can do for you alone - Without even needing an .esp (!)

As I said, just guessing, and recommending that you do try it when you find time smile.gif

Of course, it can be a little difficult to navigate all the config files in the beginning, even with all the good commenting. So if you want things quick and easy the "old" way might still be better.


Posted by: sebastian 7 Nov 2 2008, 02:34 PM

HeX 0ff,

I absolutely agree with you on the DarN UI. I am currently using the dark version and I really love it. I have used the hudmainmenu config to do some tweaks. However, I didn't think about tweaking the lockpick and map config files. Thanks for posting that information! I can now remove yet another .esp thanks to DarN UI. I also didn't think about making my stats only appear when at 20%. Great idea.

One thing that you didn't post above is the hide essential tweak. I don't have access to the file as of now, since I'm not at my gaming computer, so I can't tell you the exact syntax. But there is a tweak to remove the essential icon so that you don't know who is essential. Using this tweak in combination with the bashed patch tweak that makes essential NPCs remain unconscious for 5 minutes really helps to get rid of that annoyance!

QUOTE (DuggeDank @ Nov 2 2008, 09:06 AM)
@Delte:
This is just a guess, but I believe that if you decide to try Darn's UI when you find more time for the list again, you'll be hooked. Simply because what about five different mods would do for you before, Darn can do for you alone - Without even needing an .esp (!)

As I said, just guessing, and recommending that you do try it when you find time smile.gif

Of course, it can be a little difficult to navigate all the config files in the beginning, even with all the good commenting. So if you want things quick and easy the "old" way might still be better.


I agree with DuggeDank. I looked at the screenshot of your HUD, Delte, and that minimalism can be achieved with DarN UI. And, as DuggeDank explained above, it allows you to make tweaks and remove some of your .esps. I also highly recommend trying it sometime.



Posted by: HeX_0ff Nov 2 2008, 02:47 PM

QUOTE (sebastian 7 @ Nov 2 2008, 01:34 PM)
<snip>
One thing that you didn't post above is the hide essential tweak. I don't have access to the file as of now, since I'm not at my gaming computer, so I can't tell you the exact syntax. But there is a tweak to remove the essential icon so that you don't know who is essential. Using this tweak in combination with the bashed patch tweak that makes essential NPCs remain unconscious for 5 minutes really helps to get rid of that annoyance!
<snip>


Excellent point sebastian. This is in:

data->menus->prefabs->darn->hudmainmenu_config.xml

Modify this line:

<!-- Hide essential status of characters (def. 0) -->
<_hide_essential> 1 </_hide_essential>

(1 is hide).

Another darn tweak to remove a bit of hand holding...


Posted by: bg2408 Nov 2 2008, 03:20 PM

QUOTE (Delte @ Oct 31 2008, 08:13 PM)
My beef with most of the magic mods is that there are too many over powered spells that are easy to get.
Out of curiosity, may I ask which of LAME's spells fall into this category? I'm always on the lookout to improve my mods, and a lot of improvements had their origin in this thread series (e.g. Paperchase, secret spell merchants) smile.gif.

QUOTE
If I had to spend a perfect diamond every time I opened the bag....well, now we're talking. I might put the bag back up on the list.
The diamond eater is part of LAME wink.gif.


QUOTE (six @ Oct 31 2008, 08:33 PM)
I have LAME, would you care to tell me what spell is the storage spell?
Arcane Chest.



Posted by: Wizard of thay Nov 2 2008, 03:22 PM

Still no Craftybits?...go on Delte give it a try biggrin.gif



Posted by: Bal Cleric Nov 2 2008, 03:54 PM

You no longer need to tweak half of those Darn UI options in the ini file but it adds a new menu to your stats page where you can turn everything off at will and edit many aspects of the UI.

I highly recommned it, so simple and wonderous, may I also say that Darn now has the option to minimise parts of your inventory so you can simply hide your key list thus removing the need for the keychain mod also. Go get it folks you won't know what you did without it.



Posted by: HeX_0ff Nov 2 2008, 03:59 PM

QUOTE (Bal Cleric @ Nov 2 2008, 02:54 PM)
You no longer need to tweak half of those Darn UI options in the ini file but it adds a new menu to your stats page where you can turn everything off at will and edit many aspects of the UI.


Sorry Bal, that's not strictly true. The menu allows you to try things out, but it'll get reset everytime you restart the game.

What to do is use the menu to find your ideal configuration, then make a note of the settings and tweak the xml files to give you the permanent setup.


Posted by: Bal Cleric Nov 2 2008, 05:19 PM

Ahh buggery. Sorry lads. Still .. woo .. darn .. woo!

As for the immersive mage chapter does anyone else have any fine additions? I feel magic should be powerful but have massive costs and a steep learning curve, not your run of the mill able to walk into a shop and purcahse a spell but have to learn it or train it and practice. With your continual use of a spell increasing your capability with said spell and its school. Anybody know of anything like this?



Posted by: Delte Nov 2 2008, 05:20 PM

QUOTE (DuggeDank @ Nov 2 2008, 07:06 AM)
@Delte:
This is just a guess, but I believe that if you decide to try Darn's UI when you find more time for the list again, you'll be hooked. Simply because what about five different mods would do for you before, Darn can do for you alone - Without even needing an .esp (!)


I tried the Dark version of Darn's UI. It was a good UI, but I didn't see it do anything that Immersive Interface wasn't already doing for me.

My one pet peeve is that all of these UI's use very small icons on the inventory screen. I may be wierd, but I like the larger icons. It's not because of my eyesight. I can see just fine. I just like to be able to see and visualize the item (immersion thing), and I can do that easier with the larger icons.

No UI, including Darn's, uses the larger icons. So, I stick with Immersive Interface and the vanilla inventory icons.

Since a few of you are enamored with the Darn's UI, can you tell me what it is about it that you like so much? Maybe I'll re-evaluate.

I'm not real keen on having to edit XML files, though. I like the simple controls of Immersive Interface.


QUOTE (bg2408 @ Nov 2 2008, 08:20 AM)
Out of curiosity, may I ask which of LAME's spells fall into this category?


That's a fair question, and my comment earlier seemed all-encompassing. I'll admit that I have not yet tried LAME. Back when I was trying the magic mods, LAME was just getting started. And, I think I told you before I had an unreasonable bias against LAME because of the name of the mod ("What to play that LAME mod? Heck no! Why should I? It's lame!").

I will probably try LAME in the future, though.



QUOTE
The diamond eater is part of LAME wink.gif.


I must have mis-typed or mis-spoke or mis-communicated some how. I always understood the diamond eater was part of the magic mod. I was complimenting it because the cost of using the fantasic element is "right".

I was suggesting that the Bag of Holding needed some type of cost like that.



QUOTE (Wizard of thay @ Nov 2 2008, 08:22 AM)
Still no Craftybits?...go on Delte give it a try biggrin.gif


Not yet. What will that mod do for me, again?

I've been "out of the game" for so long, I'm behind on what all the mods do. (And, there are a butt-load of 'em.)


Posted by: sebastian 7 Nov 2 2008, 05:22 PM

Delte,

What I like so much about DarN UI is that you can tweak it to do a lot of things that 5 other mods would do. This way you can remove a lot of .ESPs from your load order.



Posted by: HeX_0ff Nov 2 2008, 05:27 PM

Midas is actually the best for making you work for your spells since you have to get ingredients to make them.

The problem, as has been noted is that it includes a number of immersion breaking, overpowered spells (icewalk, midas chest etc).

Of course one solution is just not to use those spells. Another option is to manually tweak it. I personally tweaked midas chest to make it require an alteration skill of 75, and completely removed icewalk, and a few others.

If you play the game using *only* midas spells then you'll have an interesting and immersive magic experience.

One thing I was thinking about was making a system that requires spells to have components (d & d stylee). Meaning you need to have a certain ingredient to cast each spell. The spells might need a bit of powering up to compensate for this (since you'll be unable to cast as many) but I do think it would help to make magic less 'easy.' LAME starts this process with some of it's spells (arcane chest), but I'd like to see it expanded to *all* spells.





Posted by: Ben Cope Nov 2 2008, 07:22 PM

Will AEVWD work without much lag for me?

AMD athalon 64 x2 dual core processor 4200+
2.20 GHZ 2 GB or RAM
ATI Radeon sapphire X1650 pro



Posted by: HeX_0ff Nov 2 2008, 07:27 PM

Should be just fine, but the best thing to do is always try it and see.



Posted by: six Nov 2 2008, 07:49 PM

What is AEVWD?



Posted by: HeX_0ff Nov 2 2008, 09:06 PM

Sorry - AEVWD = Almost Everything Viewable When Distant:

http://www.tesnexus.com/downloads/file.php?id=7705

It's a mod that basically lets you see everything, forts, ruins, villages etc from a distance. It really breathes life into the world. If your machine can handle it (or one of its equivalents) it is a must have mod.



Posted by: Ben Cope Nov 2 2008, 10:29 PM

six, hex left out RAEVWD and MTAEVWD. they are: Really Almost Everything Visable When Distant and More Than Almost Everything Visable When Distant



Posted by: Hanzo The Razor Nov 2 2008, 11:07 PM

QUOTE (Delte @ Nov 2 2008, 12:20 PM)
I tried the Dark version of Darn's UI. It was a good UI, but I didn't see it do anything that Immersive Interface wasn't already doing for me.

My one pet peeve is that all of these UI's use very small icons on the inventory screen. I may be wierd, but I like the larger icons. It's not because of my eyesight. I can see just fine. I just like to be able to see and visualize the item (immersion thing), and I can do that easier with the larger icons.


You can configure Darn's UI to use the WZ grid inventory format, like in this picture:

http://www.tesnexus.com/downloads/images/11280-4-1206343756.JPG

You will see the large icons then, but you don't see the name of the item unless you hover your mouse over it. You can also switch back and forth between the grid display and list display by clicking on the book icon in the top left corner of the inventory box.

To change the way the UI displays the inventory by dault, you can edit the inventory_config.xml file in the Data/menus/prefabs/darn directory. There's a section that looks like this by default:

CODE
    <!-- Enable grid view for the specified tab -->
        <!-- Show grid in "ShowAll" tab -->
        <_bGrid_All> &false; </_bGrid_All>
        <!-- Show grid in "Weapons" tab -->
        <_bGrid_Weapons> &false; </_bGrid_Weapons>
        <!-- Show grid in "Apparel" tab -->
        <_bGrid_Apparel> &false; </_bGrid_Apparel>
        <!-- Show grid in "Alchemy" tab -->
        <_bGrid_Alchemy> &false; </_bGrid_Alchemy>
        <!-- Show grid in "Misc" tab -->
        <_bGrid_Misc> &false; </_bGrid_Misc>


You can change the "&false;" to "&true;" for any of those items. You can set them all to be displayed as grids, or just certain ones.



Posted by: WalkerInShadows Nov 3 2008, 02:55 AM

On the subject of UIs... I use Phinix's Dark UI. I tried Darn, and I didn't like it, so I went back to Phinix.

I've got a couple really good immersion mods for you:

Koldorn's textures (caves, ayleid ruins, and sewers). I recommend the caves especially; the ruins one is all right, and the sewers is good. Using his textures along with Immersive Caves just gives you the feel that you're walking in a real cave.

Also, there are several sound mods for more immersion, which you can find on the TOTO page - More Immersive Sounds, Storms and Sound, and Atmospheric Oblivion. I dropped the night sounds from MIS because all four files have howls in them - it gets really annoying, really fast.

If you've got the RAM to handle it, Open Cities is awesome, and very immersive - being able to walk through the gates into a city instead of having a loading screen is really cool.



Posted by: Ben Cope Nov 3 2008, 03:01 AM

Cool. Before I thought the grid was horrible looking, and I too like to see larger icons. But before, I've only seen small images of the grid. I'm really thinking about getting DarkUI'd Darn now.

I'm going to post a request for a mod which will add to the mix of Darn options and AEVWD. I'll post a link later, once I've made the request.

EDIT: http://www.bethsoft.com/bgsforums/index.php?showtopic=899826



Posted by: HenrySpock Nov 3 2008, 03:07 AM

Ok, obviously very new here. This thread is the same name as the archive threads I've been reading through, so someone can certainly tell me to find the correct thread if I'm not there.

I'm having problems with 'real fatigue' and 'real hunger'. And upon searching for them in the forums, I get 15+ pages of threads that don't have those words in the title. Is there some specific search syntax that will bring up threads related to those? And if there aren't threads related to those specifically, is this the place where I find someone willing to help?

Thank you.

HS



Posted by: sebastian 7 Nov 3 2008, 03:18 AM

Go ahead and let us know what your problems are and we can try to help you or direct you somewhere else.



Posted by: Ben Cope Nov 3 2008, 03:26 AM

For real hunger, don't use the version on the list, instead, get Common oblivion and the coblized version of real hunger.



Posted by: HenrySpock Nov 3 2008, 04:06 AM

QUOTE (Ben Cope @ Nov 2 2008, 10:26 PM)
For real hunger, don't use the version on the list, instead, get Common oblivion and the coblized version of real hunger.


I think possibly it was a load order problem, I'm still very new at understanding load order. What is 'coblized'?

Both real hunger and real fatigue seem to be working fine, now I'm on two 3 other questions:

Is there a way to slow the real fatique down? I know that beats the point of 'real', but having to stop to rest every 20 second or less is a bit much.

I have just tried to enter a cave - and been spit right out. I would have to list the various mods and the load order, I suppose, but has anyone seen that?

Also, below my weapon icon (lower left, next to health/magicka/fatique) there is another bar now, red, smaller, and at about 80%, and it doesn't move. Anyone know what this is?


Again, sorry to just be spitting out questions. Until I learn to navigate the forum better... well, thanks.


Posted by: HeX_0ff Nov 3 2008, 10:05 AM

QUOTE (HenrySpock @ Nov 3 2008, 03:06 AM)
I think possibly it was a load order problem, I'm still very new at understanding load order. What is 'coblized'?

Both real hunger and real fatigue seem to be working fine, now I'm on two 3 other questions:

Is there a way to slow the real fatique down? I know that beats the point of 'real', but having to stop to rest every 20 second or less is a bit much.

I have just tried to enter a cave - and been spit right out. I would have to list the various mods and the load order, I suppose, but has anyone seen that?

Also, below my weapon icon (lower left, next to health/magicka/fatique) there is another bar now, red, smaller, and at about 80%, and it doesn't move. Anyone know what this is?


Again, sorry to just be spitting out questions. Until I learn to navigate the forum better... well, thanks.


Okay, it you're going to use real hunger, fatigue and food it's a good idea to change your timescale. By default the game sets your timescale to 30 (this means one minute of gameplay equates to 30 minutes of game time) The easiest way to do this is to open the console and type 'set timescale to X' where X is any value you like. I personally play with x=5. There is, under development, a dynamic timescale mod which modifies it based on your context (for example makes time pass faster if you're on a horse). It works well, but probably best to wait for the OBSE release which will make it configurable.

The bar under your weapn icon is howing the health oyour weapon. If you don't like it (and you're using darn) you can remove it - read my post above about configuring darn's HUD.

as for being chucked out of caves - do you mean the game crashes? We'll need your load order for that - there are a *huge* number of possible reasons for crashes when loading interior cells. IF you haven't done it already try using BOSS to optimise your load order. This can fix a lot of these problems automatically:

http://www.tesnexus.com/downloads/file.php?id=20516


Posted by: froggymanner Nov 3 2008, 10:47 AM

Wow, it's a long time since I've been around these parts. How things have changed smile.gif

Anyway, I saw a thread related to this a while ago, but I a) lack the inclination to dig it up and b ) feel that it belongs here anyway. My problem is this: nGCD is a truly excellent method of immersing yourself within the world. A far more realistic and intuitive progression system and the lack of the jarring level up menus make it pretty fantastic for the immersionist. The problem is that Real Hunger/Sleep and realistc fatigue are similarly amazing.

Is there are way of using these mods, or similar mods, together? Should I abandon nGCD or the trio? Are there any similar level up or hunger/sleep/fatigue mods that serve a similar purpose? I'd be interested to hear what you guys have to say about which one is more important, or what I can do to create an experience as close as possible to what using them together would achieve.

Thanks smile.gif



Posted by: HeX_0ff Nov 3 2008, 11:50 AM

Immersive levelling is actually quite a serious issue, that I think this thread could benefit from a discussion of.

I suspect that as a general rule I'd rather have the Real hunger/thirst/fatigue mods than nGCD. The reason for this is simply frequency. I use these mods 'all' the time, while levelling is a less common occurrence. Of course the beauty of nGCD is that it almost completely removes the levelling process from your control. However I think on balance I'd rather have the short break for a level up when sleeping than loose my hunger/thirst/fatigue settings.

To me it seems there are three different schools of thought on levelling.

1) Vanilla style - use your skills to get better at them then level up your attributes after a fixed number of skill increases
2) Dynamic - same way to increase your skills, but attributes are calculated dynamically. This technique is used by nGCD, KCAS etc.
3) XP Levelling - A much more traditional RP approach. Doing things gets you XP. when you reach a certain amount of XP you level up and spend it on skills. In the only oblivion implementation of this (Oblivion XP) skills are calculated dynamically.

So which is best for immersion? Well, of course its a matter of personal taste, and this thread has never been one for 'this is the one true way' however for what it's worth here's what I think.

While in principle types 1 and 2 are sensible - you practice something to get better at it - I actually find it breaks immersion for me. It leads to spamming. For example, lets say I want to get better at alteration. I buy a cheap shield spell and cast it over and over again until I level up that skill. By the time I reach level 50 i'm having to cast that spell more than 100 times to gain one level in that skill. It seems immersive, but I don't find that's the case. How can casting one spell over and over again make me better at all that type of spells? That and it's massively irritating to do...

So what about dynamic skill calculation - I definately approve of this. It reduces the need for 'power levelling' - the practice of actively deciding which skills to practice to get the best attribute bonuses. I'm afraid I've never used nGCD, but KCAS and OXP allow you to configure which skills affect which attributes so you can tailor it to how 'you' feel it should be.

So that brings me to OXP - I'll admit i'm a bit of an old geek when it comes to roleplay, I'm probably biased because this is the way I have been brought up, but I kind of like this approach. It allows for things like reading books, exploring and completing quests to earn me XP, thus I can improve my skills in more ways than fighting and spamming spells. However it still suffers from that 'sudden' increase problem.

So what would I actually like. I'd like a micro-management version of OXP. Basically have an experience point value for a skill increase which can be spent at any time, and have the levelling dynamic based on the total values of my skills/attributes. That way I can decide when to level my skills. If I'm doing some work for the fighter's guild I might take an increase in blade, while time spent reading books might lead me to increase my speechcraft. It still requires my intervention, which arguably breaks immersion but that might be okay if the benefits outweigh the breaks. Maybe I'll have a crack at modifying OXP to support this since I know they're looking for someone to take over the coding.

Right - that's my two pennies worth. What do others think about this?



Posted by: sebastian 7 Nov 3 2008, 01:20 PM

I like your take, HeX_0ff. Your above post makes me want to try out Oblivion XP, because it is annoying to use certain skills over and over and over again. It sounds very nice to be able to gain XP from other activities, like the ones you described, too. I've been using Realistic Leveling, because it's very simple and because it spreads some skill ups to different attributes. And you can configure it to not display the levelup menu ("silent leveling" as it calls it).

On that subject, and another reason I'm considering OXP, I don't think level up menus bother me that much. For me, it wouldn't take me out of the game to level up some stats after I've gotten some XP. After all, we're using menus to buy and sell stuff, look at the map, equip stuff, repair stuff, enchant stuff, etc. And I consider myself an immersionist, because I do like to use mods like Realistic Fatigue; and I even made a simple plugin to greatly reduce the amount of stuff I can carry.

Once again, it's my own personal tastes and not the best way, but there's my take on it.



Posted by: six Nov 3 2008, 05:43 PM

When I learn a new song, and I attempt to play it on the piano..I can't at first, so i sit there for hours and hours replaying it over and over again, eventually I get it.



Posted by: HeX_0ff Nov 3 2008, 06:53 PM

QUOTE (six @ Nov 3 2008, 04:43 PM)
When I learn a new song, and I attempt to play it on the piano..I can't at first, so i sit there for hours and hours replaying it over and over again, eventually I get it.


I guess we're looking at a case of Realism vs Fun. Sure it's realistic to practice something over and over again, but remember at heart this is a game. Sitting and pressing the cast button 200 times for a skill increase is simply not fun, nor (as described in my previous post) do I consider it particularly 'realistic' (how can casting a spell ever be realistic? ;-)). There can and should be other ways to improve one's skills.

There is more to it than that though. By default the system does reward practice, but its not sufficently well implemented. Let's take the blade skill for example. Ideally you could go and hit a practice dummy, or just swish your sword about while running. This *is* practice, but in fact you're only rewarded when you actually hit somebody. There's no way to train blade without actually killing people. Marksman is even worse for this. Now consider destruction. I cast a fireball - how come I'm only rewarded if it hits somebody. How is that different from just casting it?

As an immersionist playing with OXP, if i'm going to increase my blade skill, I'll go and spend a while at the fighter's guild hitting dummys, to try and represent that increase. If 've got a lot of XP from reading books I might assign them to spellcasting if it seems appropriate. It's up to me to choose where I put my skill points, but I'm sufficiently adult to assign them based on what I've been doing rather than what will help me to 'power level.' OXP gives me that opportunity in a way that the vanilla system doesn't. It's not perfect and it requires me to interact responsibly with my stats, but I feel it gives me a better representation of my character's activities than default.

I'm guessing here, but I rather imagine that this thread's readers and contributors are a little older, certainly most of us approach the game in a different way from the fighting-oriented twitchy game oblivion can be by default. The OXP approach can *only* work for immersion if you can act responsibly, but if you do it offers a lot of support for this approach.

I've offered in the OXP thread to update the system to allow for more fluid skill increases - basically to end the problem of the 'sudden' level up. I'll have to wait and see what the guardians of that think of my ideas.


Posted by: spookyfx.com Nov 3 2008, 10:12 PM

Hi again my immersionist comrades.

Ok I got tired of shooting poor innocent NPC in camps and caves because I could not tell if they where bandits or just adventures like me. So I made this immersion mod. Based on your observation of the NPC at a distance you may be able to tell if they will attack you.

The chance is based on your PC Intelligence plus level and the player's experience in the game (to recognize certain types).

The mod extends your crosshair distance temporarily depending on your stats, this way you will get the title or name of the NPC. But you do so with increased risk of being discovered by the NPC.

Duke Patricks Who Goes There (micro mod)

get it here:

http://www.tesnexus.com/downloads/file.php?id=20741


thread for this mod is here:

http://www.bethsoft.com/bgsforums/index.php?showtopic=900053&st=0&gopid=13128834&#entry13128834


I started up my recent on going game usining this mod last night.

Discovered the entrance to the sewers under the blood works, I expected I would find bandits hiding in there
so I went in to give the mod a work out.

Sure enogh I heard some NPC talking up a corridor, I crawled up the corridor to get a clear view of the situation.

I was pleasantly horrified to discover they NPC were MMM VAMPIRES!
(they are especially dangerous using my Duke Patricks Nosferatu Class vampire mod)

Funny, I froze in place not wanting to alert them with any movement noise.

I sat there for a little while and decided that I had to either run away like heck
or get a few of them in a first strike with my bow before they overran me.

Dam I love the fear...

buttrock.gif


110008



Posted by: Ben Cope Nov 4 2008, 02:00 AM

You're probably right about the age thing, Hex, but I'm an exception. I'm only 16, but I've always acted older/more responsible than other kids at school. It's my personality, I suppose. I guess I was born a generation too late...

Anyway, it affects how I play Oblivion.

I personally like the idea of Dynamic Leveling, and I've been meaning to try out ABO's Realistic Leveling, but I'm okay with the vanilla system, slowed down by OOO. Power leveling has always been too annoying for me, so I naturally don't just keep casting a spell over and over. And as to your one gripe about these two types of leveling, Reneer has released a mod that allows you to practice on targets and dummies to gain skill, but at a slower rate than against actual enemies.

I'm working on homework right now, so I can't go look for a link, but search nexus for Reneers training mod. Not that menus annoy me much, but I like having my attribute increases automatically calculated. That's why I want to try Realistic Leveling, but I want to wait for a new char. for it.

What I really want is to blend the difference in level away. That way, I don't get the whole thing where you go into a dungeon at one lvl. and repeatedly die, the try at the next lvl. and it's significantly easier. Because you grow stronger gradually, not in leaps and bounds that take a long time to come.



Posted by: six Nov 4 2008, 02:15 AM

Has anyone used Pure Immersion?

It has two [well, 4] nice ways to level.

You can use normal mode, which uses all the default oblivion stuff, but without level up screen and such. [i think]

You can use advanced mode, which gives you skill "profiles" to select from for each stat. So for agility, 5 things factor in how it goes up...sneak, secruity [don't ask why], marksman, theft rating, and crime rating...and you will be given an option of what % of each of those 5 skills or traits, will effect how agility levels up, the % number is 300, so there are several profiles for agility that equal 300. Maby you want the criminal profile, so it will be something like 100% for crime rating, 100% for theft rating, and 30% for marksman, 30% for sneak and 40% for secruity....all the stats have profiles like this.

The 3rd option, i am not sure about, i think its still a work in progress...

Or the 4rth option, which is where you go to each stat, and you manually select what skills or traits effect that stat, you could make blade effect your luck stat, or maby alchemy and marksman effect personality..or what ever.

You can also select levelign rates, from 0.7 to 0.1 rates...1.0 would be vanilla [not selectable iirc]

From the read me on advanced mode[in case me description sucks]:

[the code tags don't use scroll bars?]

CODE
“Character Development”: “Advanced Method”:

In this method, each attribute is affected by a few elements, (skills and misc stat ratings), but each element can affect it by a different amount, thus we can have themes and styles.

Those styles do not affect the rate that your skills and misc stats increase, but define the amount of effect each skill and misc stat has on your attribute gains.

So if you want, any increase in Blade may affect your strength more than your Blunt skill.

Thus you can define a theme for your attribute gains and fine-tune it to your style of play, so if you normally use a blade and hardly use a blunt weapon, and do not want to use it half of the time, just to raise your strength, you can fine tune your strength development to be affected more by blade skill and less by blunt skill.

And here-in those styles come handy: You can define a development style for each of your attributes, and for each attribute select a theme that is more like your style of play, and just play as you like and do not touch the skills you don’t like. Because your attribute gain are less dependent on those skills.

In this method misc stats can also affect your attribute development, so for instance if you want, you can select a style for you intelligence in which the number of books that you read affect your intelligence more than your alchemy skill.

So if you are usually using a select few of your skills and you want to role-play and do not want to use other skills just to raise your attributes, this method is for you, and you select a style for each of your attributes that is similar to your style of role-playing.

This is the first time that I have used (or seen) this method for attribute development, so it is purely experimental and I would appreciate any feedback.

IMHO, the best combination for a pure immersion and role-play is that you select the styles just like the way you want to play the game and also select your major skills to reflect that choice as well.

This should guarantee that your “Advanced Method” styles would rely mostly on your major skills, thus you would role-play and gain levels and stats in a natural and balanced way, and would not think about your attribute development any more.

In this method your major skills would raise your attributes much more than your minor skills, so you would not be able to bump your attributes up too much without gaining a level, and becoming too powerful in lower levels.



But feel free to experience with your own choices and please inform me if you found interesting combinations.

Advanced Attribute Development, Styles:


Each element has a percent amount of effect on the attributes and they sum up to 300 percent to simulate 3 skills affecting each attribute in vanilla oblivion.

------------------------------

Endurance: Taking Damage, Light Armor, Heavy Armor, Armorer

Damage Based: 210, 30, 30, 30

Skill Based: 30, 100, 100, 70

Armor Based: 30, 120, 120, 30

Heavy Armor Based: 30, 60, 180, 30

Light Armor Based: 30, 180, 60, 30

Evenly Distributed: 70, 80, 80, 70

------------------------------

Strength: Blade, Blunt, Hand2Hand, Block, Kill Rating

Knight: 140, 50, 20, 70, 20

Barbarian: 50, 160, 20, 50, 20

Monk: 20, 20, 180, 60, 20

Terminator: 30, 30, 30, 30, 180

Arms Master: 100, 100, 30, 50, 20

Centurion: 80, 80, 60, 60, 20

Duelist: 100, 30, 30, 40, 100

Skull Smasher: 30, 100, 30, 40, 100

Gladiator: 60, 60, 60, 60, 60

------------------------------

Speed: Athletics, Acrobatics, Adventure Rating

Athlete: 200, 70, 30

Acrobat: 70, 200, 30

Adventurer: 50, 50, 200

Champion: 100, 100, 100

------------------------------

Agility: Sneak, Security, Marksman, Theft Rating, Crime Rating

Agent: 100, 100, 40, 40, 20

Hunter: 40, 20, 200, 20, 20

Stalker: 100, 20, 140, 20, 20

Sniper: 20, 20, 160, 20, 80

Thief: 50, 50, 20, 160, 20

Assassin: 50, 40, 50, 20, 140

Criminal: 40, 20, 40, 40, 160

Burglar: 40, 40, 20, 100, 100

------------------------------

Intelligence: Alchemy, Conjuration, Mysticism, Spiritual Rating

Alchemist: 170, 50, 50, 30

Conjurer: 30, 180, 60, 30

Mystic: 30, 60, 180, 30

Scholar: 40, 40, 40, 180

Necromancer: 80, 140, 50, 30

Evoker: 30, 120, 120, 30

Druid: 80, 50, 140, 30

Sorcerer: 90, 90, 90, 30

Wizard: 70, 80, 80, 70

------------------------------

Will Power: Alteration, Destruction, Restoration, Infamy

Infamy: 40, 40, 40, 180

Mage: 100, 100, 100, 0

Alterer: 180, 50, 50, 20

Nuker: 50, 180, 50, 20

Healer: 60, 60, 180, 0

Warlock: 100, 120, 40, 40

Shaman: 120, 60, 120, 0

Lich: 40, 120, 100, 40

------------------------------

Personality: Illusion, Mercantile, Speachcraft, Fame, Financial Rating

Illusionist: 180, 40, 40, 20, 20

Merchant: 30, 160, 40, 30, 40

Speaker: 40, 40, 160, 40, 20

Hero: 40, 40, 40, 140, 40

Investor: 30, 50, 30, 30, 160

Statesman: 40, 40, 100, 60, 60

Nobleman: 30, 30, 80, 100, 60

Skill Based: 90, 80, 90, 20, 20

------------------------------



Posted by: TheNiceOne Nov 4 2008, 08:59 AM

Good points of skill mods for immersionists. I can understand why some of you prefer XP leveling, but personally I'm very happy with using dynamic leveling, and for the time being I'm using Realistic Leveling, and will probably stick with that.

Realistic Leveling is a good choise (for me) because it completely takes away the issue of getting max attribute gains, so there's no reason to stop up and train some specific skill, or to avoid training another specific skill, before reaching the next level. I sometimes train specific skills (lockpicking when not necessary, jumping from cliffs etc.), but since the only reason to do so is to improve in that skill and its affected attribute(s), there's no immersion-breaker there for me.

Realistic Leveling is very simple to use, you just install it and forget about it. If you have an existing character, it works just as well then, and if you're not happy with the effects on your attributes, just uninstall the mod and revert to the last save before installing it. It also works perfectly with realistic sleep/food/drink/fatigue mods (I'm using Realistic Fatigue and Real Sleep Extended).


There was one thing I didn't like about Realistic Leveling though. It increases your luck based on skill/Fame/Infamy, and it made my luck raise much too fast, making my character better than I wanted. I'm using a personal level skaling that's about 8x slower, but did many deeds so my Fame passed 50 at level 15, which is part of the problem about fast-skaling luck. But I fixed this by modding the mod, to make luck skaling act similar to the AF(?) leveling mod. For each level, the luck has equal random chance of chaning with -1, 0, +1 or +2. Thus your luck change is luck-dependant, but +0.5 on average.



Posted by: HeX_0ff Nov 4 2008, 01:50 PM

I had a nosey at the scripts for realistic leveling today and I have to say I'm impressed with its simplicity. I think I may try it out as an alternative to XP since it will be compatible with Food/Thirst/Fatigue mods.

I still think there's scope for implementing an area of XP leveling, but perhaps what we need is a hybrid approach. A lightweight mod with a pool of additional XP, earned from quests, fame book reading and that type of thing that can then be spent on additional skills where appropriate as and when you want with something like realistic leveling actually handling the leveling process.

I shall think some more on this.



Posted by: trihell Nov 4 2008, 03:12 PM

In terms of dynamic skull ups with having to cast a spell a ton of times, Progress (which is pretty modular and plays with skill advance rates in a manner that makes sense) comes packed with an esp that scales magicka cost to skill experience (IE, higher cost spells train you more). A similar function is also packed in Supreme Magicka [Update] (which along with LAME are my personally highly recc'd magic mods - different spell design philosophy than other magic mods (less power creep and in some cases, added [needed] hindrances) - they're also still current and getting better every version!).

Speaking of magic, I haven't tried it, but I thought this looked interesting for magic immersion: http://www.tesnexus.com/downloads/file.php?id=20000

And where's the mention of Better Cities and Unique Landscapes for immersion? I know, they're visual candy more than anything content wise, but with the former, the cities take on much more life and I found myself "getting to know" the cities all over again and sometimes almost getting lost in some of them. As for the latter, it makes the landscape that much more diverse... I actually found myself sometimes veering off the safety of the roads with an eagerness to just explore. And with that, I have to also pitch "arthur natural environments" which combines natural environments and atmospheric weather system - really brings the environment to life.

Also, folks have talked about problems with crowded roads. I haven't used it, though I have used tamriel travelers which might be a decent alternative (since those merchants aren't as easy pickings due to guards/pets). Which also reminds me to pitch TNR for facial diversity and additional immersion.

Anyhow, the real reason I decided to register to reply here was because I've been kicking around and number crunching for a potential swing at making my own advancement system (as if more were needed).

I used KCAS for a long time and now that I'm working on a new mod setup, my mind got blown by the pure assortment of options. I've liked little bits and pieces of a bunch:

Realistic Leveling: Clean and simple - I like its formulas for rating skill exp vs train-up rates as well as its cruncher for ensuring max skills=max attributes.
S.P.A.M.: For making class/race much more consequential in terms of progression.
Pure Immersion: For involving alternative means of attribute raising besides skill spamming. *Note: Someone mentioned it earlier - I'm 99% certain it still has the level up screen if that's a deal breaker (you assign 3 attributes to get +1 each as a booster).
nGCD: For spec skill balancing (combat skills=more health, magic skills=more magicka/regen, stealth=more attribute gain) as well as a ton of other (mostly undocumented) nifty stuff - creator of Progress as well - which while I'm at it, I have to recc his Birthsigns Expanded as the first (and only) birth-sign mod I've seen that kept it strict Lore friendly while really fleshing out each (which for me means immersion).
Oblivion XP: Mainly of course all the scripted stuff for XP gains (by the way, it's not the only "experience points" mod as it's more or less Experience Leveling System by SiDima enhanced into OBSE - though that mod is outdated, so for all intents, it is the only "current" experience point leveling mod).

Anyhow, so I've been looking these over for a couple weeks and trying to formulate in my head what mine would do. For me, immersion is central, because I also would expand immersion to include making a system that's enjoyable, sensible, and keeps the gears hidden as much as possible (vanilla leveling has the gears splatted all over the page).

My system (I'm trying to use "my" loosely as it's truly just piggybacking on the hard-work of others and if any one more experienced than I wants to steal this conception, feel free) would attempt to:

- Use XP from a variety of sources to level (perhaps inclusive of XP values assigned to skill ups)
- Divvy some sensible XP to attributes (IE, like taking damage increasing Endurance)
- Retain dynamic skill progression, though impose a global slowdown per level (IE, after X skill gains, it becomes very difficult to raise skills until you level up - perhaps workable as an add-on to "Progress" - to retain balance, it would probably be a bit easier to raise skills just after leveling)
- Make class/race/birth-sign consequential in terms of "soft-maxes" to attributes and skills. Once these soft-maxes are met, it would become much more difficult to raise said attribute/skill (basically intended to function as a hard-max, though with option (if dedicated) to get your homely 25 presence/5 base speechcraft orc gal up to mastery (or beyond with elys uncapper)).
- Borrow aspects of nGCD's class spec balance act.
- Figure out how to make the formulas both airtight and yet provide surprises (namely through incorporating XP, XP dynamic attribute raises, dynamic skill raises and more).
- Figure out what makes sense for Luck raises (inclusive of 100+ values).

Since I'm giving oblivion a go with elys uncapper/legendary stuff, I'm mostly interested in gearing it adequately towards the higher thresholds of 75-200 (generally ~90-150 for most soft-maxes (not player level)) or so while not undermining the worth of mastery or corrupting the play balance - seem tenuous? You betcha!

HeX just posted while I was typing - pretty much exactly what I'm talking about. I think using progress as a skill control base and adding onto it for necessary addendum would work, or as a standalone. Then you can make the leveling rate work off one thing and the attribute gain off skills or other such from another.

Someone else had mentioned hitting combat dummies for skill ups... and someone else said Reneer's training mod. It's on PES and not tesnexus as a word to the wise (not that anyone said otherwise, but I use nexus almost exclusively and forget sometimes to look at PES).

EDIT: btw, you could use one of the many "Experience Leveling System" variants to just control leveling and update it... or gut Oblivion XP and get rid of everything that happens at level up. Not sure which would be more intensive (though I think the oblivion XP creator would like notice if folks are talking about wholesale lifting his XP scripts (even if he borrowed their conceptions from others)).

EDIT2: Spookyfx/Duke Patrick - I love your stuff - already downloaded this new enhancement! When's lockpicking/armor repair challenge returning? Was one of my favorites for immersion.



Posted by: six Nov 4 2008, 07:42 PM

Pure immersion gives you a box with only the level up text and an "ok" button.

But, I think there is a bug somewhere that causes you to get a lefvel up screen. My character at level 2 got a normal level up screen, then at level 3 got the box with text...[and ever level after was the box with text.] On the other hand, the character i had before never had the level up screen.



Posted by: Ben Cope Nov 5 2008, 01:55 AM

I just installed DarkUI'd Darn, but I can't find the configuration .INI

Help please?



Posted by: sebastian 7 Nov 5 2008, 02:02 AM

The .ini files are under data/menus/prefabs/darn.

There are several for different parts like map, hud, lockpick menu, etc.

Look at the first page of this thread for configurations to try.



Posted by: ABO Nov 5 2008, 02:16 AM

G'day all... as the Author of RealisticLeveling (and RealisticFatigue), I thought I'd throw in a word or two...

First, thanks for the kind reviews from those who've tried it, and particularly Hex_off for looking at the code... I'm quite proud of that code and keep getting the urge to go "dude... look at this code... isn't it awesome!" :-) It has proven to be very bug-free, robust, and seems to be pretty well tuned too.

TheNiceOne: no one else has mentioned Luck advancing too fast... that is something worth addressing in a future version... along with ini-file support for setting the tweakable constants.

For people considering leveling mods; there are several totally different parts to the problem, each of which can be addressed by separate mods. Provided you keep these parts uncoupled, it should be possible to mix and match different mods for the different bits;

1) Skill advancement mods. These dictates how fast your skills advance, and/or what actions contribute XP towards what skills. These mods should ideally not modify how attributes or levels advance. Things like OOO's slower advancement adjust the XP earned against skills per "use". Some mods adjust the relative advancement rate of different skills. The training dummy and target mods add XP for using training equipment. There are also mods that modify how much XP for casting spells based on the spell level. In general you should only use one advancement rate modifier mod, but you can often combine a variety of "also earn XP for..." mods.

2) Attribute and level advancement mods. You could separate these into two different components, but they are typically bundled together. These adjust how your attributes and level advance, usually based on how your skills have advanced, but some mods invent totally new ways of doing it. Ideally these mods should not modify how skills advance. Mods like AFLeveling, KCAS, and RealisticLeveling fall into this catagory.

3) Racial, class, star-sign, and stat-boosting item mods. These are not really leveling mods, but adjust the benefits and special bonuses, and hence need to be compensated for by leveling mods. Some leveling mods do not cope well with custom races, classes, and star signs, and in particular vampirism can cause problems, as can special items that modify skills like the skeleton key.

Uncappers mostly fit into the skill advancement catagory, as they mostly just uncap skill advancement, but they often include special attribute uncapping that is not needed if your attribute and level advancement mod can already do this.

RealisticLeveling was designed to only adjust attribute and level advancement based on skill advancement. It will work together well with any type of skill advancement mod. It is fully compatible with custom races, classes, star-signs, stat-boosting items, vampire, and zombie mods. It works well with skill uncappers and can uncap attributes and level. It is small, clean, lite, robust, and highly compatible. I would encourage people wanting to do advancement customisation stuff to look at it, and consider using it as the attribute and level advancement component coupled with your own custom skill advancement and/or race/class/star/item changes.



Posted by: Ben Cope Nov 5 2008, 02:22 AM

http://wrye.ufrealms.net/Cobl.html


Forget who asked about what a coblized mod is, but follow this link to read all about cobl, which is a must-have library mod. I won't describe it here, just follow the linky.



I found the .XML files now, but I can't edit them for some reason. It won't let me change anything.



Posted by: sebastian 7 Nov 5 2008, 02:25 AM

That's strange. I assume you're just using a simple text editor, correct? That's what I've used.



Posted by: Ben Cope Nov 5 2008, 02:58 AM

When i click on it, it opens an internet explorer page with the code on it, and then complains about "Avtive" code. I let the page display the "Active" code, but it still doesn't work.

I tried clicking on some other random .xml files, and I got this:



The XML page cannot be displayed
Cannot view XML input using XSL style sheet. Please correct the error and then click the Refresh button, or try again later.


--------------------------------------------------------------------------------

The operation completed successfully. Error processing resource 'file:///G:/Program Files/Bethesda Softworks/Oblivion/Data/...

<id> &generic; </id>
-------^






Posted by: Bal Cleric Nov 5 2008, 03:03 AM

Right click the file choose open with and I suggest using notepad or downloading notepad ++ nice and simple way to edit the file.



Posted by: froggymanner Nov 5 2008, 03:27 AM

Wow! Great responses from everybody!

I'm really happy that the community is still as wonderful as it used to be. It was intriguing reading about all the different approaches to leveling people had. I'll certainly take a look at several of the suggestions and incorporate them into my final decision.

Thanks guys/girls smile.gif



Posted by: Ben Cope Nov 5 2008, 04:00 AM

I figured out to use open with shortly after I posted. facepalm.gif
Thanks anyway though, Bal Cleric.

Now I'm pretty much good to go except I can't find the file that has the line to remove the # magic effect counter. THe line is:

_showedtext


Delte, I'm already amazed enough to reccomend DarkUI'd Darn. It looks friggen' awesome, adds functionality, removes several .esp's from your load order, and I too feared about the smaller icons. I actually like the grid, because I can Identify items with thier Icons, and If I want to see the information, I can just put my mouse over it.

My biggest fear with Darn was that it would cause all kinds of problems; you hear about Darn problems everywhere. But with OOO instant trap effects, and a script effect silencer, in addition to removing the numerical effect timer, once I find the right file, I should be safe.

Really, installation is a nightmare, but once that's over, it's immersive bliss.



Posted by: six Nov 5 2008, 05:45 AM

Found a way to stop DarkUI from making the font so tiny its unreadable? every tiem i use it, all the font in the game becomes this EXTREMELY light [if i am looking at a white person, the letters vanish in thier skin] and tiny and pixelated...

its like paper meshay, bo[censored]o, ghostly font... o0



Posted by: Sphagne Nov 5 2008, 07:49 AM

QUOTE (six @ Nov 4 2008, 01:42 PM)
Pure immersion gives you a box with only the level up text and an "ok" button.

But, I think there is a bug somewhere that causes you to get a level up screen. My character at level 2 got a normal level up screen, then at level 3 got the box with text...[and ever level after was the box with text.] On the other hand, the character i had before never had the level up screen.

OK, lets clear some misunderstandings, Pure Immersion does not change the level-up screen, as my motto is compatibility.

It only change all the level-up attribute gains to 1, so you can pick three attributes to gain by 1 point as a bonus for level-ups.

But if another mod like some combination of interface mods or previous leveling mods have removed the screen, then it's fine as well, because you would only lose those 1 point boosts at level-ups, and your gradual in-game attribute gains still remains.

So there is no bug here, only my minimalistic approach to the leveling system to insure compatibility with most mods.


Posted by: TheNiceOne Nov 5 2008, 08:58 AM

QUOTE (ABO @ Nov 5 2008, 02:16 AM)
First, thanks for the kind reviews from those who've tried it, and particularly Hex_off for looking at the code... I'm quite proud of that code and keep getting the urge to go "dude... look at this code... isn't it awesome!" :-) It has proven to be very bug-free, robust, and seems to be pretty well tuned too.
I can only add to this, as I wanted to modify the RealisticLeveling code to get the luck increase to behave differently. It was very simple to understand it - and to do the modification I wanted smile.gif

QUOTE
TheNiceOne: no one else has mentioned Luck advancing too fast... that is something worth addressing in a future version... along with ini-file support for setting the tweakable constants.
Thanks. It it possible my case is a special case for two reasons:

1) My skills, and thereby my level and all attributes except skill advance very slowly, as I use a modified version of OOO's skill advancement mod that is about 8x slower.
2) I play as a good guy, thereby getting quite a few fame points. I have also advanced pretty far in the arena, but at the Imperial City and in Bartholm, and each arena victory gives 1 fame point.

So I guess my fame is quite much higher than normal (currently around 55 at level 15).

Anyway, I used AFLeveling before switching to RealisticLeveling, and I really liked the former mod's luck computation. It randomly changes your luck by -1, 0, +1 or +2 per level (thus +0.5 on average per level). So I modified your mod to do the same. I guess I should have asked for permission, but as I have only done it for my own use I guess it's ok. You can of course get a copy of it if you want to.


Posted by: Ben Cope Nov 5 2008, 01:45 PM

DarkUI'd Darn now puts a faded black mask behind any dialogue or messages. In addition, you can change howlight or bright the font is through the .xml files.



Posted by: Ced Nov 5 2008, 02:02 PM

it certainly is a good list Delte, but for 6 months ive noticed nothing new..



Posted by: Sjors_Boomscors Nov 5 2008, 02:28 PM

Question:
I was wondering is there a mod that forces you to buy a compass and a map before the map and compass will work in game.

Reason why:
I like the idea that the compass and map are disabled if you don’t have a compass ore a map in your inventory.

So what had happened to me?
Some mods I had installed coused a bug that removed the map from the map menu,
Maybe it is possible to turn this bug it into a usable mod.



Posted by: Bal Cleric Nov 5 2008, 04:02 PM

QUOTE (Ced @ Nov 5 2008, 01:02 PM)
it certainly is a good list Delte, but for 6 months ive noticed nothing new..

Tha main purpose of the thread isn't so much Delte's list but what us immersive readers bring to the board. Delte has a life and is currently playing Oblivion as he sees fit and will only add more mods if he enjoys them, finds them immersive himself and they are compatible with his current set up. We all have different tastes, the best advice is to read through the comments visit the archives linked in Delte's first post and build your own wonderful immersive list. My immersive experience may not be yours. Shop around!

QUOTE (Sjors_Boomscors @ Nov 5 2008, 01:28 PM)
Question:
I was wondering is there a mod that forces you to buy a compass and a map before the map and compass will work in game.

Reason why:
I like the idea that the compass and map are disabled if you don’t have a compass ore a map in your inventory.

So what had happened to me?
Some mods I had installed coused a bug that removed the map from the map menu,
Maybe it is possible to turn this bug it into a usable mod.

I have always fancied this idea, and often entertain myself with the dream of someone creating an actual map you bring up to your face of your local area maybe doing something with the shield, and having to collect maps of areas you visit etc, improve on with a map making skill, that you could then go out explore areas and sell your maps to local stores. A lad can dream.


Posted by: six Nov 5 2008, 06:04 PM

QUOTE (Sphagne @ Nov 5 2008, 02:49 AM)
OK, lets clear some misunderstandings, Pure Immersion does not change the level-up screen, as my motto is compatibility.

It only change all the level-up attribute gains to 1, so you can pick three attributes to gain by 1 point as a bonus for level-ups.

But if another mod like some combination of interface mods or previous leveling mods have removed the screen, then it's fine as well, because you would only lose those 1 point boosts at level-ups, and your gradual in-game attribute gains still remains.

So there is no bug here, only my minimalistic approach to the leveling system to insure compatibility with most mods.


Ah, hrm, maby Darnified UI removed it?


Posted by: DuggeDank Nov 5 2008, 06:04 PM

QUOTE (Bal Cleric @ Nov 5 2008, 04:02 PM)
I have always fancied this idea, and often entertain myself with the dream of someone creating an actual map you bring up to your face of your local area maybe doing something with the shield, and having to collect maps of areas you visit etc, improve on with a map making skill, that you could then go out explore areas and sell your maps to local stores. A lad can dream.

It's not everything you dream about, but it's something:

http://www.tesnexus.com/downloads/file.php?id=7927

smile.gif


Posted by: wmj Nov 5 2008, 07:04 PM

QUOTE (six @ Nov 5 2008, 06:04 PM)
Ah, hrm, maby Darnified UI removed it?
DarNified only removes it as an optional choice, for compatibility with KCAS, AFLevel Mod, and other such leveling mods that prefer to have the levelup screen removed as redundant (because they level you up in-game). The default DarNified version is the regular old levelup screen, just DarNified.



Posted by: Bal Cleric Nov 5 2008, 09:26 PM

Something is better than nothing, thank you Dugge Dank I shall give it a whirl. Ahh I love this community.



Posted by: trihell Nov 6 2008, 12:14 AM

QUOTE (ABO @ Nov 4 2008, 05:16 PM)
Uncappers mostly fit into the skill advancement catagory, as they mostly just uncap skill advancement, but they often include special attribute uncapping that is not needed if your attribute and level advancement mod can already do this.


I'm actually curious about this point as I haven't seen much in the way of levelers/advancement mods that featured extended formulas for post 100 effects (besides the bethesda prefab for acrobatics/athletics and theoretical attribute effect besides 100+ strength damage). I might be dead wrong though.

If you just mean that many levelers/advancers come with the ability to uncap the raw number, then yeah.


Posted by: Ben Cope Nov 6 2008, 05:05 AM

While I don't see how the map making skill and making and selling maps thing could work, I don't think it's possible within the limits of Oblivions Engine, I don't see why the initially disabled compass and map aren't. I'd love to have to buy a compass and map from one of the general traders. It should be entirely possible. Maybe just by placing a texture over the map and compass so you don't see them, and then removing it when you've bought the appropriate item.




Posted by: TheNiceOne Nov 6 2008, 08:57 AM

When discussing maps etc... Is there any (simple) mod that simply hides the quest marker from the HUD compass, while still keeping it on the map? To me that's the most immersive solution: I have my quest marked on the "physical paper" map, but nothing more than the direction on the compass. I have already removed the "you are here" marker from maps btw.



Posted by: trihell Nov 6 2008, 09:03 AM

QUOTE (Ben Cope @ Nov 5 2008, 08:05 PM)
While I don't see how the map making skill and making and selling maps thing could work, I don't think it's possible within the limits of Oblivions Engine, I don't see why the initially disabled compass and map aren't. I'd love to have to buy a compass and map from one of the general traders. It should be entirely possible. Maybe just by placing a texture over the map and compass so you don't see them, and then removing it when you've bought the appropriate item.


It could be done - I think though the question for many would be how much should the compass cost and how soon (level wise) should you get it? And then what does it add to the game?

The bigger problem though is I think folks use a lot of different UI's and you'd need different settings for each one for the blanking to work.

For me personally, as an alternative I think I'm going to just kill the compass on the main hud so I have to open my map screen to see it and just assume my character managed to get a map and compass (makes more sense if you use Alternate Arrival by Ship (instead of starting as a prisoner) because why would you sail to the land without the bare necessities? Side note, that mod has some neat options for thinking about your character background (as it asks what your profession is for the ship logs (really to assign start equipment))).

http://www.tesnexus.com/downloads/file.php?id=11495 (alternate arrival by ship)

Then I'd disable fast travel permanently, use one of the transportation network mods (there are quite a few), maybe the anvil ship mod by Reneer...

Maybe use this one if I can use/modify it with dark darn: http://www.tesnexus.com/downloads/file.php?id=4551 (removes your location from the map so you have to figure it out).

And then there was another one I excited about using that's in my download bin somewhere (once I sort through it I'll know) that makes it so you don't "find" locations until you're actually at the entrance to it (as opposed to running by ruins and suddenly having it on your map even if you didn't "see it"; you actually have to go in to see what the spot is all about before it's on your map). I think it or something else by that author or someone else MIGHT also kill the distance stuff shows up on your compass (though a moot point if you disable the compass on the non-menu hud).

With all of that done for cartography immersion, adding a mod that makes it so you need to buy the map/compass might be overkill smile.gif

EDIT: reply to TheNiceOne: I think I saw something that did that, though it's been awhile since I scoured through the 100+ pages of tweaks on tesnexus. The alternative would to do as others have done and disable the compass in the hud with immersive UI or darn UI or some such. (unless you already did that and you want to disable the compass pointer on your map screen... which I guess is plausible... if you just eliminated compass points entirely somehow.)

EDIT2: Found the compass point of interest reducer (doesn't affect quests though): http://www.tesnexus.com/downloads/file.php?id=1878

This one kills all compass markers including quest: http://www.tesnexus.com/downloads/file.php?id=2625




Posted by: Bleral Nov 6 2008, 07:46 PM

Speaking about the map and markers, two excellent mods which add a lot to immersion to me:
http://www.tesnexus.com/downloads/file.php?id=18549, by Iliana, adding various landmarks around the borders (quite a simple mod I guess, but it helps giving more reality and "context" to Cyrodiil)
And http://www.tesnexus.com/downloads/file.php?id=19063, by Badmagic, which replaces all markers on the map with simple "X". Which I find absolutely awesome, but I suddenly seem to remember having read about this mod in this thread already, so this post might be a bit redundant. :s



Posted by: ABO Nov 6 2008, 08:02 PM

QUOTE (TheNiceOne @ Nov 5 2008, 02:58 AM)
Anyway, I used AFLeveling before switching to RealisticLeveling, and I really liked the former mod's luck computation. It randomly changes your luck by -1, 0, +1 or +2 per level (thus +0.5 on average per level). So I modified your mod to do the same. I guess I should have asked for permission, but as I have only done it for my own use I guess it's ok. You can of course get a copy of it if you want to.

No probs about not explicitly asking permission... I like it when people let me know, but I wouldn't want people to block on doing stuff pending permission... so consider permission granted :-)

I'm not that interested in seeing your luck changes because I'd prefer keeping it similar to the other attribute advancement methods. When I finally do get around to doing a new RL release, I'll keep in mind that luck advancement rates may need tweaking though...


Posted by: Ben Cope Nov 7 2008, 12:45 AM

I just tried Realistic Water swimming, which is supposed to stop you from being able to swim encumbered, or in heavy armor, but it caused me CTD's and the game wouldn't even start a couple of times.

If anyone knows a fix for this other than not using it, I'm all ears.



Posted by: MagicNakor Nov 7 2008, 12:52 AM

I've decided to reinstall Oblivion and so am in the process of updating all the versions of the mods I was using. There sure have been a lot of new releases since my last time! Since my setup is geared toward immersion, I figured this would be the place to ask about a few of the new (to me wink.gif) ones that have come out.

http://tesnexus.com/downloads/file.php?id=18305 All Natural Weather -what is this one like? I used to use a combo (AWS/NE and some others I can't remember right now)

http://tesnexus.com/downloads/file.php?id=18385 Ambient Dungeons -same sort of question...how does this compare to Darker Dungeons? Unnecessary if using All Natural Weather?

Unique Landscapes - do they give much of a performance hit? I'm referring to all but Dark Forest (which I don't plan on using due to the purple ground).

This isn't a question, but a recommendation of a little mod: http://www.tesnexus.com/downloads/file.php?id=13892 Love Your Horse by Lady Deadlock. All it does is make your character pat their horse once in a while. wink.gif

I'm sure I'll be popping back in here in a bit, but now is time for work.



Posted by: trihell Nov 7 2008, 01:46 AM

QUOTE (MagicNakor @ Nov 6 2008, 03:52 PM)
http://tesnexus.com/downloads/file.php?id=18305 All Natural Weather -what is this one like? I used to use a combo (AWS/NE and some others I can't remember right now)


Arthur natural environments is the AWS/NE combo. However, I think I like this one because of it's bundled support with Real Lights though as well as natural interiors (all that does is change it so you can hear/see weather through windows when inside). Might have to try it.

QUOTE
http://tesnexus.com/downloads/file.php?id=18385 Ambient Dungeons -same sort of question...how does this compare to Darker Dungeons? Unnecessary if using All Natural Weather?


Ambient dungeons can be used with darker dungeons (there's a screenshot using both - it's super dark tongue.gif) - I don't "think" all natural weather has any part of it except for Real Lights. Ambient dungeons mostly just applies one of 3 filters like it says to 3 types of dungeons - one that makes caves and such darker (not as dark as darker dungeons though), another makes ruins have a magical glow (but not darker and hence darker dungeons would bring that puppy down a few pegs), and normal (which is unaffected and darker dungeons would affect).

Personally I really like Real Lights as it totally gets rid of artificial non-source lighting - but if you wanted your ayleid ruins to glow, you could install ambient dungeons over real lights and let it control your dungeons probably.

QUOTE
Unique Landscapes - do they give much of a performance hit? I'm referring to all but Dark Forest (which I don't plan on using due to the purple ground).


Dark Forest is the worst offender I believe for performance (hence the amount of performance enhancers you can find for it). The rest vary drastically. It will depend on how many objects they've placed by hand and how thick they've made the generated stuff. I'd expect probably a 5-10 fps hit on average when in the thick of them though, depending on your system.

I actually think Dark Forest is really pretty, purple ground or otherwise; reminds me of like a grimm fairy tale forest.


Posted by: MagicNakor Nov 7 2008, 02:39 AM

Isn't the purple ground jarring when compared to the rest of the game world? I haven't had the opportunity to install it myself (see later). Which sort of performance enhancers are there for Dark Forest? The only link I see on the UL thread is for the low-poly grass (which I do use). I have a feeling that in its "natural" state it would make my machine choke and die with all the trees and rocks and trees and fog.



Posted by: trihell Nov 7 2008, 02:47 AM

I think I've seen some other tweaks for it... the question is where?! tongue.gif

If you use low poly trees, it might help - otherwise I generally suggest operation optimization, polygone overhaul, and a few others just in general for increased performance. If you can run around outdoors with an FPS of 25+, dark forest should still be playable with only occasional slideshow.

And for the purple ground, no - it'd be jarring if it was just a big gouge in the ground that split the landscapes, but all the natural landscapes work hard to filter it seamlessly, so you don't really notice the ground has changed to purple until you're well within its confines. It's supposed to be a dark haunted magical forest after all smile.gif



Posted by: HeX_0ff Nov 7 2008, 08:55 AM

I'd consider having a look at Enhanced Weather:

http://www.tesnexus.com/downloads/file.php?id=16544

I've found it to be extremely good. The enhanced seasons feature makes the world seem real w.r.t. time passing. Also you can tweak the INI for much darker nights, which saves on esp files. You can also set it to work dynamically with your timescale, which is definitely a good feature.

Just remember if you use streamline to change the INI to tell it you're using scripted weather, otherwise you get odd things happening with the fog.

Oh and absolutely combine it with Rainbows in Tamriel:

http://www.tesnexus.com/downloads/file.php?id=8927



Posted by: trihell Nov 7 2008, 09:09 AM

QUOTE (HeX_0ff @ Nov 6 2008, 11:55 PM)
I'd consider having a look at Enhanced Weather:

http://www.tesnexus.com/downloads/file.php?id=16544

I've found it to be extremely good. The enhanced seasons feature makes the world seem real w.r.t. time passing. Also you can tweak the INI for much darker nights, which saves on esp files. You can also set it to work dynamically with your timescale, which is definitely a good feature.

Just remember if you use streamline to change the INI to tell it you're using scripted weather, otherwise you get odd things happening with the fog.

Oh and absolutely combine it with Rainbows in Tamriel:

http://www.tesnexus.com/downloads/file.php?id=8927


The link posted above for All (unofficial) Natural Weather has enhanced weather packed in along with natural interiors, real lights, and natural environments compatibility - which seems like good times. Natural Environments has rainbows I can attest as well as making trees bigger, adding bugs/birds and all sorts of other neat stuff. I think I'm going to switch off Arthur Natural Environments in favor of that one.


Posted by: J.O.D. Nov 7 2008, 09:27 AM

QUOTE (trihell @ Nov 7 2008, 09:09 AM)
The link posted above for All (unofficial) Natural Weather has enhanced weather packed in along with natural interiors, real lights, and natural environments compatibility - which seems like good times. Natural Environments has rainbows I can attest as well as making trees bigger, adding bugs/birds and all sorts of other neat stuff. I think I'm going to switch off Arthur Natural Environments in favor of that one.

Yes and no. The Enhanced Weather compatibility in All Natural is a special version that does not and will not included special EW features - timescaled weather and more. EW support in All Natural is not Enhanced Weather in its all beauty - you can ask in its own thread.

Rainbows in Natural Environment are old. Rainbows of Tamriel are a relatively new mod that works and is compatible with weather mods. You can also use Enhanced Weather, Rainbows and Natural Habitat/Vegetation (not the Weather part) (the last one makes a FPS drop, but there are fixes for that) at the same time with no issue.

EDIT: In the end, it's still up to you to decide. The above mentioned combination is MY cup of tea, not yours.


Posted by: PetrusOctavianus Nov 7 2008, 10:39 AM

QUOTE (trihell @ Nov 7 2008, 01:46 AM)
Dark Forest is the worst offender I believe for performance (hence the amount of performance enhancers you can find for it). The rest vary drastically. It will depend on how many objects they've placed by hand and how thick they've made the generated stuff. I'd expect probably a 5-10 fps hit on average when in the thick of them though, depending on your system.

I actually think Dark Forest is really pretty, purple ground or otherwise; reminds me of like a grimm fairy tale forest.


I've had no problems with Dark Forest, but Imperial Isle results in major stuttering. With my old 256MB card and all settings maxed, I got a stutter-free 10-15 FPS when running from Bruma to II, where the FPS would drop and result in major stuttering followed by total freeze.
With my new 1GB I still get major stuttering, especially on the bridge leading from Weye to IC, but at least it doesn't freeze anymore.


Posted by: sasuke21 Nov 7 2008, 02:10 PM

Why isnt duke patrick and scas mods here?

and what about lame and sorcerys toll?
all of them is very realistic and deserves a place here



Posted by: Lord spyro Nov 7 2008, 07:09 PM

Harvest flora and harvest containers are very good mods and add alot of immersion to the game from any stand point and if I do say so myself delte you should try them and see if they fit in your list I would say they do but its not my list..

http://www.tesnexus.com/downloads/file.php?id=3979

http://www.tesnexus.com/downloads/file.php?id=2037



Posted by: Ben Cope Nov 7 2008, 11:46 PM

I agree with harvest flaura, but Containers no. It needs to fix the bug that causes the containers to not reset, even after thier contents have.


"Why isnt duke patrick and scas mods here?

and what about lame and sorcerys toll?
all of them is very realistic and deserves a place here"

Because delte hasn't fully tested them. Delte fully tests all of his mods befor adding them to the list. And I don't think Duke's SCA mod will make it, at least not in it's current form, because it ruins the balance with the rest of the game. Blunt weapons are pretty much useless, and enemies are weak with them. Same goes with magic, but that can be fixed with SM's .INI...



Posted by: spookyfx.com Nov 8 2008, 01:05 AM

huh?

I am glad I get such high tesnexus.com user ratings on my combat mods or that “constructive criticism” might have hurt.

wink.gif


For those that want to take a peek at these combat mods see here:
One SCA Fighter's Vision Of True To Life Combat And Better Game Mechanics: http://tinyurl.com/4bs8m3


I have been using 1h and 2h axe (back up for my archer) for over 300 hours of play now and it is great!

Not as slow as a mace but with almost the same kill force.
A Mace is very slow compared to a sword, but is a much more powerful weapon.

So you need to use proper timing or be able to take a lot of damage
or attack as part of a group or... heck a lot of different realistic strategies
if you want to use a slow powerful weapon.

NPC with blunt weapons tend to be in groups (like the Mage or bandits) or are heavily armored or have a lot of HP (like the minotaurs) so this works out well!

All the melee weapons in my mods work, and do so realistically (more so than vanilla Oblivion anyway)
But you have to play at the combat in a realistic manner.

No swinging a war hammer like it is made of aluminum.
That is ABSOLUTELY NOT immersive.

But if any player prefers "fantasy" based combat in their game, thats ok no big deal, to each their own.


QUOTE (Ben Cope @ Nov 7 2008, 05:46 PM)
Because delte hasn't fully tested them. Delte fully tests all of his mods befor adding them to the list. And I don't think Duke's SCA mod will make it, at least not in it's current form, because it ruins the balance with the rest of the game. Blunt weapons are pretty much useless, and enemies are weak with them. Same goes with magic, but that can be fixed with SM's .INI...



Posted by: trihell Nov 8 2008, 02:11 AM

I had linked up sorcery's toll before, it looks interesting. And Lame has been mentioned a few times.

And Duke Patrick's mods are not forgotten, I love a bunch of them and consider some aspects absolutely essential.

There's also a Russian mod I found that looked interesting - splits skills into multiple categories so that if you say, use nothing but daggers and then try to wield a 2 handed sword, your blade skill gets a negative effect on it until you're better trained 2h swords. Unfortunately I can't remember the name of it and the latest version didn't have a translated readme.



Posted by: spookyfx.com Nov 8 2008, 07:59 AM

My story:

I am getting close to retiring my 31st level Archer now.
Some of you may remember I started her to see how long it would take
to get her from not hitting the broad side of a Orge to killing a room full of Reavers!

I remember back when I started this new PC with all my mods active.
(including my archery mod that lets npc side step and block arrows, and my npc detects near miss arrows mods).

wow what a humbling experience that was. I Keep going out to fight the same group of
bandits, I tried several strategies, each time they would kick my backside!

I might take one out by surprise but then the rest would overrun me and block or side step my arrows
as I slowly knocked each arrow, draw and let loose (slow rate of fire).

Finlay I realized I was trying to play the 1 level PC like a Hero, so I changed my ways!

I went back to those bandits and was able to get one of them to see me at a distance (fired a shot at them but missed) and he came running after me alone.

I ran to a guard on the road (one that I talked to and bribed to get their disposition way up for me)
and he helped me to slay this bandit. I did this on each bandit, and this got the job done.

Zoom ahead many game hours later. I was a 20th level archer with some very good equipment.
I found that group of bandits, sneak into a position behind them,
and fired 5 shots one after the other like a arrow slinging machine as I had trained up my Rate of fire and accuracy!

This was scary because if I missed even one of them in my surprise attack or took too long they would be able
raise their defense to block my arrows and overrun me again.

However as each one died the next bandit turned around to see what was happing, then fell to the dirt like a row of dominoes.
This all happen inside of 4 seconds so none of them had a chance to raise their defense before they were killed!

DAM THAT FELT GOOD!

heee.gif



Posted by: Ben Cope Nov 8 2008, 04:31 PM

Sorry Duke sad.gif

I thought you said in your readme that Blade weapons were much more highly powered than Blunts. I believe you explained it as the result of not wanting to change blunt weapons because there are so many and you are one person, not as able to balance everything as a team of modders.

Maybe you did an update since I saw that?

If they are better balanced, then I'll take a look at trying them again smile.gif

Again, sorry Duke.

Trihell: That Russian mod sounds really cool.

If you find it, you could try translating the Readme using Google Translate.

Hey, does anybody know where I can get the Supreme Magicka NoPoisonEffects mod?



Posted by: spookyfx.com Nov 8 2008, 08:31 PM

er...nope, I have never EVER said that in any read me file ever about my SCA melee combat mod.

I think you may be erroneously remembering a different mod perhaps?

No big deal, there are so many mods out there I can understand a non-malicious mistake like that.

I am not happy about miss information like this confusing other players
but I understand we all make mistakes and there are no hard feelings on this my friend!

happy.gif

I must admit however that the FULL experience I get from my modded combat only comes from using ALL my combat mods together.
It is a little difficult for my hard core fans (of my mods) as there are about 10 combat related Duke Patrick mods that need to be played together
to get the combat to play the way I am intending it to be played.

(oh and please do not ask me about combining my mods into one mod, I have my reasons not to do this at this time. But I do plan to do this eventually.)

You really should use AT LEAST this combination of my mods to get a well rounded combat experience:

Duke Patricks - Near Miss Magic And Arrows Alert The Target
Duke Patricks - All NPC Or Just Vampiers Now Bob And Weave
Duke Patricks - Fresh Kills Now Alert The NPCs
Duke Patricks - Basic Combat Geometry
Duke Patricks - Backwards Running Risk
Duke Patricks - Custom Melee Weapons Made Compatible
Duke Patricks - SCA style Melee combat NO RECOIL
Duke Patricks - SCA Combat Archery
Duke Patricks - Combat Magic (WIP)
Duke Patricks - Smash Of The Titins

Get them here:

One SCA Fighter's Vision Of True To Life Combat And Better Game Mechanics: http://tinyurl.com/4bs8m3


I advise you to also use:
Duke Patricks - BASIC Script Silencer

Note on my WIP Duke Patricks Combat Magic
Combat fundamentals like range, geomatry and timing
are the same no mater what weapon is used, so now fighting with magic will also utilize these basic fundamentals



Supreme Magicka NoPoisonEffects esp is in the folder called "Supreme Magicka Files" inside the zip file for Supreme Magicka MOD (rev 8p5)

get it here:

http://www.tesnexus.com/downloads/file.php?id=12466



QUOTE (Ben Cope @ Nov 8 2008, 11:31 AM)
Sorry Duke sad.gif

I thought you said in your readme that Blade weapons were much more highly powered than Blunts. I believe you explained it as the result of not wanting to change blunt weapons because there are so many and you are one person, not as able to balance everything as a team of modders.

Maybe you did an update since I saw that?

If they are better balanced, then I'll take a look at trying them again smile.gif

Again, sorry Duke.

Trihell: That Russian mod sounds really cool.

If you find it, you could try translating the Readme using Google Translate.

Hey, does anybody know where I can get the Supreme Magicka NoPoisonEffects mod?



Posted by: MagicNakor Nov 8 2008, 10:23 PM

Well, you've convinced me Duke. wink.gif I'm going to switch from DR (which is sometimes rather unstable on my machine) to your modset and give it a go. Will there be problems if they're merged (following the load order, putting all 3s together for example)? And although I've not been part of the SCA for several years now, hello from Danescombe (An Tir)!



Posted by: spookyfx.com Nov 8 2008, 11:42 PM

I am more interested in the subtle aspects of the combat where DR has been focused more on the dramatic aspects of combat.

I do not want to discourage you from using DR.
I consider SkyCaptain to be a friend and it is my hope that someday DR and the Duke Patrick mods can play together with almost no issues.

Have you tried SkyCaptain's newest version?
He just released it a few weeks ago.


As to merging my mods:
If you can I would prefer that you do not merge them for your first try of the full combination.
This is to be sure you do not have issues such as conflicts with other mods that may use discontinued older OBSE commands.

A few older mods with un-updated OBSE commands will conflict with a few of my mods because I try to stay up to date with OBSE.

If it all works for you say... for a week of play then you could try to merge them.
But be warned, I update at least one of my mods every week.
This is one of the reasons I do not merge them all myself yet.


You are an SCA fighter, COOL!
Be sure to read my read me file in the SCA Melee combat mod, I have some combat
tricks in there (that can be used in the game with my mods) you will recognize!



QUOTE (MagicNakor @ Nov 8 2008, 05:23 PM)
Well, you've convinced me Duke. wink.gif I'm going to switch from DR (which is sometimes rather unstable on my machine) to your modset and give it a go. Will there be problems if they're merged (following the load order, putting all 3s together for example)? And although I've not been part of the SCA for several years now, hello from Danescombe (An Tir)!



Posted by: trihell Nov 9 2008, 05:04 AM

Hey Duke, I had asked earlier in the thread, dunno if you saw - I'm curious what happened to lockpicking & armor repair challenge? Discontinued for good?


And re: Ben Cope - I'm trying to remember how I found that Russian mod the first time.

I found this http://www.tesnexus.com/downloads/file.php?id=9148 that lets you change your blades skill to only reflect short/long/2h, but that seems like a band-aid rather than a full use mod.

Ahh, here we go, Keas Skill Extender: http://www.tesnexus.com/downloads/file.php?id=7228

And attempt at an English translation of an older version: http://tesnexus.com/downloads/file.php?id=7627

So that just leaves figuring out what changes between 2.33 and 2.98 tongue.gif

Basic idea is that if you use one aspect of a skill, other parts get worse. IE, if you use lots of fire spells, you'll find your ice destruction spells aren't up to par.

The russian readme is here: http://www.tesnexus.com/downloads/readmes/KEa%20Skill%20Extender%20v298_readme.txt but I can't seem to make google find it to get the translate button.



Posted by: spookyfx.com Nov 9 2008, 07:34 AM

Um...well...no they are just on the back burner.

I did not realize there was any interest in these, so thinking that I was going to be the only one to use them I just
have not got around to them yet.

I wish I was a better modder, to be able to do a lock picking overhaul with new graphics and such.
I would love to make a simulator mini game for realistic lockpicking.


But my only goal with the lock picking & armor repair challenge mods now is to update them with better code
(I have 2 years more experience now ( and HUNDREDS of hours of modding) from when I first wrote them.)

What BASIC immersion type features would you like to see if I "could" do it?

My goal is simple:

When you lock pick or repair armor time will go by faster (Time scale will increase dramatically)
And a dramatic risk of near by NPC or creature may find you.

The big scripting challenge here is with the lock picking because of the auto pick choice.
I have no easy way to detect if you are auto picking or manual picking.

You asked:
Hey Duke, I had asked earlier in the thread, dunno if you saw - I'm curious what happened to lockpicking & armor repair challenge? Discontinued for good?



Posted by: trihell Nov 9 2008, 07:45 AM

The basics of it as written sound fine within X distance by Y chance per 5 seconds or so - perhaps a wider radius with armorer as it's inherently noisy.

Probably inside of towns with lockpick, it would ideally work as if the person saw you lockpick and transport their location to a bit away so that when you finish, you'd hear them yell for guards and take off (or if the lockpicking/repair screens can be interupted, do it that way). The reason for that is so you have a chance to nab the person who spotted you before they report - just like if someone was wandering by with good responsibility, they'd call for guards.

Not sure how that would interact with reneer's guard overhaul or no psychic guards though, unless the script when you lockpick is temporarily adjusted or some such.

On the auto-pick - is auto-pick not a different function/script? Or is it just built into the engine and inaccessible in how it functions?

EDIT: I did have a weird issue in my last go where the script seemed to run twice (I'd get the messages twice after exiting armorer) - albeit I was merging some tweaks together and/or perhaps not understanding how to rebuild bashed patch properly. I assume it was me and not the mod.

EDIT2: Oooh, or! Perhaps a button could be added to "check surroundings" that if you clicked, it would be akin to peeking around for anyone approaching - that way you'd have a chance to detect passersby before they'd spotted you in the act. That wouldn't work with auto of course though... but then I think auto-picking is a cheap approach.

EDIT3: I might also suggest (if not overhauling the minigame completely) two options, one for blind lock-picking mods (lower chance of detection over time as it typically takes longer) and for normal.



Posted by: Delte Nov 9 2008, 05:57 PM

QUOTE (sasuke21 @ Nov 7 2008, 07:10 AM)
Why isnt duke patrick and scas mods here?


I'm very interested in spooky's mods. I'm going to load his archery mod when I rebuild my game. You may very well find them on "The List" in the future.



QUOTE (Lord spyro @ Nov 7 2008, 12:09 PM)
Harvest flora and harvest containers are very good mods and add alot of immersion to the game from any stand point and if I do say so myself delte you should try them and see if they fit in your list I would say they do but its not my list..


Way ahead of you on this one. They're included in OOO! Fallout_3___NPC_ver_2_by_X_Seraphim_X.gif



Posted by: Ben Cope Nov 10 2008, 03:57 AM

Hey Duke,

I think I'm going to just start with your Basic Combat Geometry mod, until I get used to it, and then I'll start with "the works", is there anything I should know? Is there some reason Basic Combat Geometry can't be played standalone? Or is it just that the whole experience is in the whole package, which I understand?


Halfway through a vampire dungeon with Ruined Tail, I had a scary thought:

Can Companions get Porphyric Hemophelia?



Posted by: spookyfx.com Nov 10 2008, 07:32 PM

NPC do not "catch" any deaseses in the same way the player does.

I do not know if this is for a game play reasons or for tech reasons.
But this is what I was told by a guru modder.

I would guess that this is for BOTH reasons, that is if NPC could catch diseases Epidemics would be swift and
deadly wiping out all the non essential NPC in the game before you knew what was happening.

However you could SCRIPT an NPC like a companion to catch it if they got attacked by a vamp

...mmmmm....cool idea....I will do this with my next rev of "Duke Patricks - The Lady Said NO" mod.


The Basic Combat Geometry mod should work fine on its own.
But I may be updating that in a few days, I am not happy with the default setting for the amount of damage
you can dish out or receive.

But it has a player adjustable setting for this so go ahead and download it now to try it.


QUOTE (Ben Cope @ Nov 9 2008, 10:57 PM)
Hey Duke,

I think I'm going to just start with your Basic Combat Geometry mod, until I get used to it, and then I'll start with "the works", is there anything I should know? Is there some reason Basic Combat Geometry can't be played standalone? Or is it just that the whole experience is in the whole package, which I understand?


Halfway through a vampire dungeon with Ruined Tail, I had a scary thought:

Can Companions get Porphyric Hemophelia?



Posted by: spookyfx.com Nov 11 2008, 07:36 PM

I plan on tweaking that one a little, so please do not download it until you are ready to try it ok?

My main concern is that the "Miss your bow shot" feature is a little too jarring when you are using the zoom in focus.
It was calibrated for running (as you are much less less accurate when running and trying to shoot the bow).

Your chance of a miss is MUCH LESS when you zoom in, but when it happens it is too intense.
I want to TRY to temporarily reduce how much your aim slides off target when you do the zoom focus
so you have NEAR miss instead of a way off miss.


QUOTE (Delte @ Nov 9 2008, 12:57 PM)
I'm very interested in spooky's mods. I'm going to load his archery mod when I rebuild my game. You may very well find them on "The List" in the future.



Posted by: spookyfx.com Nov 18 2008, 10:06 PM

Greetings once again fellow immersionists.

We have talked about how immersion mods must be fun as well as immersive but the concept of how a modder can do this has been up till now un-quantified.

I have an unusual way of looking at things sometimes (well, some people say it is only A.D.D. but what ever…) I love trying to quantify that which has avoided being pinned down for a long time.

I have a chapter in my SCA Melee Weapons Combat book about timing in the martial arts, it took me several years to finish it. Timing in the martial arts has been up till now described less scientifically and more holistically. Once I discovered that the tools used to quantify music mathematically also could be use in dealing with combat timing this opened the flood gates for me to finish that chapter in my book.

Anyway I am only trying to convey how excited I am about this new concept for immersion mods. I will be trying to do a lot more of the following in my mods.

One of my mod players made a good observation about the act of something like “resting” in the chase for immersion.

He said he liked how in my mods that the act itself was made fun in the game and not JUST the immersion it brings being fun.

Let me explain, it was NOT fun sitting in chairs. It was boring so I never did it at all.

It was also not fun having my immersion broken by going days and days without using a bed. I only did when I thought it was time to level up.
So in my new mod Duke Patricks Basic Exhaustion Plus Encumbrance And Sleep
See it here:

http://www.tesnexus.com/downloads/file.php?id=20945

I made a penalty for not resting, it would be easy to leave it at that but then as my player put it, the act would be a chore to do in the game even considering that it was helping the immersion and making the game more fun with the better immersion.

However I made it so you can also sit in a chair to restore the points, but the sitting has a mini game that adds an element of fun in the act itself.

Originally I only wanted to make a good reason to sit in the game, wiping out exhaustion was just the reward for doing so, but again that would mean I would just sit and never use a bed except to level up.

So I came up with the mini game, a gamble game with a reward of a FAST return of exhaustion but a significant risk as well to make it something I would only do in moderation and thus I would use beds more often.

If you fall asleep in the chair you will only get POOR quality sleep, using up a lot of game time for “little return” and also a risk of NPCs finding you asleep.

When I did this I was only thinking about still making the beds more attractive to use than chairs for rest. But the player made me realize a very important point, in the act of obtaining immersion if it is possible, try to make the "chore" itself fun to do as well even if it cost a little of the realisum.

As long as it is immersive AND fun it is worth trading a little of the realism.


I want to keep this in mind and try to do this when ever I can when I make immersion mods.

So now I am reworking my Hydration and Water Harvesting mod so that drinking the water in the game is also something you look forward to “getting” to do and not just a chore that “must” be done to avoid penalties.



Posted by: Ayleid_people Nov 23 2008, 11:25 PM

I don't know if that has been proposed or not before:

http://tesnexus.com/downloads/file.php?id=4520

A lot of immersion there especially if you disable fast travel with the ring.

Also the mod:

http://tesnexus.com/downloads/file.php?id=15970

This is good immersion mod. The negative point here is lot of scripting work in the background who may cause non smooth game play.



Posted by: Rowan Nov 24 2008, 06:15 AM

I'm looking for a mod that improves and adds to the NPCs schedules. I want to see things like people eating apples on the streets, painting in the wilderness, drinking at bars more, fighting eachother (getting arrested), and basically just utilizing the store of animations and AI that are already in the game but not being used all that much.

How do people in the game make money anyway? You never see them doing anything.



Posted by: Ahnlabb Nov 25 2008, 08:15 PM

I love this list, It's the ultimate immersion list and I've added every mod on it. I just wonder if http://www.tesnexus.com/downloads/file.php?id=14560 is immersive.

EDIT: I also wonder what people think about Alternative Start Arrive by Ship.



Posted by: Delte Nov 26 2008, 03:31 AM

QUOTE (Rowan @ Nov 23 2008, 11:15 PM)
I'm looking for a mod that improves and adds to the NPCs schedules. I want to see things like people eating apples on the streets, painting in the wilderness, drinking at bars more, fighting eachother (getting arrested), and basically just utilizing the store of animations and AI that are already in the game but not being used all that much.

How do people in the game make money anyway? You never see them doing anything.


This is probably one of the best mod ideas I've heard in a long, long time. I wonder how hard it would be? Just scripting, eh? No textures to make or anything like that.

Excellent idea.



Posted by: onelifecrisis Nov 26 2008, 07:28 AM

@Delte
Thanks for this list! It was a big help to me. smile.gif
If I may also throw in my 2p on a couple of things...

  • I'm pleased to see that you removed the Bag of Holding - hardly a "realism" mod! tongue.gif
  • Most of the bedroll mods I checked (including the one you recommended) had bugs e.g. you cannot serve your time in jail. But there's one that doesn't have any bugs at all. It's called http://www.tesnexus.com/downloads/file.php?id=15146 and it's a remarkably simple solution to the whole bedroll problem. You might want to check it out.
  • Got something against Darn? blink.gif Immersive Interface is quite old now... DarnUI is better IMHO.
  • With regards to timescale settings... I'm not sure that changing the timescale makes the game more realistic. It's set at 30 by default and this makes sense because the gameworld is made on a 1:30 scale! Some characters will tell you that such-and-such place is "two hours walk from here" meaning it's actually 4 minutes of real-time walking. Similarly walking/running from one town to another will take most of a game-day at the default timescale, maintaining the impression that the towns are far apart. If you change the timescale you sort of break this aspect of the game world.


Just my thoughts, take em or leave em. cool.gif
Thanks again! thumbsup.gif


Posted by: kuertee Nov 26 2008, 08:22 AM

QUOTE (onelifecrisis @ Nov 26 2008, 05:28 PM)
...With regards to timescale settings... I'm not sure that changing the timescale makes the game more realistic. It's set at 30 by default and this makes sense because the gameworld is made on a 1:30 scale! Some characters will tell you that such-and-such place is "two hours walk from here" meaning it's actually 4 minutes of real-time walking. Similarly walking/running from one town to another will take most of a game-day at the default timescale, maintaining the impression that the towns are far apart. If you change the timescale you sort of break this aspect of the game world.
...

agreed...

but i still think that sometimes combat can take way too long in the game timescale. this is especially true against tough opponents.
hence my mod (cough, cough...self promo): Combat Timescale (http://www.tesnexus.com/downloads/file.php?id=8471).
in combat only, the timescale is halved. timescale is restored after combat.

in real-life, i doubt that fights go on for more than an hour - and thats at the extreme.
by then, combatants would be exhausted to the point of immobility.



hey spookyfx!
am back in oblivion (after a year of absence) due to finding your mods.
any other places i can download your mods (larger than 2Mb)?
tes nexus doesn't download files larger than 2Mb for me.
(i think its due to their recent server changes as suggested by their recent news.)



Posted by: Rowan Nov 26 2008, 08:33 AM

QUOTE
With regards to timescale settings... I'm not sure that changing the timescale makes the game more realistic. It's set at 30 by default and this makes sense because the gameworld is made on a 1:30 scale! Some characters will tell you that such-and-such place is "two hours walk from here" meaning it's actually 4 minutes of real-time walking. Similarly walking/running from one town to another will take most of a game-day at the default timescale, maintaining the impression that the towns are far apart. If you change the timescale you sort of break this aspect of the game world.


You have a point. However if you are using hunger/sleep/thirst mods you need to set the timescale much lower for practical reasons. It's also worth noting that in real life you don't run everywhere all the time. I do. smile.gif but I'm weird like that. I love running. Love track. So if you walk everywhere you go in the game it would take a lot longer to go places. Realistically, the map should be much much larger though. It's just a combination of factors. The game is just very "condensed". Like for example, in real life, I could walk for hours and hours and not meet any thing that wanted to kill me (even in alaska)


QUOTE
This is probably one of the best mod ideas I've heard in a long, long time. I wonder how hard it would be? Just scripting, eh? No textures to make or anything like that.

Excellent idea.



Glad you like it Delte. Maybe some skilled scripter will take it up.


One mod I'm testing out for realism is Diplomacy and Mercy. If it's implemented....in a way that I find realistic...it should be a great enhancement to the immersion factor.


Posted by: TheNiceOne Nov 26 2008, 09:07 AM

QUOTE (onelifecrisis @ Nov 26 2008, 07:28 AM)
[*]I'm pleased to see that you removed the Bag of Holding - hardly a "realism" mod! tongue.gif
Agreed. While I understand why some like it, it surely breaks my immersion...

QUOTE
[*]Most of the bedroll mods I checked (including the one you recommended) had bugs e.g. you cannot serve your time in jail. But there's one that doesn't have any bugs at all. It's called http://www.tesnexus.com/downloads/file.php?id=15146 and it's a remarkably simple solution to the whole bedroll problem. You might want to check it out.

Looks good. I'll remind again (since it is buried inside this thread) that I have fixed and uploaded the one recommended, so that the Jail bug no longer is there. It can be found http://www.tesnexus.com/downloads/file.php?id=19951.

I have stopped using any bedroll mod though. I still use Real Sleep Extended, but it is generally too much hassle to drag around a bedroll, especially since I'm using Realistic Fatigue, and don't want the extra burden. I also guess it adds to the game for me to know that I need to find a bed soon, and just cannot plop down my own.



BTW, I now have disabled the "you are here" icon and the quest icon (from maps and hud). To me, those icons were big immersion breakers, since you don't have anything like that in real life (at least not until the invention of GPS). So now I need to find out correct directions on my own and can actually get lost. It surely adds a lot to the immersion for me. The mods I've used are: http://www.tesnexus.com/downloads/file.php?id=4551 and http://www.tesnexus.com/downloads/file.php?id=8680.

Both work by replacing the actual icons with completely transparent icons, so there's absolutely zero overhead in your game. If you try them out and don't like them, you uninstall them by removing the files again (creating omods of them makes it easier).


Posted by: bg2408 Nov 26 2008, 09:38 AM

QUOTE (Delte @ Nov 26 2008, 03:31 AM)
This is probably one of the best mod ideas I've heard in a long, long time. I wonder how hard it would be? Just scripting, eh? No textures to make or anything like that.

Excellent idea.
QUOTE (Rowan @ Nov 26 2008, 08:33 AM)
Glad you like it Delte. Maybe some skilled scripter will take it up.

No, no scripting. It's just editing AI packages, which is - despite looking intimidating - quite easy. However (I've already tried making a mod like this) there are two major problems:
1. It affects perfomance.
2. The best animations, which would be absolutely necessary to get that working, are the idle anims from SI. Unfortunately setting them up is an extreme pain, and most then don't even work correctly. For all this idle anims with items (smithing, cooking, writing...) I wasn't able to find out why the heck the items never appear when used for other NPCs, or how the existing NPCs get these animations played correcty sad.gif.


Posted by: onelifecrisis Nov 26 2008, 09:50 AM

QUOTE (kuertee @ Nov 26 2008, 07:22 AM)
agreed...

but i still think that sometimes combat can take way too long in the game timescale. this is especially true against tough opponents.
hence my mod (cough, cough...self promo): Combat Timescale (http://www.tesnexus.com/downloads/file.php?id=8471).
in combat only, the timescale is halved. timescale is restored after combat.

in real-life, i doubt that fights go on for more than an hour - and thats at the extreme.
by then, combatants would be exhausted to the point of immobility.


Nice idea for a mod! I agree that combat lasts too long in game hours, but for me that's OK because I think it compensates for my ability to instantly loot the corpses.

QUOTE (Rowan @ Nov 26 2008, 07:33 AM)
You have a point. However if you are using hunger/sleep/thirst mods you need to set the timescale much lower for practical reasons.


I do use Real Sleep and don't find the default timescale to be a problem with that. I don't use a hunder mod, though. I would like to but there are two versions I found, and one needs MMM which I don't want to use, while the other needs COBL which I also don't want to use. Even so, I did try the COBL version and that one adds a dinner plate to your inventory, which you can shortcut to. This makes eating very quick. Just press the shortcut key and up comes a sort of menu showing all your food. Select what you want to eat and click OK. Job done. Without that shortcut, though, I can imagine that having to eat once every few real-time minutes would be annoying.

QUOTE (TheNiceOne @ Nov 26 2008, 08:07 AM)
Looks good. I'll remind again (since it is buried inside this thread) that I have fixed and uploaded the one recommended, so that the Jail bug no longer is there. It can be found http://www.tesnexus.com/downloads/file.php?id=19951.

I have stopped using any bedroll mod though. I still use Real Sleep Extended, but it is generally too much hassle to drag around a bedroll, especially since I'm using Realistic Fatigue, and don't want the extra burden. I also guess it adds to the game for me to know that I need to find a bed soon, and just cannot plop down my own.


I also use Realistic Fatigue - AWESOME mod!!!!
Thanks for the link, though TBH I'll probably stick with "Not a Bedroll" (if it aint broke don't fix it) which uses a lightweight pillow instead of a bedroll - not so much to carry. smile.gif




Posted by: Rowan Nov 26 2008, 09:51 AM

QUOTE
No, no scripting. It's just editing AI packages, which is - despite looking intimidating - quite easy. However (I've already tried making a mod like this) there are two major problems:
1. It affects perfomance.
2. The best animations, which would be absolutely necessary to get that working, are the idle anims from SI. Unfortunately setting them up is an extreme pain, and most then don't even work correctly. For all this idle anims with items (smithing, cooking, writing...) I wasn't able to find out why the heck the items never appear when used for other NPCs, or how the existing NPCs get these animations played correcty sad.gif.



Well, we just have to figure it out. There must be a way. I'd be willing to work with you on this. I don't have much experience with AI but I'd like to learn. I know you have a lot of experience with AI. You've released some truly great mods, so I respect your opinion. But maybe there is a way. I'll start by asking, why does it affect performance? I never noticed any lag when those animations were being played.... do you have a beta version someplace that I could test out?


Posted by: Katnap Nov 26 2008, 09:53 AM

I agree about the timescale in regards to getting from one place to another. I read somewhere about an idea for different timescales depending on what activity you were carrying out. I'd be happy with a slower timescale for in the cities and a faster one for exteriors.

And thanks for the bedroll link TheNiceOne, I couldn't remember where I'd seen that.



Posted by: bg2408 Nov 26 2008, 10:43 AM

QUOTE (Rowan @ Nov 26 2008, 09:51 AM)
Well, we just have to figure it out. There must be a way.
Well, one way would be to simply use Quarn's "fixed" versions from actors in madness. Don't know about the permission situation about that, though. And it would require additional files beside the main download.

To be honest I've got absolutely no idea why the SE idle anims only work correctly for specific characters. There's nothing in their AI settings, Idle animation settings, invetory or anywhere else (that I found) different from custom created ones blink.gif.

QUOTE
I know you have a lot of experience with AI. You've released some truly great mods
Thanks smile.gif.

QUOTE
I'll start by asking, why does it affect performance? I never noticed any lag when those animations were being played....
Playing the animations itself?Not. Problematic are the idle animation condition checks (the more they are used, the more checks are done each frame) and AI package overload. I don't think it would be a good idea to give NPCs more AI packages than they currently have. Because the more AI packages they have, the more checks are done... this wouldn't end well.

Especially for those NPCs which have "No low level processing" checked. They can't leave their cell to begin with, otherwise this would have to be unchecked -> bad!

There's no beta or anything, because I couldn't get the SE idles working :/.


Posted by: kuertee Nov 26 2008, 10:51 AM

QUOTE (TheNiceOne @ Nov 26 2008, 07:07 PM)
Looks good. I'll remind again (since it is buried inside this thread) that I have fixed and uploaded the one recommended, so that the Jail bug no longer is there. It can be found http://www.tesnexus.com/downloads/file.php?id=19951.

thanks for the heads-up. was about to play my first game in a year and a bit with the old versions of these.
(took me a day to find and DL all the old mods i used. wink.gif)

then once i find a new download location for duke patrick's stuff - i'll be happier.




Posted by: Rowan Nov 26 2008, 11:04 AM

QUOTE
Playing the animations itself?Not. Problematic are the idle animation condition checks (the more they are used, the more checks are done each frame) and AI package overload. I don't think it would be a good idea to give NPCs more AI packages than they currently have. Because the more AI packages they have, the more checks are done... this wouldn't end well.


Can't you merge the AI packages somehow? Also, there might be a way to get them to do the animations without "checks". Use triggers instead. Say whenever you give a beggar a coin, they go and buy some food. There's a beggar mod that allows you to give beggars food as well. biggrin.gif

When you enter an armory shop, the armorer has a chance to start hammering.

I think this would need scripting instead of using the AI packages.... maybe this could improve performance?


just trying to get the wheels turning. Like I said, I don't really know what I'm talking about. happy.gif


Posted by: bg2408 Nov 26 2008, 11:25 AM

QUOTE (Rowan @ Nov 26 2008, 11:04 AM)
I think this would need scripting instead of using the AI packages.... maybe this could improve performance?
No. Idle animations need to be conditioned.

Let's say you've got idle animation A, which causes the NPC to sweep the floor.

Without conditions all NPCs (including the player) will sweep the floor the whole time.

Let's say only Falanu Hlaalu should clean her alchemy shop, so you give it the condition if getincell skingradalchemistshop. Then all people entering it would sweep the floor. Or if you give it only to Falanu, then she would sweep even when she's not in her shop.

So you already need two checks (location + NPC). Still she would do it the whole time, even while talking and when she should go to bed. Or do something other than sweeping. Therefore you need a menumode and an AI package check.

See where this is going wink.gif? Problem with idle anims is that they're triggered in a "reverse" way. Conditions don't tell them when they should play, but limit the time when they can play.


Posted by: TheNiceOne Nov 26 2008, 01:00 PM

QUOTE (kuertee @ Nov 26 2008, 10:51 AM)
thanks for the heads-up. was about to play my first game in a year and a bit with the old versions of these.
(took me a day to find and DL all the old mods i used. wink.gif)
I hope Delte updates the front page link (hint hint)

QUOTE
then once i find a new download location for duke patrick's stuff - i'll be happier.

Now that is easy. Just go to TexNexus (follow one of the links I provided if you want to), then type "duke patrick" in the "name" search box on the right, and click "go". You then get a list of 34 Duke Patrick mods smile.gif


Posted by: kuertee Nov 26 2008, 03:49 PM

QUOTE (TheNiceOne @ Nov 26 2008, 11:00 PM)
Now that is easy. Just go to TexNexus (follow one of the links I provided if you want to), then type "duke patrick" in the "name" search box on the right, and click "go". You then get a list of 34 Duke Patrick mods smile.gif

thanks, theNiceOne...but that's just it. TesNexus won't let me download any file over 2MB. I've got all of DukePatricks mods that are under that.
When I try to download a file over 2 MB, it sits in the window that says "if there is no error and it continutes to load...please be patient...files are copying to this server..." - over night even.
:'(

any ideas?



Posted by: spookyfx.com Nov 26 2008, 07:18 PM

I use a time scale of 5.

I do not like seeing the days and nights go flying by, this is way more obvious and intrusive and upsets my immersion way more than getting from one town to the next “sooner” than the clock says I should.

Too each there own right?

As to combat, most street fights (unarmored combat) take seconds to finish. Sometimes minutes but never hours. However when you have armor and shields to get in the way of a lot of the attacks, then combat is possible for an hour or more. However you will see the combatants step away from each other and "rest" in quick but frequently durations holding up their shield and staring at the other guy in a kind of exhaustion deadlock. You never see this in movies because it is not dramatic.

This event can also sometimes happen when using my combat mods, and I have worried that most players will find this strange no matter how real it is. I have not had any complaints about this yet, so maybe I am underestimating the players
capacity to understand this.

This also changes (in real life combat ) depending on if you are fighting in a group or one and one.
Most Melee combat (one on one) with sword and shield takes an average of a few minutes if the combatants are of equal skill,
seconds otherwise.

A better endurance than the next guy is one of the simplest ways to defeat most of the opponents you come up against. I know one SCA Knight in fact that was a marathon runner as a hobby. He had a very good defense but only threw ONE kind of very basic blow called a simple flat snap. But he won most of his fights by out enduring his opponents.


As to the downloads, I just tested my self downloading a few of the bigger mods and did not see this problem you are describing. However if you will please send me your email address I will send you a zip package of the mods you cannot get.
Let me know which they are.

I personally only download to Tess. I just do not have the time to do 15 major mods a year and keep up with updating them all on hoards of different web pages.

I update at least one of my mods every WEEK!

I would not have been able to make even 1/5 the number of mods that I have made if
I also spent my time as a promoter, distributer, translator, play tester and webmaster guy.

So I do not even try to.

I am fine with that for now, my goals for my mods are not to necessarily get them in as many hands as possible. I have way to many sword and shield game mechanics ideas that have not been done before for that. They have been ratting around in my for over 20 years and I need to get them OUT OF MY HEAD and into reality, at least for proof of concept reasons.

There is a French team now translating my mods for France web sites, I am not involved except that I gave my permission for this.

But you would have to speak French to download and play them I guess…

Like I said, PM me and I will personally send them to you until your problem with TessNexus is resolved.
I wonder what is up with that? I feel sorry for you, that would drive me bats...



QUOTE (kuertee @ Nov 26 2008, 09:49 AM)
thanks, theNiceOne...but that's just it. TesNexus won't let me download any file over 2MB. I've got all of DukePatricks mods that are under that.
When I try to download a file over 2 MB, it sits in the window that says "if there is no error and it continutes to load...please be patient...files are copying to this server..." - over night even.
:'(

any ideas?



Posted by: Ben Cope Nov 26 2008, 08:26 PM

QUOTE (bg2408 @ Nov 26 2008, 04:43 AM)
To be honest I've got absolutely no idea why the SE idle anims only work correctly for specific characters. There's nothing in their AI settings, Idle animation settings, invetory or anywhere else (that I found) different from custom created ones blink.gif.


Don't you wish you could just ask Beth the questions that can't be answered on the CS forums?

QUOTE (Rowan @ Nov 26 2008, 05:04 AM)
Can't you merge the AI packages somehow?


That would screw everything up, most AI packages run on a time scedule. Don't look at me to take up this project though, the last time I tried my hand at AI (it was for a simple store owner and a pair of bodyguards) I got all kinds of problems.


Well, I played Fallout 3 at a friends house, and I think it's more Immersive vanilla that Oblivion was. For a number of reasons. There is a great deal of quality there, little touches that make the game whole. And, I think we can Expect much better cities in TES V. Megaton seems to be like a Futuristic version of what Bravil SHOULD have been.


I haven't played it much, but I can tell you, the design of the landscape, interiors, and the only city I've been to are AWESOME. Megaton is a mess of rusting pipes, buildings made from scrap metal, rebar poking out everywhere, built up around a steep crater, with buildings on top of buildings, in a massively confusing mess that is very difficult to not get lost in.

If only that much work had been put into Oblivion's Cities...


Posted by: Ahnlabb Nov 26 2008, 09:17 PM

Aking my question again and I have two new which probably shouldn't be asked here:

I wonder if you think Choices and Consequences and Alternative Start Arrive by Ship are immersive.

When I try to make flights of feathers the game crashes is this a common problem or is there something wrong with my load order?
Immersive interface prevents me from seeing the messages in the left corner. I use real hunger and real sleep I can't see the messages that tells me if I'm hungry or tired.



Posted by: TheNiceOne Nov 26 2008, 09:23 PM

QUOTE (Ahnlabb @ Nov 26 2008, 09:17 PM)
I wonder if you think Choices and Consequences and Alternative Start Arrive by Ship are immersive.
I haven't trid C&C, but used Alternative Start... once and find ok with regard to immersion, or rather about as immersive as the game's vanilla start. In vanilla, the Emperor has dreamed about you, while in Alternative... you have a dream about the emperor, and that is just as believable if you ask me. And the rest of the setup when using this is quite good too.

QUOTE
Immersive interface prevents me from seeing the messages in the left corner. I use real fatigue and real sleep I can't see the messages that tells me if I'm hungry or tired.
I use Immersive Interface, Realistic Fatigue and Real Sleep Extended. Not the exact same mods as you, but I have no problems like the one you describe.



Posted by: Ahnlabb Nov 26 2008, 10:32 PM

Sorry I wrote wrong what I meant was real hunger. There's no problem with the mods its just that for some reason I can't see any messages ("you feel peckish..." or "Quicksaving").



Posted by: Delte Nov 26 2008, 11:05 PM

QUOTE (TheNiceOne @ Nov 26 2008, 02:07 AM)
I have stopped using any bedroll mod though. I still use Real Sleep Extended, but it is generally too much hassle to drag around a bedroll, especially since I'm using Realistic Fatigue, and don't want the extra burden. I also guess it adds to the game for me to know that I need to find a bed soon, and just cannot plop down my own.


What about when inside a dungeon for any length of time? I was in that huge dungeon looking for Mehrune's Razor over two days...I had to sleep.

I guess I could have adjusted timescale, but that seemed like a cheat to me. So, I found a place and grabbed a few hours, then kept moving, fatigued.


Posted by: Delte Nov 26 2008, 11:15 PM

QUOTE (onelifecrisis @ Nov 26 2008, 02:50 AM)
I don't use a hunder mod, though. I would like to but there are two versions I found, and one needs MMM which I don't want to use, while the other needs COBL which I also don't want to use.


Just FYI, there are several versions of Real Hunger floating about. You don't have to use MMM or COBL with all of them. And, there are versions that don't change the 1st slot for potions, if you're into alchemy, too.

Look around. You'll find them.



QUOTE (TheNiceOne @ Nov 26 2008, 06:00 AM)
I hope Delte updates the front page link (hint hint)


I need to do a lot of updating on the List, not just that mod.


QUOTE (spookyfx.com @ Nov 26 2008, 12:18 PM)
I use a time scale of 5.


Heck, there are readers of this thread that have stated they use a timescale of 1!!!



QUOTE (TheNiceOne @ Nov 26 2008, 02:23 PM)
I use Immersive Interface, Realistic Fatigue and Real Sleep Extended. Not the exact same mods as you, but I have no problems like the one you describe.


I have zero problems with II (otherwise, it wouldn't be on the list).

And...just because a mod is older, doesn't mean it's not a good mod. For example, I still think Natural Environments is still the best weather mod out there, even with all of NE's bugs.


QUOTE (Ahnlabb @ Nov 26 2008, 03:32 PM)
Sorry I wrote wrong what I meant was real hunger. There's no problem with the mods its just that for some reason I can't see any messages ("you feel peckish..." or "Quicksaving").


I disable those types of messages, anyway. Plus, I use the version of Real Hunger that has no text but real tummy grumbling sounds instead.



Posted by: Ahnlabb Nov 26 2008, 11:42 PM

QUOTE (Delte @ Nov 26 2008, 11:15 PM)
I disable those types of messages, anyway. Plus, I use the version of Real Hunger that has no text but real tummy grumbling sounds instead.


Where can I find that mod it sounds nice but what about the messages telling me that i need to sleep. The problem is I lost track of time and it was first when i looked at my stats I realized that I'd forgot to eat. I thought it was nice to get rid of those messages telling me things I don't need to know but I can't feel what my character feels. Maybe if you play with this mod for a long time you learn to eat on a regular basis but I've just started to play oblivion with immersion mods again so I need some kind of alert telling me that my character is sleepy or hungry.

Does anybody know anything about the MMM fletching problem. I click on the feather it tells me that this feather mill make five flights and then it crashes.


Posted by: Ben Cope Nov 27 2008, 12:51 AM

QUOTE (Ahnlabb @ Nov 26 2008, 03:17 PM)
Aking my question again and I have two new which probably shouldn't be asked here:

I wonder if you think Choices and Consequences and Alternative Start Arrive by Ship are immersive.

When I try to make flights of feathers the game crashes is this a common problem or is there something wrong with my load order?
Immersive interface prevents me from seeing the messages in the left corner. I use real hunger and real sleep I can't see the messages that tells me if I'm hungry or tired.



Choices and Consequences is great. There are some problems with it's OOO patch being Outdated, no big problems, you just can't sell the new necramancer's robes to the training room guy.

If you use Reneer's Training mod, you'll need to edit C&C to move the Scripted C&C archery target slightly forward, otherwise, you'll never be able to get your archery certification for the Fighter's guild.

Arrive by ship is, IMHO, just as good as the vanilla, it's just that after you've played the vanilla chargen dungeon so many times, it get's really boring,and how can ALL of your characters be good people that were framed, or a criminal that was caught? Arrive by ship opens new roleplaying background opportunities. One of my characters is a crestfallen nobleman who came from valenwood with what was left of the family fortune, 13000 septims, to rebuild the family fortune, to learn the arcane practices, and to eventually become an adventurer.

(I edited Arrive by ship to give more gold for some of the background types)


Posted by: spookyfx.com Nov 27 2008, 01:01 AM

Part of my mod style is to make you FEEL what your PC feels.

You will not have the same problem you describe below with these mods:

Duke Patricks Basic Exhaustion Plus Encumbrance And Sleep: http://www.tesnexus.com/downloads/file.php?id=20945

Duke Patricks Health Alarm and Player Death screens: http://www.tesnexus.com/downloads/file.php?id=11092

Duke Patricks Hydration and Water Harvesting: http://www.tesnexus.com/downloads/file.php?id=16793

Duke Patricks Sickness Alarm Gold Edition: http://www.tesnexus.com/downloads/file.php?id=15769

They use sound, animations, PC speed and screen effects to create first person feedback.
But you must understand the concept, be sure you really want to feel the discomfort.
If not then do not use these mods.


QUOTE (Ahnlabb @ Nov 26 2008, 05:42 PM)
The problem is I lost track of time and it was first when i looked at my stats I realized that I'd forgot to eat. I thought it was nice to get rid of those messages telling me things I don't need to know but I can't feel what my character feels.



Posted by: Ben Cope Nov 27 2008, 01:13 AM

QUOTE
But be warned, you feel the pain and discomfort!


Don't make it sound TOO much like on of those movies where people are literally put into a game, and their life hangs in the balance of them surviving in game.

Hehe. Just kidding.


Posted by: spookyfx.com Nov 27 2008, 01:25 AM

You are right, I am being too dramatic!

blush.gif

It is just that players really need to understand this about the mods before getting to far invested in using them.
Without understanding what you are getting into it is very easy to unfairly judge the mods.


BTW Ben Cope the new and improved REV of Combat Geometry is ready to download.

Per your concerns I altered the damage formula.

Thanks for bringing the issue to my attention. Sorry about the hassle.


QUOTE (Ben Cope @ Nov 26 2008, 07:13 PM)
Don't make it sound TOO much like on of those movies where people are literally put into a game, and their life hangs in the balance of them surviving in game.

Hehe. Just kidding.



Posted by: Adrius Nov 27 2008, 08:16 AM

Hi guys smile.gif

I read the first post and then the list and I have some random thoughts, and a bit of a story, as requested. I haven't read the entire thread so forgive me if I reiterate things that have been mentioned in this thread or its predecessors.

First, I'm kind of surprised you don't have the http://www.tesnexus.com/downloads/file.php?id=14214 mod listed, given that you have Real Hunger and Real Sleep (all mods I use). Is there some reason for this, or did you overlook it, or remove it or..?

Anywho, I suppose a big question is: At what point do you consider someone an immersionist? (cool word we made up thar)

I don't use any of the really huge mods like OOO or MMM. The "bandit now wearing Daedric" thing just doesn't bug me I guess. I don't really even pay attention to it to be honest.

I use Hunger, Thirst and Sleep mods. I use Fast Travel only sparingly (almost always within city limits for one reason or another). I almost never run indoors (well, aside from dungeons, naturally). I usually walk in towns as well, though it depends on the situation. I'm an avid roleplayer. I'm a roleplayer through and through, every action I take is in some way driven by my character.

Part of the reason I don't use some of the really limiting mods that add tons of realism is that, I play the game to feel like a superhero. A superhero that needs to eat, drink, and sleep, but a pretty powerful being indeed. Then again, I provide excellent reasons for why my characters are so strong, as opposed to just "lol I'm buffer than everyone, I'm the PC! Duh!"

I'm gonna talk about my current character, but I first wanted to give my thoughts on fast travel and timescale. I set timescale around 20 usually. It's not mega fast but it's not too slow either. I tried 10 and 15 and it was too slow for me. The time is scaled down to 30 by default, because I believe the world (Cyrodiil) itself is scaled down 30x or so as well. It's an unfortunate necessity in game design for the foreseeable future. Cyrodiil is a whole province, taking up a pretty good portion of a continent. It's supposed to take a good portion of the day running headlong (or galloping) to get from Leyawiin to the Imperial City because they're supposed to be so much farther apart than they actually are. Miles upon miles. In fact, it should really take longer considering the scale of that the map of Tamriel suggests.

As for fast travel. I think I really only have one serious issue with it. This is an opinion, I am not the original developers, nor do I pretend to know what was going on in their heads, but looking at empirical evidence seems to suggest to me what I consider a backwards approach to it. The way it should have been is to design the world and the quests and everything, and then add Fast Travel in last, as an afterthought to the gamers who are either less patient, or just don't have as much time to play as some others of us (perfectly understandable considering all the things that go on in our lives). What it feels like, is that the game was designed with fast travel in mind. If I'm going to run back and forth between Leyawiin and Bruma, I would at least appreciate something meaningful to do when I get there. It seems oftentimes, I have to run halfway across the planet just to tell someone "Yo, so and so down in such and such a place said to tell you 'hi'. Later" *runs back* ......

My current character (Aisynia du Keddicci) is a mod I created myself. She's very, very powerful, but that's totally in character. She's an already established character I've roleplayed for years now. A lot of what I'm about to type will be a detailed explanation of a very powerful character, her concept, who she is, and why, even though she's very, very strong, it's actually highly immersive for her to be so.

She started off in an obscure, but totally sweet lil' MMO called Asheron's Call (made by the people who do LoTR Online). It's ancient now, being one of the first MMOs (1999) but it had game systems that were pretty unique to it, and haven't been reflected in any MMO before or since. In many ways, it's like an Elder Scrolls game. It has burden, it's totally skill based (not class based), it has a massive, open world with no zone lines, a really deep magic system, a very fast paced combat engine (complete with fighting hordes of enemies), the ability to actually dodge spells and arrows, etc. Lot's of fun. Very unique take on magic and crafting... ok I'm getting nostalgic.

In AC (Asheron's Call), humans are from a world called Ispar, upon which (and many other worlds) random portals appear, leading to Auberean, the world the game takes place on. The game takes place on an island about 600 square miles, called Dereth. It's basically the point in the universe where magic is its most powerful. The humans in that game are extremely strong. A high level character (such as my character) was very, very strong due to magic, enchantments, and alchemy, but substantially weaker without them. Everyone was either very strong magically, or had skills in Arcane Lore and Alchemy to allow themselves to use magic equipment and make alchemical potions and grenades. Likewise, the difference between a character with a strength of 290 (max) and 10 (minimum) is drastic, superhuman even.

Given the years of roleplay both in AC and other games, both tabletop and online (City of Heroes), she's built up a lot of history and power. I keep it within realistic boundaries, she can still die, but she's not weak, and she has a lot of diverse abilities.

When I rolled her, I autoleveled her into her 40's, leaving some room for growth but making her quite strong starting off. It wouldn't make sense for her to be weak.

Asheron's Call has four schools of magic, and each one uses a Foci as part of what's necessary to cast that kind of magic. Since Much of the magic from Asheron's Call already has analogues in Oblivion, I made 4 Greater Powers based on those, basically suped up magic that I use extremely sparingly.

War Magic is exactly what it sounds like, and analogous to Destruction (though there are 7 elements not 3). It uses the Foci of Strife, and thus the Greater Power is the 'Foci of Strife'. It does 100 points of each Fire, Frost and Shock for 10 seconds on target. Absurdly powerful, I know, but well within the powers of a mage in Asheron's Call (they're used to fighting hordes of enemies.) As a Greater Power, and its subsequent recharge time, it's used only sparingly. Aisynia has only used it twice, and both times she already had the upper hand over her opponent, she just wanted to prove a point of how stupid it was to attack her or otherwise be arrogant towards her (Lorgren got this treatment).

Life Magic covers much of both Restoration and Alteration. It has the ability to heal, harm, buff/debuff regen of Health/Stamina/Mana, and to buff or debuff elemental protections. When someone is talking about Life Magic buffs, they are most certainly talking about the Protection powers. Life Magic uses the Foci of Verdancy, and thus is named the Greater Power. The Foci of Verdancy power cures all disease and poison, dispels, buffs max HP, gives a mild regen, and grants 50 points of Fire, Frost, and Show Shield for 120 seconds. I don't think I've actually had to use this, but it's nice to have it there, for flavor.

Creature Enchantment is the magic of buffing and debuffing stats and skills, on yourself, your allies, and your enemies. Creature enchantment uses the Foci of Enchantment. This Greater Power buffs all attributes by 50 points for 120 seconds. Aisynia has used it a couple of times, usually just to prove a point ('don't screw with me').

Item Enchantment is the magic of buffing and debuffing items. Weapons, shields, armor, magical casting items, and everything in between. there isn't much in Oblivion that really translates well to this, and so the Foci of Artifice will pretty much melt the armor and weapons of anything its fired at. Never used it, but the flavor of having it available is a good feeling. It adds to the depth of my character, knowing that she does in fact retain her prior abilities.

A fifth school of magic she picked up through roleplay (table top) and fiction is Transformation Magic, the ability to turn anything, into anything. The Foci of Transformation is thus a Greater Power that works exactly like Wabbajack. After Lorgren Benirus insulted Aisynia and talked about how stupid mortals were, she transformed him into a sheep and then shot him with the Foci of Strife. Ahh, good tiems had by all. She stood over him as he died and pretty much explained to him, at length, how stupid that was. 24.gif laugh.gif

Then there's Planar Magic, or Portal Magic as it's often referred, which is bundled with Item Magic in the game, but is really a school in its own right. Portal Magic is extremely useful. Dereth is MUCH, MUCH bigger than Tamriel (and it's considered a small island, remember what I said about scale). Running from the north edge of the island to the south edge of the island can take hours. and people in AC move FAST, way faster than characters in Oblivion. As such, there is a vast portal network, and they can be tied to, summoned, etc. so in order to give Aisynia analogues of these spells in Oblivion, she has 7 specific spells related to teleportation.

Primary and Secondary Portal Tie. these are the equivalent of the "mark" part of Mark and Recall. In Asheron's Call, you needed to tie to a specific portal, but since we don't have those in Oblivion...

Primary and Secondary Portal Recall. Exactly what it sounds like.

Primary and Secondary Portal Sending. Touch spells that send any NPC or creature to the Portal Ties.

Recall the Cities of Tamriel. This spell gives a popup messagebox that allows Aisynia to teleport to ANY City (usually somewhere int eh center of town, I used existing XMarkers), except Kvatch, and including Frostcrag Spire. In Asheron's Call, there were some dungeons with portal hubs at the bottom, that is, several portals all leading to many different places. Tying to the portal that led into the dungeon meant giving yourself a large variety of possible destinations, and this spell is meant to simulate that.

Any other travel is done by horse or foot.

Also, since humans of her world are ridiculously strong physically, and are able to literally carry several large statues and decorative items around in their backpacks, I need to simulate this as well. Since making her strength maxed out would be overpowering in its own right, she has an immense feather spell as an innate ability, which puts her well over 1200 weight. she has a tiny little backpack on her back, within which everything fits, naturally. Is it immersive? Yes! Why? Because in AC, you didn't even HAVE a backpack on your back and you could carry ridiculous amounts of huge, heavy things at high levels with enough strength. When she goes to a vendor and starts yanking multiple large cuirasses and warhammers out of her tiny little backpack, I fully expect and roleplay that the shopkeepers are giving her some ODD looks. That's just NOT NORMAL!

By the way, if for some reason I ever made a release version of this mod (and not just for personal use), it would all need to be earned through normal play, and the Recall Cities of Tamriel spell would work more like it does in AC, a recall to a dungeon with a bunch of portals at the bottom.

Aisynia isn't just any human, she's a Viamontian, from the country of Viamont. Their race is unique, in that they have blue skin. This is referred to as "The Blood of Karlun" which is essentially a genetic marker passed down by the father of their race, the original Viamontian, Karlun. Karlun is highly revered by ALL Viamontians. Viamontians refer to the other races (and I mean different colored humans, no elves and orcs in AC), as "the bloodless". It's pretty much an insult, and most Viamontians are highly racist. The ones who aren't racist are extremely proud of their heritage, Aisynia falls into this area. Viamontians have a strong sense of honor, almost Klingon levels. they place a HEAVY emphasis on the importance of names and family. The greatest dishonor, the greatest insult, something that few would ever do to their worst enemies, is to take the heart from a fallen enemy. Aisynia NEVER takes Daedra Hearts or anything else like that.

Viamontians also expect a certain level of respect and civility in their conversation, be rude at your own peril. Aisynia said hi the the pirates in the IC Waterfront. They were rude, and she cut their heads off. Alval Uvani met a similar fate. Lorgren Benirus pretty much called her a stupid mortal, and as said above, pretty much made him eat those words for daring to speak to her that way.

Aisynia's personal story is extremely long, and way too much to truly go into here, but I will give cliff notes. Needless to say, she's lived on four other planets aside from Nirn, and in two separate universes (also aside from Nirn). Nirn is her fifth planet and third universe.

She was born on Ispar. when she was 9, Viamont entered civil war and her parents were killed in front of her. Her people fled through the portals to Dereth, though no one knew where they actually went. Unfortunately, their kings son, also followed them through and pronounced himself King of a new Viamont on their new world.

From the ages of 9-18, Aisynia lived on Auberean, on the island of Dereth (Ireth Lassel to the long gone race who used to live on that world, the Empyreans). Through a long string of events involving the murder and the taking of the heart of her surrogate mother, torture, along with other traumatizing events, Aisynia became power hungry and thirsted for nothing but vengeance upon King Varicci II. She gained the powers of Transformation Magic, but her arrogance was her own undoing. In an attempt to bring her surrogate mother back to life, her ritual was interrupted and a tear opened in portal space. She, the villain, and Shen Aihara, the hero pursuing her and trying to stop her, were both sucked through to Tikalintra.

From the ages of 18-31, Aisynia lived on Tikalintra, a world of extremely advanced technology. She was redeemed there, and became a hero, saving the world. Shen had a lot to do with this. the two fell in love but Aisynia was terribly damaged, and didn't feel she could maintain a relationship. Knowing she couldn't go home (she was a mass murderer known as Aisynia the Vile), and knowing Shen had family back on Dereth, she sent him back, and stayed herself, even though he protested. This took place after only a year. Twelve years later, Aisynia took part in an experiment involving interdimensional travel. She figured she'd done it before she could do it again. She ended up on Earth, the version portrayed in the City of Heroes game. I roleplayed her a lot there, in various capacities and versions (several copies from alternate universes with different individual stories).

At 32, she went back home to Dereth, and submitted herself before the High Queen Elysa, having finally decided that she had to go face the music. She was acquitted of her crimes, being told that she had "Killed Aisynia the Vile". Shen, who had since married, spoke as her advocate. She went into the service of the Whispering Blade, the rebel faction fighting against King Varicci. The Whispering Blade is associated with the House of Bellenesse. Her surrogate mother was the Lady of the House of Bellenesse, daughter of the Duke.

Aisynia is now 35. an unexplained tear in space opened in her bedroom, and she was drawn through. She appeared in the Imperial Palace and was arrested for trespassing. Oddly, this portal's destination seemed to shift wildly. Upon breaking out of Prison after the death of the Emperor, she found a crate on the dock outside the sewer. In it was all her adventuring gear (largely rubber like composite materials and enchanted weapons). along with a letter from Shen. It read thus:

QUOTE
Dearest Aisynia,

While I seem unable to enter the portal myself, I can tell from its magics that it leaves this world, much like the tear in space that took us to Tikalintra. I am told you were unprepared for this happenstance, and it seems no surprise, having appeared within your bedroom. The portal is shrinking, closing, and if you have not returned by now, it means you were unable.

As such, when the Duke learned of this, he sent a messenger for me. I came quickly from my home in Lin. My wife, Shou, was a bit disturbed, knowing our history... but she understood. You must know... that I am glad to have known you Aisynia du Keddicci, and that if I could come and help you, I would. In some ways, I am fond of the idea of adventuring with you once again... but we have our separate paths, and I can only hope you are safe, wherever you have found yourself.

I have prepared this small crate, filling it with the gear from your home. Everything should be here, except for arrows. Hopefully there's such thing as a bowyer where you are now, assuming there's a need for one. I know that with your Transformation Magic, I shouldn't worry, but there's always the chance that wherever you've gone, it may not work to its full extent, or at all.

I hope you find a way back, and I love you.

Your old friend,
Shen Aihara


After this, she saw the business with the amulet of Kings and what it led to as very important, and didn't allow herself to be distracted from it. She tried to remain detached however, she didn;t want to get attached to people there. She knew she was doing important work, but she was also looking for a way home, and thought the magic of the Oblivion Gates might provide some insight. In the end however, she had come to truly admire Martin, and even had feelings she wanted to admit to him after the Oblivion Crisis was over. That didn't come to pass. She was really shaken up by what happened, and pretty much http://img224.imageshack.us/img224/2489/mourningbv5.jpg and didn't leave her home at Frostcrag Spire for a couple of days.

(She acquired Frostcrag by finding the note from the Distant Relative ON the corpse of the distant relative. Knowing there were no heirs, and being a mage herself, she figured what the heck, and moved in.)

She took a walk in Anvil afterwards, having some unfinished business with Velwyn Benirus, she was trying to track him down. This is when she came across the prophet, a really annoying old man with a raspy voice she couldn't stand. Even so, he was talking about doom, and people were dead, and she figured she's saved the world a once, and twice if you count Tikalintra, "sure I'll help". Of course, this led to three long days of questing, sleeping in the wilderness (and barely getting any sleep), and constantly trying to tell people she didn't actually worship their gods, she was just lending a helping hand. When it came to Kellen though, she was deeply moved. She knelt before the altar of Stendarr and prayed. Aisynia isn't one for piety. The gods of Ispar are more myth than anything, and the gods of Auberean are these horrifying evil creatures called the Witch Gods of the Falatacot that sleep beneath the ground, to one day wake up and slaughter everyone. the only people to come in even remote contact with the Witch Gods have been turned into horrifying, ultimately powerful, world wrecking abominations. the people coming into contact with THOSE contract the Soulburn Plague, which turns them into evil shadows. yeah.. not very pious. But she felt very strongly for Kellen and genuinely prayed for him, where before she had basically been talking to the gods at their shrines like she would any other person she ran across.

Umaril annoyed the hell out of her, and so she killed him dead. And then killed his soul, just because (also that freaky man with the annoying voice suggested it might be necessary).

Since defeating Umaril, Aisynia has been riding around on her horse, White Wind, collecting ingredients, seeing the world, and hoping for answers to her own problem, how to get home. Of course, the feeling that she may not be able to go home for years, if not ever, is slowly sinking in. who knows what she will run across next.

So yeah, I type too much. Comes from my line of work I guess lol.

The point of all this is really to express that even a character concept far outside the norm, a character that's quite powerful, but still in danger of defeat (even with 600+ HP I have had several encounters where I died or came very damned close), can be an immersive one. Not only that, but considering her concept... Everything makes sense for her. Some of the things she can do are overpowered, but it all has thought behind it, story behind it, and it's reasons are grounded in years of roleplay, story, and fun.


Posted by: TheNiceOne Nov 27 2008, 08:59 AM

Delte replied after I wrote I had stopped using any Bedroll mod:

QUOTE (Delte @ Nov 26 2008, 11:05 PM)
What about when inside a dungeon for any length of time? I was in that huge dungeon looking for Mehrune's Razor over two days...I had to sleep.

I guess I could have adjusted timescale, but that seemed like a cheat to me. So, I found a place and grabbed a few hours, then kept moving, fatigued.
I'm not saying that using a bedroll mod is less immersive, and I think it makes good sense to use it. But when I had the bedroll mod installed, I found that I seldom carried a bedroll anyway, due to its weight (I'm using Realistic Fatigue so I want to limit what I carry).

I also found how the need for sleep made the game even more immersive: I started on the Glenvar Castle quest, delving deep under the castle, fighting vampires and undead. After a while I started to worry about getting sleepy, knowing that the quest would become harder unless I found some sleep. I could have carried a bedroll and popped it down in a safe spot of course, but by doing that I would have lost both the more and more intense worry about sleep, and finally the relief when I found a sleeping quarter beneath the castle. That was a moment I will remember for a long time.

So no, try to not adjust the timescale, but rather plan well ahead by being fully rested. Note that I'm using Real Sleep Extended which makes you able to stay awake 4 additional hours before getting tired, if you just take your time to be fully rested.


It is possible I will reinstall the bedroll mod in the future, as I fully agree that it makes sense from our (the immersionists) point of view, but I guess I must train to make my encumberance limit a bit higher first. Maybe I will look into the pillow mod and make a mod that integrates that, bors bedroll and real sleep extended in the following way:

1) When picking up a bedroll, you get the choise of taking the whole bedroll, or only the pillow.
2) When sleeping on a pillow only, the sleep is only 50% (or 75%) as effective.

Would anyone else be interested in this?



Posted by: kuertee Nov 27 2008, 02:57 PM

QUOTE (spookyfx.com @ Nov 27 2008, 05:18 AM)
Like I said, PM me and I will personally send them to you until your problem with TessNexus is resolved.
I wonder what is up with that? I feel sorry for you, that would drive me bats...

excellent! thanks, spooky/duke. i tried tesnexus again, same deal: the download never happened.


in response to TheNiceOne:
i find the bedrolls (the arena bedroll was my preference - lighter than a fighter's bedroll) quite heavy, too.
so I stash it in MD's saddle bag.
preferring rogue-type characers in my last game (more than a year ago), my carrying capacity was always limited.





seeing this thread's subtitle, i decided to rewrite something that i experienced more than a year ago playing with the immersive mods available then.
main immersive mods active: More Realistic Encumbrance with Fatigue (Bayli & Mentalor), Real Sleep (Dominic Watson), Bedroll (aaaBors), Combat Timescale
other mods: Fran + MMM with increased spawns.

I was a rogue-type (light weapons and armour skill-set, no magic) vampire getting chased out of a dungeon by its wizard inhabitants.
I managed to flee from them (fight one off and run away from the others by dropping loot to stave off fatigue) but find myself exhausted and wounded.
(I find the cumulative effects of MREwF quite balanced: the more injured you are the quicker you get fatigued. the more you are fatigued, your are more prone to get injured in battle.
And casting spells also affected your stamina.)

Realising that daylight was coming and was far from civilisation, I quickly head to a known nearby cave/dungeon.
Unfortunately the entrance was infested by goblins. An easy fight usually. Real Sleep started to kick in at this point.
(Fran's static levels helped with the difficulty. If they had levelled-up with my character like in normal Oblivion, they would have taken me.)

I managed to survive the fight - using up my healing poitions. At this point, my screen was blurred, and I stumbled to the ground due to fatigue.
(Without Combat Timescale, I would have been caught in the daylight.
I play with the default Timescale: If I leave the IC at day-break, I arrive at Cheydinhal at just about night-fall - walking. It may not be at true time-scale, but game-wise, it feels right.)

I enter the cave, drop my bedroll in a side alcove and slept until sun-down.
(Luckily Oblivion NPCs ignore you while you are asleep:
You can sneak into a brigand stronghold, sleep in one of their beds - and you'll wake up next to one.
You can sneak back out - providing none of them are awake.)



I can only imagine the pain with DukePatrick's Zombie, Nosferatu, Exhaustion, Running backwards risk, Health alarm, smash of the titans and his combat mods will produce.
wink.gif :S


Posted by: Delte Nov 27 2008, 06:12 PM

RE Stories...

Nice to see the stories. Those, more than anything, speak to what immersionism is all about.





QUOTE (TheNiceOne @ Nov 27 2008, 01:59 AM)
I'm not saying that using a bedroll mod is less immersive, and I think it makes good sense to use it.


Let me say that I wasn't trying to encourage you to use the bedroll. I was just curious, since you use Real Sleep and Real Fatigue, how you handled long dungeon situations.

I mean, Mehrunes Razor is a big-ass dungeon. It's the largest in the entire game. If we rule out messing with timescale, chances are that it will take more than a day (and maybe multiple days if your timescale is set at something like 30). So, if using Real Sleep, then sleep becomes a necessity.

I like that idea of having to plan your day. I do that. But, sometimes, you just don't know how long you'll be down in that hole. So, I was just curious about how you manage that.





MOD Idea...

What about a potion that could reverse sleep effects for a limited amount of time? That way, the character could gulp one of these down until he could get to an Inn.

I like the idea of not carrying a bedroll. It would sure make staying in an Inn more likely.

I also like the idea of the bedroll not being as conforting a rest as staying in an Inn.





QUOTE
1) When picking up a bedroll, you get the choise of taking the whole bedroll, or only the pillow.
2) When sleeping on a pillow only, the sleep is only 50% (or 75%) as effective.

Would anyone else be interested in this?


50% effective for just the pillow sounds way too high for me.



Posted by: Ahnlabb Nov 27 2008, 06:46 PM

Why aren't your mods on the list spookyfx/Duke Patrick?

The "reverse sleep effect potion idea" sounds nice. Like coffee or some kind of energy drink. It would be nice if your stats dropped below their initial value if you didn't sleep when the effects of the potion diminishes and you get even more tired than you were before you drank the potion.



Posted by: Loup Sombre Nov 27 2008, 09:27 PM

QUOTE (Delte @ Nov 27 2008, 06:12 PM)
MOD Idea...

What about a potion that could reverse sleep effects for a limited amount of time? That way, the character could gulp one of these down until he could get to an Inn.

I like the idea of not carrying a bedroll. It would sure make staying in an Inn more likely.

I also like the idea of the bedroll not being as conforting a rest as staying in an Inn.

50% effective for just the pillow sounds way too high for me.


Hi,

As your ideas are not very different from features of one of my mod, you might be interested in looking at it. The mod is http://www.tesnexus.com/downloads/file.php?id=19501, it takes into account the quality of the bed (bedroll included) to calculate the number of fatigue and health points you should recover according to the number of hours you slept. About the potions, given that now the fatigue bar is used as a global fatigue gauge, they now help staying awake. Please note that the mod may need some balancing and is still on my ToImprove list, then feedbacks are welcome smile.gif


Posted by: spookyfx.com Nov 28 2008, 02:39 AM

You:
Why aren't your mods on the list spookyfx/Duke Patrick?

Um, you asking me?
That is a strange question to ask me, I do not run the list.

But I will make a guess based on what Delte has said in the past to such questions.

There are a lot of good mods not on the Delte's list that maybe should be (maybe not)
but they need to be evaluated first by Delte.

I am in no hurry for Delte to evaluate them. The longer he takes to do so the better my mods will get with each rev.

wink.gif

He is a very busy guy, I am sure he will get to it at his earliest convenience.
I am confident that at least one or two of my mods will make his list at that time.

But as I have said before, mods are like soup, the only way you will know what it taste like to YOU is to try it yourself.


You:
The "reverse sleep effect potion idea" sounds nice. Like coffee or some kind of energy drink. It would be nice if your stats dropped below their initial value if you didn't sleep when the effects of the potion diminishes and you get even more tired than you were before you drank the potion.


Me:
I always love any strategy of trading small advantages NOW for larger disadvantageous later, (for this game I mean)

Very cool idea, I am waiting for some Turkey to cook, maybe I will put this in my Exhaustion mod RIGHT NOW and upload in a short time.



Posted by: Ben Cope Nov 28 2008, 05:51 AM

QUOTE
At what point do you consider someone an immersionist?


To each their own. I most certainly wouldn't find that Immersive, but If you do, then it is for you.


I don't think that anyone else can tell you weather you're an immersionist, it's what you think.

The common thread between us all is that we Roleplay, and usually seek mods to enhance that.


QUOTE
The "reverse sleep effect potion idea" sounds nice. Like coffee or some kind of energy drink. It would be nice if your stats dropped below their initial value if you didn't sleep when the effects of the potion diminishes and you get even more tired than you were before you drank the potion.


I think, in Oblivions context, it could be an herbally souped-up coffee, not a modern energy drink, like redbull or monster.

But I think that alchemists could mix Tuarana, ginseng, and perhaps some other natural herbs into coffee to make a highly effective version of coffee. Of course, a crash should be implemented if you can't keep the drinks flowing. You know, if you're tired, you drink an energy drink, and then after awhile, you feel worse than before. But not if you drink another energy drink! However, because of the possibility of a person to be out far from a bed when they run out of drinks, if they didn't plan well, when you get to the point that you have Oh, 5pts of fatigue max because of lack of sleep, you should collapse, waking up hours later, SLIGHTLY rested, just enough to get you to the nearest bed.


Posted by: kuertee Nov 28 2008, 12:25 PM

spooky you're too quick. i noticed coffee added into your Basic Exhaustion mod. nice!



anyway, i'm having trouble getting Real Hunger 1.5.6 to work.
the food i eat doesn't seem to remove the mod's effects.
it does note in the read me that:
"...Note that after activating the Original Alchemy Edition, the foods listed above won't make you less hungry until you do one of the following:

-Pick up a food item affected by Real Hunger
-Drop a food item affected by Real Hunger
-Enter the alchemy menu
-Enter the barter menu..."

i've have done all this (to the point of dropping an apple, and picking it up again) without getting my hunger statisfied.

my load order:

CODE
Oblivion.esm
Mart's Monster Mod.esm
Progress.esm
Duke Patricks Dont Be A Soch.esp
Francesco's 10 days respawn time - 1-20 day lenght rescale.esp
TNR ALL RACES FINAL.esp
Mart's Monster Mod.esp (3.6beta3)
Mart's Monster Mod - Fran's leveled quests.esp
Mart's Monster Mod - Additional Enemy NPC Vars.esp
Mart's Monster Mod - Diverse Creature Skins.esp
Mart's Monster Mod - Diverse Imperial Armor.esp
Mart's Monster Mod - Dungeons of MMM.esp
Mart's Monster Mod - Durability & Damage.esp
Mart's Monster Mod - City Defences.esp
Mart's Monster Mod - Extra Wounding.esp
Mart's Monster Mod - Foxes.esp
Mart's Monster Mod - Gems & Gem Dust.esp
Mart's Monster Mod - Hunting & Crafting.esp
Mart's Monster Mod - Looting NPCs & Creatures.esp
Mart's Monster Mod - More Wilderness Life No Gates.esp
Mart's Monster Mod - Less Bone Loot.esp
Mart's Monster Mod - No Adventurers.esp
Mart's Monster Mod - Friendlier Factions MMM+Fran.esp
Mart's Monster Mod - Safer Roads.esp
Mart's Monster Mod - Spawn Rates - Increased.esp
Mart's Monster Mod - Resized Races.esp
Mart's Monster Mod - Zombies for Body Meshes.esp
Combat Timescale x0.5 v1.0.esp
Days&Months.esp
Dude Wheres My Horse.esp
[GFX]_Initial_Glow-self.esp
Harvest [Flora].esp
HorseSpeedEqualsPlayerSpeed.esp
IlluminationWithin.esp
IWR - Windows Lights Shutters - Optimised.esp
RenCorpseMod.esp
Streamline 3.1.esp
Timekeeper_Advanced.esp
aaaBorsBedrolls.esp
Cyrodiil transportation network 1.3.esp
Drop Lit Torches Weight.esp
Dark Dungeons.esp
HRMHorseCommands.esp
Living Economy.esp
Living Economy - Items.esp
MD_Saddle_Bags_Accessories.esp
MD_Saddle_Bags_Lite_v2.esp
PersuasionOverhaul.esp
PersuasionOverhaul_MMM.esp
RH 1.5.6 Beta - Original Alchemy Edition.esp
MMM Patch for RH 1.6 Beta Original Alchemy Edition.esp
ReducedBackwardsRunningSpeed.esp
ReneersContainerMod.esp
ReneersGoldMod.esp
RenGuardOverhaul.esp
Skip Tutorial.esp
Birthsigns Expanded.esp
nGCD.esp
Duke Patrick's SCA Combat Archery Patch for MMM.esp
Duke Patricks Sickness Alarm.esp
Duke Patricks - Near Miss Magic And Arrow Shots Alert The Target.esp
Duke Patricks - Hydration and Water Harvesting.esp
Duke Patricks - All NPC Or Just Vampires Now Bob And Weave.esp
Duke Patrick's Health Alarm RED DEATH with heartbeat NO human yells.esp
Duke Patricks - Stat Based Bob And Weave.esp
Duke Patricks - Momentum Damage And Jump Risk.esp
Duke Patricks - Fresh Kills Now Alert The NPCs.esp
Duke Patricks - Basic Combat Geometry.esp
Duke Patricks Basic Denock Arrows.esp
Duke Patricks Running Backwards RISK.esp
Duke Patricks - SCA Shield Tricks.esp
Duke Patricks - Who Goes There.esp
Duke Patrick's Zombie Flied 4p1.esp
Duke Patrick's SCA style combat NO RECOIL Silver Edition 5p1.esp
Duke Patricks - SCA Combat Archery.esp
Duke Patricks - Basic Exhaustion Plus Encumbrance And Sleep.esp
Duke Patricks - Smash of the Titans.esp
Duke Patricks - Nosferatu Class Vampires.esp
Duke Patricks Contagious Zombies.esp
Duke Patricks - BASIC Script Effect Silencer.esp


i've even tried RH as the very last entry without it working.
does the mod work? do i need to revert back to an older version?

cheers!


Posted by: Ben Cope Nov 28 2008, 04:40 PM

I suggest you get Cobl and use the Coblized version of real hunger. I've never had problems with it, it will recognize food from ANY mod, as long as it is actually marked "food" in the CS, and it allows you to still make potions with the original alchemical effects.


Wow. Turkey really knocked me out last night.



Posted by: spookyfx.com Nov 28 2008, 05:30 PM

Hi kuertee

Unfortunately I do not think I can help with your currant issue but I had some comments per your load of mods.

First, would you know who I need to credit for the Coffee idea, I am a little unsure who was the first to suggest this here.

Duke Patricks - Basic Exhaustion Plus Encumbrance And Sleep.esp I introduced a bug in ver 1.2 (too much food and drink last night!)
but I caught it quickly and put up ver 1.3 with that bug gone. I am not sure of your ver (only 3 players in the world downloaded the bad one.)
but please be sure you have the one that is up now.


Have you tried a shield hook yet with Duke Patricks - SCA Shield Tricks.esp ?
What is your opinion of this. This is not a very commonly known "move" (you do not see it in the movies)
so I was wondering how players were reacting to its availability in the game.


Using Duke Patrick's Zombie Flied 4p1.esp are you hearing flies when you should not hear them?
I took this mod down temporary to fix this issue but have not had time yet to deal with it.


Duke Patrick's SCA style combat NO RECOIL Silver Edition 5p1.esp
is WAY TOO OLD please please please update that mod!
That one still used my old KF files.
With the newer REV I instead use a script method to eliminate RECOIL from the game.
This is infinitely better and more stable!

BTW, wow thanks for trying all my mods!

touched.gif


Also I update several other mods this week such as Duke Patricks - Basic Combat Geometry.esp
But I have a feeling you did already updated those,
but if so why are you using the older Duke Patrick's SCA style combat NO RECOIL Silver Edition 5p1.esp?

.....back to bed, I need more snooring.gif






QUOTE (kuertee @ Nov 28 2008, 06:25 AM)
spooky you're too quick. i noticed coffee added into your Basic Exhaustion mod. nice!


my load order:
CODE
Oblivion.esm
Mart's Monster Mod.esm
Progress.esm
Duke Patricks Dont Be A Soch.esp
Francesco's 10 days respawn time - 1-20 day lenght rescale.esp
TNR ALL RACES FINAL.esp
Mart's Monster Mod.esp (3.6beta3)
Mart's Monster Mod - Fran's leveled quests.esp
Mart's Monster Mod - Additional Enemy NPC Vars.esp
Mart's Monster Mod - Diverse Creature Skins.esp
Mart's Monster Mod - Diverse Imperial Armor.esp
Mart's Monster Mod - Dungeons of MMM.esp
Mart's Monster Mod - Durability & Damage.esp
Mart's Monster Mod - City Defences.esp
Mart's Monster Mod - Extra Wounding.esp
Mart's Monster Mod - Foxes.esp
Mart's Monster Mod - Gems & Gem Dust.esp
Mart's Monster Mod - Hunting & Crafting.esp
Mart's Monster Mod - Looting NPCs & Creatures.esp
Mart's Monster Mod - More Wilderness Life No Gates.esp
Mart's Monster Mod - Less Bone Loot.esp
Mart's Monster Mod - No Adventurers.esp
Mart's Monster Mod - Friendlier Factions MMM+Fran.esp
Mart's Monster Mod - Safer Roads.esp
Mart's Monster Mod - Spawn Rates - Increased.esp
Mart's Monster Mod - Resized Races.esp
Mart's Monster Mod - Zombies for Body Meshes.esp
Combat Timescale x0.5 v1.0.esp
Days&Months.esp
Dude Wheres My Horse.esp
[GFX]_Initial_Glow-self.esp
Harvest [Flora].esp
HorseSpeedEqualsPlayerSpeed.esp
IlluminationWithin.esp
IWR - Windows Lights Shutters - Optimised.esp
RenCorpseMod.esp
Streamline 3.1.esp
Timekeeper_Advanced.esp
aaaBorsBedrolls.esp
Cyrodiil transportation network 1.3.esp
Drop Lit Torches Weight.esp
Dark Dungeons.esp
HRMHorseCommands.esp
Living Economy.esp
Living Economy - Items.esp
MD_Saddle_Bags_Accessories.esp
MD_Saddle_Bags_Lite_v2.esp
PersuasionOverhaul.esp
PersuasionOverhaul_MMM.esp
RH 1.5.6 Beta - Original Alchemy Edition.esp
MMM Patch for RH 1.6 Beta Original Alchemy Edition.esp
ReducedBackwardsRunningSpeed.esp
ReneersContainerMod.esp
ReneersGoldMod.esp
RenGuardOverhaul.esp
Skip Tutorial.esp
Birthsigns Expanded.esp
nGCD.esp
Duke Patrick's SCA Combat Archery Patch for MMM.esp
Duke Patricks Sickness Alarm.esp
Duke Patricks - Near Miss Magic And Arrow Shots Alert The Target.esp
Duke Patricks - Hydration and Water Harvesting.esp
Duke Patricks - All NPC Or Just Vampires Now Bob And Weave.esp
Duke Patrick's Health Alarm RED DEATH with heartbeat NO human yells.esp
Duke Patricks - Stat Based Bob And Weave.esp
Duke Patricks - Momentum Damage And Jump Risk.esp
Duke Patricks - Fresh Kills Now Alert The NPCs.esp
Duke Patricks - Basic Combat Geometry.esp
Duke Patricks Basic Denock Arrows.esp
Duke Patricks Running Backwards RISK.esp
Duke Patricks - SCA Shield Tricks.esp
Duke Patricks - Who Goes There.esp
Duke Patrick's Zombie Flied 4p1.esp
Duke Patrick's SCA style combat NO RECOIL Silver Edition 5p1.esp
Duke Patricks - SCA Combat Archery.esp
Duke Patricks - Basic Exhaustion Plus Encumbrance And Sleep.esp
Duke Patricks - Smash of the Titans.esp
Duke Patricks - Nosferatu Class Vampires.esp
Duke Patricks Contagious Zombies.esp
Duke Patricks - BASIC Script Effect Silencer.esp


i've even tried RH as the very last entry without it working.
does the mod work? do i need to revert back to an older version?

cheers!



Posted by: koki373737 Nov 28 2008, 05:56 PM

QUOTE (spookyfx.com @ Nov 28 2008, 02:30 PM)
Hi kuertee

Unfortunately I do not think I can help with your currant issue but I had some comments per your load of mods.

First, would you know who I need to credit for the Coffee idea, I am a little unsure who was the first to suggest this here.

Duke Patricks - Basic Exhaustion Plus Encumbrance And Sleep.esp I introduced a bug in ver 1.2 (too much food and drink last night!)
but I caught it quickly and put up ver 1.3 with that bug gone. I am not sure of your ver (only 3 players in the world downloaded the bad one.)
but please be sure you have the one that is up now.


Have you tried a shield hook yet with Duke Patricks - SCA Shield Tricks.esp ?
What is your opinion of this. This is not a very commonly known "move" (you do not see it in the movies)
so I was wondering how players were reacting to its availability in the game.


Using Duke Patrick's Zombie Flied 4p1.esp are you hearing flies when you should not hear them?
I took this mod down temporary to fix this issue but have not had time yet to deal with it.


Duke Patrick's SCA style combat NO RECOIL Silver Edition 5p1.esp
is WAY TOO OLD please please please update that mod!
That one still used my old KF files.
With the newer REV I instead use a script method to eliminate RECOIL from the game.
This is infinitely better and more stable!

BTW, wow thanks for trying all my mods!

touched.gif


Also I update several other mods this week such as Duke Patricks - Basic Combat Geometry.esp
But I have a feeling you did already updated those,
but if so why are you using the older Duke Patrick's SCA style combat NO RECOIL Silver Edition 5p1.esp?

.....back to bed, I need more snooring.gif


Hi,

Being a Morrowind player, Im still a bit overwhelmed about Oblivion mod scene. Right now Im trying to find equivalents to Morrowind´s Level mod GCD, that removes levels and makes the advance more transparent and the characters more specialized; and Necessities of Morrowind, that adds the need to sleep, drink and eat. So far, nGCD seems a good option for leveling, but Im still struggling with the "necessities" mods. I was checking your mods - Hydration and Water Harvesting and Basic Exhaustion Plus Encumbrance And Sleep - and wonder if they work well with nGCD. There´s a discussion going on regarding leveling mods and "necessities mods" that made me a bit unsure of which ones I can use together.

Thanks!




Posted by: spookyfx.com Nov 28 2008, 06:10 PM

AS long as the Necessities mods use ModAV to change the stats and the leveling mods use SETAV to change stats they should work together.

My Necessities mods use ModAV, (and in many cases ModAV2 which is even better)
but I do not use a leveling mod of any kind so I cannot tell you 100 percent for sure about nGCD.

However, my - Hydration and Water Harvesting and Basic Exhaustion Plus Encumbrance And Sleep have two very big advantages.

You will probably NEVER have your stats drop with Hydration and Water Harvesting because you will be in so much discomfort BEFORE that can happen
that you will either stop using my mod or you will DRINK YOUR WATER first!

Studies in survival have shown you can survive many many days with out water depending on environmental factors and your activity level.
The record is 18 days.

In my mod it is not that long but much longer than a day or two that most people erroneously believe.
No way your going to allow your PC to go that long without water with my "negative feedback" nagging you.

In my Basic Exhaustion Plus Encumbrance And Sleep mod there is a RESET Key combo you use to reset your stats to normal
before you unload the mod. So you take on almost NO RISK at all.


QUOTE (koki373737 @ Nov 28 2008, 11:56 AM)
Hi,

Being a Morrowind player, Im still a bit overwhelmed about Oblivion mod scene. Right now Im trying to find equivalents to Morrowind´s Level mod GCD, that removes levels and makes the advance more transparent and the characters more specialized; and Necessities of Morrowind, that adds the need to sleep, drink and eat. So far, nGCD seems a good option for leveling, but Im still struggling with the "necessities" mods. I was checking your mods - Hydration and Water Harvesting and Basic Exhaustion Plus Encumbrance And Sleep - and wonder if they work well with nGCD. There´s a discussion going on regarding leveling mods and "necessities mods" that made me a bit unsure of which ones I can use together.

Thanks!



Posted by: kuertee Nov 28 2008, 06:15 PM

QUOTE (spookyfx.com @ Nov 29 2008, 03:30 AM)
...First, would you know who I need to credit for the Coffee idea, I am a little unsure who was the first to suggest this here.
Duke Patricks - Basic Exhaustion Plus Encumbrance And Sleep.esp I introduced a bug in ver 1.2 (too much food and drink last night!)...
Have you tried a shield hook yet with Duke Patricks - SCA Shield Tricks.esp ?
What is your opinion of this. This is not a very commonly known "move" (you do not see it in the movies)...
Using Duke Patrick's Zombie Flied 4p1.esp are you hearing flies when you should not hear them?...
Duke Patrick's SCA style combat NO RECOIL Silver Edition 5p1.esp...
BTW, wow thanks for trying all my mods!....

i'm not sure whose original idea the coffee was but it was quite recent. Delte's "reverse sleep effect potion" (maybe) then Ahnlabb calling it "coffee". there may have been others before those.
i've not gotten to try out the Shield Tricks yet. i've been getting too busy trying to survive all the ducking Vilverin bandits.
re: Zombies - i've not heard the flies yet. though i've not yet encountered a zombie that would trigger it (and leave it hanging around). just been testing the Vilverin and its first level.
re: SCA combat NO RECOIL Silver. whoa! i got confused unzipping the files. silver 5p1 was what i download from elsewhere - the file i knew was old. but i mistook it for the file that you sent me (2p1). they were all in the same folder. wink.gif
thanks for the mods, spookyfx - i returned to oblivion after more than a year purely because of your mods. (i found them by chance. i was really checking out Fallout mods but decided to check-up on oblivion.)





re: Real Hunger v. nGCD
-----------------------------
i've tested the diffrent versions of Real Hunger with nGCD/Progress/Birthsigns expanded:
http://www.bethsoft.com/bgsforums/index.php?showtopic=893913&st=20&gopid=13320366&#entry13320366
and to confirm: the Real mods work with nGCD/Progress/Birthsigns Expanded.
More realistic encumbrance, Real sleep, and Real Hunger (1.4).
unfortunately, the later (and better) versions of RH (1.5.5 and 1.5.6) didn't work.
(note: Ravida's Hungry mod also worked with nGCD.)
re: COBL version of RH - was next on my list.





another mod (oldie but essential) suggestion for immersion
--------------------------------------------------------------------
(i've not seen these mentioned:)
Deadlier traps
Reneer's gold mod (your coins have weight!)



Posted by: spookyfx.com Nov 28 2008, 06:22 PM

The SCA Melee mod has lethal traps scripts built into it.

That was in it years ago when I first started modding, and I just never took it out.

But this should not conflict badly with that Deadlier traps mod.


yikes...sooo tired...bed now...be back in a few hours...



QUOTE (kuertee @ Nov 28 2008, 12:15 PM)
another mod (oldie but essential) suggestion for immersion
--------------------------------------------------------------------
(i've not seen these mentioned:)
Deadlier traps
Reneer's gold mod (your coins have weight!)




Posted by: Adrius Nov 28 2008, 07:21 PM

QUOTE (Ben Cope @ Nov 27 2008, 10:51 PM)
To each their own. I most certainly wouldn't find that Immersive, but If you do, then it is for you.


I don't think that anyone else can tell you weather you're an immersionist, it's what you think.

The common thread between us all is that we Roleplay, and usually seek mods to enhance that.


Indeed, though my personal opinion is that immersion cannot be defined. AT ALL. EVER. Because it's different for everyone. To me, it's 100% solely dependent on the character. Do the limits imposed on the character make sense for the character? that was the point of that entire massive long post. I don't think it's fair for you to judge whether its immersive or not, because it isn't your character. you don't know her. You haven't been wrapped into her history for years. I spent 5 days modding and setting everything up so that the limitations and advantages she would have would be perfectly defined to what she is.

Thanks for being judgmental and pretending you have the answers for everyone. I'm done with this thread.


Posted by: Ben Cope Nov 28 2008, 07:27 PM

I thought Reneer's gold mod was on the list? maybe not...

OOO makes traps more dangerous too, but not quite insane as in deadlier traps.

Excuse me, sorry if I sounded judgmental, I didn't mean to. I realize that Immersion can't be defined, I'm just saying that it's different for everyone, but I think most of us who call ourselves immersionists roleplay.

Sorry if I seemed judgmental.



Posted by: spookyfx.com Nov 29 2008, 12:04 AM

Hi Adrius

Hey Ben Cope is a good guy, really!

Unlike many users I have corresponded with in the past he admits mistakes and
tries to be fair (if not judgmental) so I am sure he did not mean to offend you.

Maybe the way he worded his comment made it easy to get the wrong idea.

But I am sure that is all it was, just a misunderstanding.

Please give this a second chance ok?


As to the definition of immersion I think it CAN be defined. The problem is that it is very difficult to be defined for the individual. So we try to only define it for ourselves and not for others when we remember to do so.

It is kind of like soup, there is a definable boundary between a cheese soup and a cheese sauce. But the spices and consistency I like in my soup may not be to your liking and vice versa.

This reminds me of SCA discussions we often have in our SCA Knights counsel meetings to try to define Chivalry. As of yet we have not been able to, but we still advise and try to correct those in our organization that are acting un-chivalrously because we collectivity know it when we see it.

This is why we often have theses discussions (here in this thread on immersion and also in the SCA on Chivalry) even as they never result in a definition. These discussions are still necessary to evolve a collective opinion as to how much salt the soup needs. But it is still up to the individual to put down the shaker when they have enough in their bowl.


QUOTE (Adrius @ Nov 28 2008, 01:21 PM)
Indeed, though my personal opinion is that immersion cannot be defined. AT ALL. EVER. Because it's different for everyone. To me, it's 100% solely dependent on the character. Do the limits imposed on the character make sense for the character? that was the point of that entire massive long post. I don't think it's fair for you to judge whether its immersive or not, because it isn't your character. you don't know her. You haven't been wrapped into her history for years. I spent 5 days modding and setting everything up so that the limitations and advantages she would have would be perfectly defined to what she is.

Thanks for being judgmental and pretending you have the answers for everyone. I'm done with this thread.



Posted by: Bites-His-Tail Nov 29 2008, 12:20 AM

QUOTE (spookyfx.com @ Nov 28 2008, 05:04 PM)
Hi Adrius

Hey Ben Cope is a good guy, really!

Unlike many users I have corresponded with in the past he admits mistakes and
tries to be fair (if not judgmental) so I am sure he did not mean to offend you.

Maybe the way he worded his comment made it easy to get the wrong idea.

But I am sure that is all it was, just a misunderstanding.

Please give this a second chance ok?


As to the definition of immersion I think it CAN be defined. The problem is that it very difficult to be defined for the individual.
So we try to only define it for ourselves not for others when we remember to do so.

It is kind of like soup, there is a definable boundary between a cheese soup and a cheese sauce.
But the spices you like in your soup may not be to your liking and vice versa.

This reminds me of SCA discussions we often have in our SCA Knights counsel meetings to try to define Chivalry.
As of yet we have not been able to, but we still punish/try to correct those in our organization that are acting un-chivalrously because
we collectivity know it when we see it.



Posted by: Bites-His-Tail Nov 29 2008, 12:23 AM

For some reason whenever I reply or try making a new topic it won't register anything I type. I see it in the box but it won't post it. sad.gif

Apparently only quick reply / quick edit work for me.



Posted by: Ben Cope Nov 29 2008, 02:17 AM

Wish I could help you, Bites-His-Tail. Try asking a moderator.

Duke, exactly. I really like the soup analogy. But yes, that's exactly what I meant. Sorry if I worded my comment badly. sad.gif



Posted by: Bites-His-Tail Nov 29 2008, 02:25 AM

Thats ok, I didn't expect much help, It was more of an explanation as to why exactly I would just post quoting someone else. I was really going to further inquire about the use of the eat/sleep/fatigue realism mods along with one of the seamless "flowing" leveling mods but from what I've seen they're incompatible.

And I can't tell the mods, the messaging system is the same. Anything I type isn't detected and so it just tells me I have to type a message before I can send it.



Posted by: NorrabMaster Nov 29 2008, 02:55 AM

I was just wondering why Reneers Guard Overhaul is not on this list???

NM



Posted by: kuertee Nov 29 2008, 03:16 AM

QUOTE (Bites-His-Tail @ Nov 29 2008, 12:25 PM)
Thats ok, I didn't expect much help, It was more of an explanation as to why exactly I would just post quoting someone else. I was really going to further inquire about the use of the eat/sleep/fatigue realism mods along with one of the seamless "flowing" leveling mods but from what I've seen they're incompatible.

And I can't tell the mods, the messaging system is the same. Anything I type isn't detected and so it just tells me I have to type a message before I can send it.

hey biteshistail,
they actually are compatible:
unlike as suggested by the original poster of this thread: http://www.bethsoft.com/bgsforums/index.php?showtopic=893913&st=20
and here is my actual reply and test results of REAL mods and nGCD: http://www.bethsoft.com/bgsforums/index.php?showtopic=893913&st=20&p=13319961&#entry13319961

nGCD/Progress/Birthsigns expanded (like all other levelling mods) would be generally compatible with the immersion mods.
EXCEPT Real Hunger 1.5.5 and 1.5.6. A tweak may be required in those versions because Real Hunger 1.4 works seamlessly with the two levelling mods I've used: KCAS (more than a year of playing) and recently nGCD (about 6 months - though that was a year ago).
the major difference between 1.4 and 1.5.5/1.5.6 is that the foodstuffs in 1.4 had their alchemical properties changed. 1.5.5 and 1.5.6 retained the foodstuffs alchemical properties.





to spooky: you've got a good mod set, i think.
after doing the tests, i decided to read-up on it on your txt files.
there's a lot going on in there.
i've tried the shield charge but i haven't been able to try the shield hook - mainly because none of the vilverin bandits has spawned with a shield.
and the lenghty (though short in your view, i assume) description of SCA combat is quite interesting.
and i realised after posting last night that you DID have a traps adjustment incorporated in COMBAT.
well, once you get your eating mod (if you're still planning on one as suggested by one of your readme's), i'll be using that over Real Hunger.


Posted by: Bites-His-Tail Nov 29 2008, 03:46 AM

Thanks kuertee, I've lookied into that further and it even looks like theres a "realistic leveling" thats meant to be compatible with the Real Hunger / Real Fatigue / etc. mods



Posted by: Ben Cope Nov 29 2008, 03:53 AM

yes, realistic leveling is made by ABO, maker of Realistic Fatigue.


I assume Delte is still testing Reneers Guard Overhaul?

I know RGO is kind of finicky, it simply won't work for some people, but will for others. I'm lucky, it works for me. I know Duggedank has had problems with it.



Posted by: Bites-His-Tail Nov 29 2008, 03:59 AM

Here is a question I'd like to pose: In Realistic Hunger does it involve thirst at all? Or should I also go with Duke Patrick's Hydration and Water Harvesting?

Hmmm... another thing, If you don't mind. As far as overhauls go which is best for immersion? I'm torn between T.I.E. and OOO

I've tried both (for the limited amount of time in each case) and can't really decide. With OOO and MMM there is a TON of stuff but I know when I was in the west near Skingrad I was attacked by a marauder wearing two pieces of daedric armor. I thought OOO took care of that sort of thing (the bandits in daedric)?

T.I.E. also seems to offer quite a bit of good in it.

As well as for the fact that I'm looking to lay on Duke Patrick's combat / archery mods on top to make combat more exciting / challenging. I'm just torn in so many directions and need to make a decision for something pretty quick.



Posted by: Adrius Nov 29 2008, 04:48 AM

QUOTE (Ben Cope @ Nov 28 2008, 12:27 PM)
I thought Reneer's gold mod was on the list? maybe not...

OOO makes traps more dangerous too, but not quite insane as in deadlier traps.

Excuse me, sorry if I sounded judgmental, I didn't mean to. I realize that Immersion can't be defined, I'm just saying that it's different for everyone, but I think most of us who call ourselves immersionists roleplay.

Sorry if I seemed judgmental.


It's fine. I don't hold grudges, I forgive you and can see you didn't mean anything. sorry I jumped down your throat.

I think immersion is a much broader thing than a lot of people think. While I agree at a base it should be the introduction of realism, it's up for debate what that reality IS.

For my Blade Sage, it's not being super powered. It's being an insomniac and catching 2-3 hours of sleep in a dark corner of some crowded dungeon. It means getting drunk and then going into battle.

For my Viamontian, Aisynia, it means being a scary powerful being, misplaced in space and time by forces beyond her control, and trying to make the best of it while investigating a way to get back home.

<3


Posted by: Adrius Nov 29 2008, 04:52 AM

QUOTE (Bites-His-Tail @ Nov 28 2008, 08:59 PM)
Here is a question I'd like to pose: In Realistic Hunger does it involve thirst at all? Or should I also go with Duke Patrick's Hydration and Water Harvesting


I recommend giving http://www.tesnexus.com/downloads/file.php?id=14214 a try. I love this mod. It adds water skins to your inventory that have to be refilled. It adds a lot of wells that need to be used to retrieve water. It has bottled water. Also has rain barrels at campsites, and snow melting.


Posted by: Adrius Nov 29 2008, 04:56 AM

This may have been mentioned before, but I'm gonna mention what the biggest immersion breaker built into Oblivion is for me.

It isn't fast travel. That can be ignored or used very strategically at times when it makes sense.

No, it's Ayleid Ruins. Wow....

They're described as ancient, buried cities, but I'm not seeing the city. I'm seeing a dungeon with a bunch of traps and monsters. They aren't designed like cities. they are designed liek dungeons, and every time I'm told to go into some ancient, Ayleid City, and then actually arrive, I am taken right out of the immersive experience, and roll my [censored] eyes.



Posted by: segvirion Nov 29 2008, 05:06 AM

QUOTE (Adrius @ Nov 29 2008, 12:56 AM)
This may have been mentioned before, but I'm gonna mention what the biggest immersion breaker built into Oblivion is for me.

It isn't fast travel. That can be ignored or used very strategically at times when it makes sense.

No, it's Ayleid Ruins. Wow....

They're described as ancient, buried cities, but I'm not seeing the city. I'm seeing a dungeon with a bunch of traps and monsters. They aren't designed like cities. they are designed liek dungeons, and every time I'm told to go into some ancient, Ayleid City, and then actually arrive, I am taken right out of the immersive experience, and roll my [censored] eyes.


I like to think that the Ayleid ruins are actually the underground areas of the cities which used to be on the surface. The passage of time destroyed the ancient cities and only the dungeons were preserved.


Posted by: Adrius Nov 29 2008, 05:17 AM

Yeah, except that REALLY isn't the implication, it's a justification to try and preserve your immersion smile.gif

Any Ayleid "cities" my mods add will be actual cities tongue.gif



Posted by: Bites-His-Tail Nov 29 2008, 05:21 AM

QUOTE (Adrius @ Nov 28 2008, 10:17 PM)
Yeah, except that REALLY isn't the implication, it's a justification to try and preserve your immersion smile.gif

Any Ayleid "cities" my mods add will be actual cities tongue.gif


Actually thats something thats bothered me as well when it comes up in the game. It would be interesting to have some redone into true city style, though I would think it would need a whole new tileset...

Anyway, thanks for the Real Thirst mod recommendation Adrius, I got that and the Smokable Pipe mod that was mentioned on the description page...

Blasted broken posting -.-


Posted by: Adrius Nov 29 2008, 05:26 AM

Ooh smokable pipe? I never noticed that. I need that resource for a mod idea I have, that would be sweet if I could get permission to use it.



Posted by: Katnap Nov 29 2008, 02:01 PM

QUOTE (Adrius @ Nov 29 2008, 12:56 PM)
This may have been mentioned before, but I'm gonna mention what the biggest immersion breaker built into Oblivion is for me.

It isn't fast travel. That can be ignored or used very strategically at times when it makes sense.

No, it's Ayleid Ruins. Wow....

They're described as ancient, buried cities, but I'm not seeing the city. I'm seeing a dungeon with a bunch of traps and monsters. They aren't designed like cities. they are designed liek dungeons, and every time I'm told to go into some ancient, Ayleid City, and then actually arrive, I am taken right out of the immersive experience, and roll my [censored] eyes.


I agree completely about the ayleid ruins, the different areas have no purpose behind there design. No areas that had signs they might have been used as living quarters, armourys or for magic study. Same with the forts really, they don't quite make sense.


Posted by: Bites-His-Tail Nov 29 2008, 04:38 PM

QUOTE (Katnap @ Nov 29 2008, 07:01 AM)
I agree completely about the ayleid ruins, the different areas have no purpose behind there design. No areas that had signs they might have been used as living quarters, armourys or for magic study. Same with the forts really, they don't quite make sense.


Once again though, this is one of those problems that would require a HUGE undertaking to attempt to fix. It could be done, and probably a lot easier than making central Cyrodiil into a Jungle. I've thought of many things I would like to add / change to make more appropriate to Elder Scrolls lore but alas, most of what needs doing would require gigantic amounts of effort. That being said if I ever had time I wouldn't mind renovating a few dungeons. But for now I really don't have time.


Posted by: Ahnlabb Nov 29 2008, 05:28 PM

I'm sorry to disturb all immersionists with a load order question but I've had some problems since I installed some new mods (some of Duke Patricks and the latest Real Hunger). The problems are probably my fault (incompatible mods/bad load order). The game crashed once when I walked around in the waterfront and once after I slept. My character won't hydrate, I drank very much water and beer and other beverages but nothing happened and my character continued to cough. Some of my skills were damaged and I couldn't figure out why (I drank, slept and ate).

My load order:

CODE
00 Oblivion.esm
01 Jog_X_Mod.esm
02 Cobl Main.esm [Version 1.51]
03 Oscuro's_Oblivion_Overhaul.esm [Version 1.33]
04 Mart's Monster Mod.esm
05 Unofficial Oblivion Patch.esp [Version 3.2.0]
06 aaaBorsBedrolls.esp
07 MM_TextLocks.esp
08 Living Economy.esp
09 Living Economy - Items.esp
0A Cutthroat Merchants.esp
0B Crowded Roads.esp [Version 2.0]
0C Choices and Consequences.esp
0D PersuasionOverhaul.esp [Version 1.3]
0E Cobl Glue.esp [Version 1.50]
0F OOO 1.32-Cobl.esp [Version 1.41]
10 Cobl Tweaks.esp [Version 1.44]
11 Bob's Armory Oblivion.esp
12 Oscuro's_Oblivion_Overhaul.esp [Version 1.33]
13 OOO-Water_Weeds.esp [Version 1.33]
14 OOO-DLT_Remover.esp [Version 1.33]
15 OOO-Container_Trap_Instant_Effects.esp [Version 1.33]
16 Choices and Consequences - OOO.esp [Version 0.1]
17 Mart's Monster Mod for OOO.esp
18 Choices and Consequences - MMM.esp [Version 0.1]
19 Mart's Monster Mod - Reduced Reduced Spawn Rates.esp
1A Mart's Monster Mod - Diverse Creature Skins.esp
1B Mart's Monster Mod - Gems & Gem Dust.esp
1C Mart's Monster Mod - Hunting & Crafting.esp
1D Mart's Monster Mod - Looting NPCs & Creatures.esp
1E Mart's Monster Mod - Less Bone Loot.esp
1F Choices and Consequences - MMM - Looting NPCs & Creatures.esp [Version 0.1]
20 PersuasionOverhaul_MMM.esp [Version 1.2]
21 PersuasionOverhaul_OOO.esp [Version 1.2]
22 thievery.esp
23 VaultsofCyrodiil.esp
24 za_bankmod.esp
25 Mart's Monster Mod - City Defences.esp
26 Harvest [Flora].esp [Version 3.0.0]
27 Drop Lit Torches Weight.esp [Version 1.6]
28 Duke Patricks Dont Be A Soch.esp [Version 2.2]
29 ReneersGoldMod.esp
2A Salmo the Baker, Cobl.esp [Version 3.07]
2B Alternative Start by Robert Evrae.esp
2C RH 1.5.5 - Original Alchemy Edition.esp
2D RH 1.5.5 Original Alchemy Edition MMM Patch.esp
2E RealisticFatigue.esp
2F RealSleep.esp
30 Syc_AtHomeAlchemy.esp
31 StealthOverhaul.esp
32 Stealth Entrances v1.esp
33 RenGuardOverhaul.esp
34 Denock Arrows.esp
35 immersive_caves_auto.esp
36 Dark Dungeons.esp
37 Mart's Monster Mod - Resized Races.esp
38 Duke Patricks - Near Miss Magic And Arrow Shots Alert The Target.esp
39 Duke Patricks Sickness Alarm.esp
3A Duke Patricks - NPC MAGIC and Arrows Can Miss Now.esp
3B Duke Patricks - Fresh Kills Now Alert The NPCs.esp
3C Duke Patricks - Basic Combat Geometry.esp
3D Duke Patricks Running Backwards RISK.esp
3E Duke Patricks - Custom Melee Weapons Made Compatible.esp
3F Duke Patricks - SCA Shield Tricks.esp
40 Duke Patricks - All NPC Or Just Vampires Now Bob And Weave.esp
41 Duke Patricks - Stat Based Bob And Weave.esp
42 Duke Patrick's Health Alarm RED DEATH and Heartbeat.esp
43 Duke Patricks - Hydration and Water Harvesting.esp
44 Duke Patricks - SCA Melee Combat with NO RECOIL.esp
45 Duke Patricks - SCA Combat Archery.esp
46 Duke Patricks - Basic Exhaustion Plus Encumbrance And Sleep.esp
47 Duke Patricks - Combat Magic.esp
48 Duke Patricks - Smash of the Titans.esp
49 Duke Patricks - BASIC Script Effect Silencer.esp



Posted by: Hunter Parasite Nov 29 2008, 05:34 PM

You should use real hunger cobl, it gives you a nifty dinner plate, and preserves all the alchemical effects. Also, get FF Real thirst for cobl too.



Posted by: WalkerInShadows Nov 29 2008, 06:01 PM

QUOTE (Bites-His-Tail @ Nov 28 2008, 06:59 PM)
Hmmm... another thing, If you don't mind. As far as overhauls go which is best for immersion? I'm torn between T.I.E. and OOO

I've tried both (for the limited amount of time in each case) and can't really decide. With OOO and MMM there is a TON of stuff but I know when I was in the west near Skingrad I was attacked by a marauder wearing two pieces of daedric armor. I thought OOO took care of that sort of thing (the bandits in daedric)?

T.I.E. also seems to offer quite a bit of good in it.

Go with both. TIE4Mods offers compatibility between TIE and OOO/MMM. The only problem is that it only works with TIE 1.23 - no one's updated it lately.

As for the daedric armor thing - yeah, OOO's supposed to fix that. I had that problem early on with 1.33, but I can't remember how it got fixed. If you're interested in using OOO, I'd ask in the official thread.



Posted by: Ben Cope Nov 29 2008, 06:02 PM

QUOTE (Bites-His-Tail @ Nov 28 2008, 09:59 PM)
Here is a question I'd like to pose: In Realistic Hunger does it involve thirst at all? Or should I also go with Duke Patrick's Hydration and Water Harvesting?

Hmmm... another thing, If you don't mind. As far as overhauls go which is best for immersion? I'm torn between T.I.E. and OOO

I've tried both (for the limited amount of time in each case) and can't really decide. With OOO and MMM there is a TON of stuff but I know when I was in the west near Skingrad I was attacked by a marauder wearing two pieces of daedric armor. I thought OOO took care of that sort of thing (the bandits in daedric)?

T.I.E. also seems to offer quite a bit of good in it.

As well as for the fact that I'm looking to lay on Duke Patrick's combat / archery mods on top to make combat more exciting / challenging. I'm just torn in so many directions and need to make a decision for something pretty quick.


While I've never tried TIE, I did look at it (for some reason, I try to investigate exactly what a mod does, and how it does it before trying it.) IIRC, TIE makes all enemies completely random, though it does fix the bandits in daedric/glass. Somehow, to me that just doesn't seem right. OOO is place-centric, meaning that certain places are more dangerous than others. The further away from civilization or roads you are, the more dangerous it is. Inhospitable terrain is even more dangerous (puma's/frost minotaurs in the north, Leopards/will-o-wisps in the south, making simple travel to Leyawiin or Bruma relatively dangerous) The further you go into a dungeon, the more dangerous it gets. And, to add to Immersion, there are public warnings in the cities and elsewhere to warn you about some of the dangers. I could go on for days about the Immersiveness of OOO, but I'll let it at that.



Tell Dev_AKM about the daedric armor guy in the OOO thread, he can fix it if it isn't already in 1.34 beta4.

Delte, will there be an Immersion mod thread for Fallout 3?

If there isn't yet, I could start one when a CS for Fallout is released.


QUOTE (Adrius @ Nov 28 2008, 10:48 PM)
It's fine. I don't hold grudges, I forgive you and can see you didn't mean anything. sorry I jumped down your throat.

<3


Thank you. blush.gif


Posted by: PetrusOctavianus Nov 29 2008, 06:25 PM

QUOTE (Bites-His-Tail @ Nov 29 2008, 02:25 AM)
And I can't tell the mods, the messaging system is the same. Anything I type isn't detected and so it just tells me I have to type a message before I can send it.


I used to have the same problem. You need to change the Font type and/or Font colour.


Posted by: Bites-His-Tail Nov 29 2008, 07:14 PM

QUOTE (PetrusOctavianus @ Nov 29 2008, 11:25 AM)
I used to have the same problem. You need to change the Font type and/or Font colour.


sad.gif nope. Nothing. Thanks for trying though smile.gif


Posted by: spookyfx.com Nov 29 2008, 08:12 PM

Why are you trying to run TWO Sleep and TWO Fatigue mods at the same time?
...yes this will be a big conflict.

Go back to a save game before you loaded the duke patrick mods.

Then take out the following mods:

2E RealisticFatigue.esp
2F RealSleep.esp


aslo 34 Denock Arrows.esp has a known issue because it uses old OBSE code that conflicts
with some of the new OBSE code in my archery mod.

As per my read me files you must use this one instead:
(more problems will arise if you do not read the read me files)

http://www.tesnexus.com/downloads/file.php?id=17737

This one IS the same mod but it has updated OBSE code in it.

Those are the obvious ones, but this next one I do not blame you for being confused on:
Even with the above fixed you may still have problems because you are using a GAME overhaul mod.

03 Oscuro's_Oblivion_Overhaul.esm

That effects many of the areas that my mods effect.

Using all my mods together is like running a game overhaul mod,
It is asking for problems trying to run TWO game overhaul mods at the same time.

Now to be clear I do not know for a fact that they do conflict, so you may want to TRY taking it out, run a old save game,
then if all is well put OOO back in BUT be sure to reload it (load order) before all the Duke Patrick mods. If no problems arise then you are good to go.


I do kinda say this on my Load order page:

see here:
http://www.tesnexus.com/downloads/file.php?id=18518

But I guess I need to add this to ALL the read me files, maybe I thought it would be obvious but
I can see how anyone who is not a modder could make this mistake.

Sorry that one is my bad I guess...


Not sure how old your down loads are but these were updated just in the last few days:

Duke Patricks - Basic Combat Geometry.esp
Duke Patricks - Stat Based Bob And Weave.esp
Duke Patricks - SCA Combat Archery.esp
Duke Patricks - Basic Exhaustion Plus Encumbrance And Sleep.esp



QUOTE (Ahnlabb @ Nov 29 2008, 12:28 PM)
I'm sorry to disturb all immersionists with a load order question but I've had some problems since I installed some new mods (some of Duke Patricks and the latest Real Hunger). The problems are probably my fault (incompatible mods/bad load order). The game crashed once when I walked around in the waterfront and once after I slept. My character won't hydrate, I drank very much water and beer and other beverages but nothing happened and my character continued to cough. Some of my skills were damaged and I couldn't figure out why (I drank, slept and ate).

My load order:

CODE
00 Oblivion.esm
01 Jog_X_Mod.esm
02 Cobl Main.esm [Version 1.51]
03 Oscuro's_Oblivion_Overhaul.esm [Version 1.33]
04 Mart's Monster Mod.esm
05 Unofficial Oblivion Patch.esp [Version 3.2.0]
06 aaaBorsBedrolls.esp
07 MM_TextLocks.esp
08 Living Economy.esp
09 Living Economy - Items.esp
0A Cutthroat Merchants.esp
0B Crowded Roads.esp [Version 2.0]
0C Choices and Consequences.esp
0D PersuasionOverhaul.esp [Version 1.3]
0E Cobl Glue.esp [Version 1.50]
0F OOO 1.32-Cobl.esp [Version 1.41]
10 Cobl Tweaks.esp [Version 1.44]
11 Bob's Armory Oblivion.esp
12 Oscuro's_Oblivion_Overhaul.esp [Version 1.33]
13 OOO-Water_Weeds.esp [Version 1.33]
14 OOO-DLT_Remover.esp [Version 1.33]
15 OOO-Container_Trap_Instant_Effects.esp [Version 1.33]
16 Choices and Consequences - OOO.esp [Version 0.1]
17 Mart's Monster Mod for OOO.esp
18 Choices and Consequences - MMM.esp [Version 0.1]
19 Mart's Monster Mod - Reduced Reduced Spawn Rates.esp
1A Mart's Monster Mod - Diverse Creature Skins.esp
1B Mart's Monster Mod - Gems & Gem Dust.esp
1C Mart's Monster Mod - Hunting & Crafting.esp
1D Mart's Monster Mod - Looting NPCs & Creatures.esp
1E Mart's Monster Mod - Less Bone Loot.esp
1F Choices and Consequences - MMM - Looting NPCs & Creatures.esp [Version 0.1]
20 PersuasionOverhaul_MMM.esp [Version 1.2]
21 PersuasionOverhaul_OOO.esp [Version 1.2]
22 thievery.esp
23 VaultsofCyrodiil.esp
24 za_bankmod.esp
25 Mart's Monster Mod - City Defences.esp
26 Harvest [Flora].esp [Version 3.0.0]
27 Drop Lit Torches Weight.esp [Version 1.6]
28 Duke Patricks Dont Be A Soch.esp [Version 2.2]
29 ReneersGoldMod.esp
2A Salmo the Baker, Cobl.esp [Version 3.07]
2B Alternative Start by Robert Evrae.esp
2C RH 1.5.5 - Original Alchemy Edition.esp
2D RH 1.5.5 Original Alchemy Edition MMM Patch.esp
2E RealisticFatigue.esp
2F RealSleep.esp
30 Syc_AtHomeAlchemy.esp
31 StealthOverhaul.esp
32 Stealth Entrances v1.esp
33 RenGuardOverhaul.esp
34 Denock Arrows.esp
35 immersive_caves_auto.esp
36 Dark Dungeons.esp
37 Mart's Monster Mod - Resized Races.esp
38 Duke Patricks - Near Miss Magic And Arrow Shots Alert The Target.esp
39 Duke Patricks Sickness Alarm.esp
3A Duke Patricks - NPC MAGIC and Arrows Can Miss Now.esp
3B Duke Patricks - Fresh Kills Now Alert The NPCs.esp
3C Duke Patricks - Basic Combat Geometry.esp
3D Duke Patricks Running Backwards RISK.esp
3E Duke Patricks - Custom Melee Weapons Made Compatible.esp
3F Duke Patricks - SCA Shield Tricks.esp
40 Duke Patricks - All NPC Or Just Vampires Now Bob And Weave.esp
41 Duke Patricks - Stat Based Bob And Weave.esp
42 Duke Patrick's Health Alarm RED DEATH and Heartbeat.esp
43 Duke Patricks - Hydration and Water Harvesting.esp
44 Duke Patricks - SCA Melee Combat with NO RECOIL.esp
45 Duke Patricks - SCA Combat Archery.esp
46 Duke Patricks - Basic Exhaustion Plus Encumbrance And Sleep.esp
47 Duke Patricks - Combat Magic.esp
48 Duke Patricks - Smash of the Titans.esp
49 Duke Patricks - BASIC Script Effect Silencer.esp



Posted by: Ahnlabb Nov 29 2008, 08:36 PM

I'm sorry for the obvious mistakes I thought I deleted the old mods (it was kind of stupid that I didn't double check it) and I didn't read every readme file because I were too excited and wanted to play as fast as possible, many readme files include things that are only good if this is the first mod you install so I often jump straight to the installation part to check if there's any special but there usually isn't and sometimes on really big mods I check if there's a conflict part to.

I hope I'll be able to play both your mods and OOO since I really think I need OOO and your mods really make Combat much more interesting and realistic.

EDIT: Oh by the way! Thanks! I'll check if it works better after I've fixed these issues.



Posted by: spookyfx.com Nov 29 2008, 09:01 PM

I added this info to my load order web page (about OOO).

Thanks for bringing this to my attention.

If you find it works together that would be great, I can then tone down my warning on my load order "web page" on TessNexus.

I must force myself to read modders read me files as well, it is not the fun part of playing the mods.
I have Dyslexia so reading the little black ants marching across the white screen is extra hard for me sometimes.

I am a published author (McFarland publishing company) no joke you can find one of my books on Amazon:

http://www.amazon.com/Haunted-House-Halloween-Handbook-Chavez/dp/0786403756/ref=sr_1_1?ie=UTF8&s=books&qid=1227988392&sr=1-1

Because my professionally published books need to be entertaining I put a great deal of time and effort into writing them.
But I do not write my read me files to be entertaining, if I did it would not leave me enough time to do the mods.

However 90 percent of all the mod headaches I get are from players not following load order or other read me directions.

I do things VERY differently, so most players that do not understand why my mods do what they do get very confused.

Very often I hear "why is your mod not like all the others" combat, thirst, sleep or what ever mods and I just shake my head...why would I want to make a mod like "all the others"....
But that is not you, (er ...so far anyway) so please do not think I am waving my finger at you.

I appreciate that you are going thru so much trouble to try my mods, thank you very much!
Because you are doing the entire "sha bang" do not be afraid to Email me questions about what is happening with my mods.
I may not have time to answer right away but I will try.

Some of my read me files have some of the scientific studies I use to make my mods such as the sleep mod.
These explain the counter intuitive aspects of my mod such as why I do not lower all your physical stats in my sleep mod.



QUOTE (Ahnlabb @ Nov 29 2008, 02:36 PM)
I'm sorry for the obvious mistakes I thought I deleted the old mods (it was kind of stupid that I didn't double check it) and I didn't read every readme file because I were too excited and wanted to play as fast as possible, many readme files include things that are only good if this is the first mod you install so I often jump straight to the installation part to check if there's any special but there usually isn't and sometimes on really big mods I check if there's a conflict part to.

I hope I'll be able to play both your mods and OOO since I really think I need OOO and your mods really make Combat much more interesting and realistic.

EDIT: Oh by the way! Thanks! I'll check if it works better after I've fixed these issues.



Posted by: ABO Nov 29 2008, 09:10 PM

For those who might be interested, I've just uploaded http://www.tesnexus.com/downloads/file.php?id=13879 v1.6. The changes from v1.5 are;

- Added RealisticFatigue.ini settings file for mod options and game settings.
- Added luckMult setting to adjust luck advancement rate, default value 0.4000.
- Added optional support for adjusting skill advancement rates.

As always, feeback is desired and please give it a rating.



Posted by: Bites-His-Tail Nov 29 2008, 11:27 PM

With MMM, would the resized races addon work ok with other mods that alter NPCs? At least if I use the Bashed Patch with Wrye? It sounds like a nice addon, but its not necessary if it'll just cause conflicts / crashes.



Posted by: Katnap Nov 30 2008, 01:39 AM

QUOTE (ABO @ Nov 30 2008, 05:10 AM)
For those who might be interested, I've just uploaded http://www.tesnexus.com/downloads/file.php?id=13879 v1.6. The changes from v1.5 are;

- Added RealisticFatigue.ini settings file for mod options and game settings.
- Added luckMult setting to adjust luck advancement rate, default value 0.4000.
- Added optional support for adjusting skill advancement rates.

As always, feeback is desired and please give it a rating.


Thanks for the update ABO, I've used 1.5 for quite some time now and love it. I've updated to 1.6 but It'll be a while before I could give any feedback as I level pretty slowly. Thanks again.


Posted by: Ben Cope Nov 30 2008, 01:48 AM

I think I remember you saying that realistic leveling can be used on an existing character, right?

I think some of the Aylied ruins were once like cities. Some. Miscarcand has a very expansive above ground area. The first level of Vilverin is sort of like a city, maybe they used to have wooden and cloth partitions that seperated the large spaces into smaller ones, but that have since disintegrated. The Hall of Epochs is kind of like a city... but there was most definately a city overhead, the famous white gold tower, and the city that surrounded it, now built over with the Imperial City.



Posted by: ABO Nov 30 2008, 02:53 AM

QUOTE (Ben Cope @ Nov 29 2008, 07:48 PM)
I think I remember you saying that realistic leveling can be used on an existing character, right?

Yes, that's correct... on loading an existing savegame it will re-calculate your level and attributes from your skills as if you had been using RealisticLeveling from the start of the game. It doesn't matter if you were using some other leveling mod before... it will automatically convert all your stats and even correct corruptions caused by other mods. If you don't like what it's done, don't save over your old savegame, deactivate it, and go back to what you were using before.

People interested in tweaking things should have a look at the included RealisticLeveling.ini, as it contains extra comments and settings. It now includes optional settings for adjusting skill advancement rates, so it can do basic adjustments to your overall advancement rate.


Posted by: WalkerInShadows Nov 30 2008, 05:39 AM

How does this work, exactly? Is it compatible with other mods that affect levelling speed, like OOO? Do I still need to set the skills I want to use a lot as minor skills and set something else as major to avoid levelling too quickly?



Posted by: Bites-His-Tail Nov 30 2008, 07:27 AM

If I use Dark Dungeons and it loads towards the end will it overwrite changes such as those made by OOO? If so is there a way to merge the light settings from Dark Dungeons and the changes made by other mods?



Posted by: Adrius Nov 30 2008, 07:32 AM

QUOTE (Ben Cope @ Nov 29 2008, 06:48 PM)
I think I remember you saying that realistic leveling can be used on an existing character, right?

I think some of the Aylied ruins were once like cities. Some. Miscarcand has a very expansive above ground area. The first level of Vilverin is sort of like a city, maybe they used to have wooden and cloth partitions that seperated the large spaces into smaller ones, but that have since disintegrated. The Hall of Epochs is kind of like a city... but there was most definately a city overhead, the famous white gold tower, and the city that surrounded it, now built over with the Imperial City.


And yet, at least one throne room is underground tongue.gif

It would be easier if the game was at least somewhat clear. As it stands it contradicts itself a lot on the matter.



Posted by: spookyfx.com Nov 30 2008, 07:46 AM

You know my team ran into this while we were making the Combat Archery mod.

We were trying to stick to the the lore for the materials of the arrows and bows
as much as real world physics/metallurgy would allow but ran into some subtle contradictions.

But one must keep in mind that the lore and the game are a product of a "committee".


QUOTE (Adrius @ Nov 30 2008, 01:32 AM)
And yet, at least one throne room is underground tongue.gif

It would be easier if the game was at least somewhat clear. As it stands it contradicts itself a lot on the matter.




Posted by: PetrusOctavianus Nov 30 2008, 08:58 AM

QUOTE (Bites-His-Tail @ Nov 30 2008, 07:27 AM)
If I use Dark Dungeons and it loads towards the end will it overwrite changes such as those made by OOO? If so is there a way to merge the light settings from Dark Dungeons and the changes made by other mods?


Use WryeBash, load DD before OOO and other mods that edit vanilla cells, Tag DD with C.Light and make a Bashed Patch. That way only the Light properties will overwrite OOO's changes to Cells.
But not many mods edit the Cell properties anyway, so it's generally safe to use Dark Dungeons without worrying too much about conflicts.
If you're a brave control freak, you can use TES4Edit to check for conflicts, and manually edit conflicting entries.


Posted by: Bites-His-Tail Nov 30 2008, 09:37 AM

Brave? When trying to get this mess off the ground? You've got to be joking... Though the bashed patch I can do. Thanks smile.gif



Posted by: spookyfx.com Nov 30 2008, 10:35 AM

OK I am very tired of getting caught trespassing and having the owner yell his head off at me but then
because their last disposition toward me was high our conversation is sweet and happy...

meh.gif

So I will be kicking this mod out:

If the trespass comments are used on the player the person using the comments will have their disposition DRAMATICALLY lowered!

I am just not sure if this should be its own mod or if I should put it in my "Don't be a Soch mod"?
It is a little small to be all by itself, but I am not sure it really fits in Don't Be a Soch.


Edit: I have to put it in Don't be a Soch otherwise the two mods will conflict. I guess I can make a player adjustment that can turn it off
for those that do not want it but do want to use Don't Be a Soch.


wait no, Trespassing is under COMBAT not under greetings, so this may still work as it's own mod. I also see a lot of other comments that could use the same
make over as they also do not have disposition changes (such as stealing).

Yes there is a lot of work to do here, so it will be its own mod, I just have to be sure it will not conflict with my vampire mod as I seem to remember I had
a to use combat comments in that mod to detect a power hits, but I think I changed that with the new OBSE code, so this may all be good!



Posted by: ABO Nov 30 2008, 11:42 AM

QUOTE (WalkerInShadows @ Nov 29 2008, 11:39 PM)
How does this work, exactly? Is it compatible with other mods that affect levelling speed, like OOO? Do I still need to set the skills I want to use a lot as minor skills and set something else as major to avoid levelling too quickly?

Yes, it is compatible with other mods that affect leveling speed like OOO, because they affect skill avancement rates, and RealisticLeveling just calculates level and attribute advancement from skills. With RealisticLeveling, level is baseed on all your skills, so the distinction between minor and major is less significant. Your major and specialist skills will still advance faster than your minor skills though... so it is still important to pick your major skills as the skills you want to advance faster.


Posted by: Bites-His-Tail Nov 30 2008, 06:13 PM

Spookyfx, your archery / melee mods, do they work with OOO. It seems to me OOO tweaks weapon / bow stats, Would I just load your mods after?



Posted by: WalkerInShadows Nov 30 2008, 06:21 PM

QUOTE (ABO @ Nov 30 2008, 02:42 AM)
Yes, it is compatible with other mods that affect leveling speed like OOO, because they affect skill avancement rates, and RealisticLeveling just calculates level and attribute advancement from skills. With RealisticLeveling, level is baseed on all your skills, so the distinction between minor and major is less significant. Your major and specialist skills will still advance faster than your minor skills though... so it is still important to pick your major skills as the skills you want to advance faster.

Coolio. I'm looking to start a new game in a month or so after I finish Fallout 3, and try out a bunch of new mods (this is something like my 5th time through). I'm even willing to give OBSE a try because of this mod and a couple others I've seen.


Posted by: spookyfx.com Nov 30 2008, 09:56 PM

LOAD AFTER ALWAYS LOAD MY MODS AFTER ALL OTHER MODS!

Except for the Don't Be a Soch.

laugh.gif

There are OOO, MMM and other patches done by another modder/player for my SCA Combat Archery mod
to make the weapons and arrows compatible.

I do not use OOO so I am not sure where theses are, someplace on Tesnexus.

If I see them in the next few hours I will post back here for you.

Load theses patches just before my mods.

QUOTE (Bites-His-Tail @ Nov 30 2008, 01:13 PM)
Spookyfx, your archery / melee mods, do they work with OOO. It seems to me OOO tweaks weapon / bow stats, Would I just load your mods after?



Posted by: VladImpaler Nov 30 2008, 10:05 PM

QUOTE (spookyfx.com @ Dec 1 2008, 09:56 AM)
LOAD AFTER ALWAYS LOAD MY MODS AFTER ALL OTHER MODS!

Except for the Don't Be a Soch.

laugh.gif

There are OOO, MMM and other patches done by a player for my SCA Combat Archery mod
to make the weapons and arrows compatible.

I do not use OOO so I am not sure where theses ar, someplace on Tesnexus.

If I see them in the next few hours I will post back here for you.

Load theses patches just before my mods.


Er spooky what's a soch?

Do you mean sook? frog.gif



Posted by: Bites-His-Tail Nov 30 2008, 10:15 PM

Thanks spooky. Thats what I wanted to know wink.gif



Posted by: spookyfx.com Nov 30 2008, 11:20 PM

Sosh: 60's 70's and 80's highschool slang

Meaning a person who is stuck-up, snooty, and thinks they are better than everyone else.

Duke Patrick - Dont Be A Soch Rev 2.3 Here is the mod:

http://www.tesnexus.com/downloads/file.php?id=16711


If the NPC detects the player and then says hello to the player (or other socially polite greeting that would infer you should stop and talk) and is less than 10 feet away, they will now expect a response from you. They will stand in one place looking at you until you say hi to them, or walk away from them more than 15 feet.

To say hi you need to activate them for normal dialogue. After doing this and picking the greetings topic they will feel respected, and you will be awarded with points added to their disposition toward you.


Not all the NPC will expect a greeting from you all the time. It depends on many factors but you will know for sure they want a response from you with these intuitive clues:


---In 3rd person your head will turn toward them!

---They will say a greeting that would logically require a response for civility sake.

---They will stand in one place and look at you while waiting for you to respond to them.

---If you walk away from them they will get a little mad, and say something about how they feel about that under their breath, and you will lose disposition 10 points!

The reward to disposition is based on your PC personality. Personality divided by 20 rounded down equals the bonus awarded to their disposition toward you.

The NPC must have a 60 or more Disposition with you to be effected by this mod.
Guards are not affected by this mod unless they have a 75 or higher disposition with you.

The NPC have been desensitized a little via game settings and conditions to engage in conversation less, that is unless you initiate the conversation.
They have a much shorter conversation wait time now. When they say hi they will stop for only a few seconds unless they want to talk to you.
This will make it easier to tell who is saying hi and running off and who wants to stop and talk.

You now have the choice to say ---Hi, sorry I cannot talk right now--- This will only take away 2 disposition points from you. But this topic will get you away from the NPC quickly. the polite small talk topic will take more time. But it will award disposition points based on your personality.

um...there is also a choice to tell them to "Kiss your backside" but you will lose a massive amount of points and this could make them attack you if they have a higher than normal aggression.






QUOTE (VladImpaler @ Nov 30 2008, 05:05 PM)
Er spooky what's a soch?

Do you mean sook? frog.gif



Posted by: spookyfx.com Nov 30 2008, 11:30 PM

Compatibility patches for Duke Patricks SCA Combat Archery

(Not made by me, but made by weelillad with my permission.)

See it here:

http://www.tesnexus.com/downloads/file.php?id=17664


I use his MMM patch and like it very much!

Remember to load these BEFORE my mods!



Posted by: spookyfx.com Nov 30 2008, 11:35 PM

Any one have a mod name suggestion for this mod I am planning:


If the trespass comments are used on the player the person using the comments will have their disposition DRAMATICALLY lowered!



Posted by: Bites-His-Tail Nov 30 2008, 11:42 PM

"Duke Patrick's If I say it I MEAN it"

hmmm...



Posted by: Rohugh Dec 1 2008, 12:00 AM

Post limit.


Get me back to the top!
Comments